(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[   1039200,      21132]
NotebookOptionsPosition[   1037647,      21103]
NotebookOutlinePosition[   1037985,      21118]
CellTagsIndexPosition[   1037942,      21115]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"CAFs", " ", "alone"}], ",", " ", 
   RowBox[{
    RowBox[{"removal", " ", "of", " ", "NH4"}], "+", " ", 
    RowBox[{
    "and", " ", "conversion", " ", "to", " ", "Gln", " ", "AND", " ", "vice", 
     " ", "versa"}]}], ",", " ", 
   RowBox[{"introduced", " ", "the", " ", "\"\<reservoir\>\""}], ",", " ", 
   RowBox[{
   "data", " ", "omit", " ", "the", " ", "10", " ", "h", " ", "point"}]}], 
  " ", "*)"}]], "Input",
 CellChangeTimes->{{3.7498383664821577`*^9, 3.74983837588348*^9}, {
   3.749838425173771*^9, 3.74983844076593*^9}, {3.751111162325842*^9, 
   3.751111209063079*^9}, 
   3.751817080517354*^9},ExpressionUUID->"f9687742-36e6-4162-a72c-\
cc747702936d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"ResourceFunction", "[", "\"\<MaTeXInstall\>\"", "]"}], "[", "]"}],
   " ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "needed", " ", "only", " ", "once", " ", "for", " ", "installation"}], " ",
    "*)"}]}]], "Input",
 CellChangeTimes->{{3.793904461712554*^9, 3.79390446171456*^9}, {
  3.79396455868449*^9, 
  3.793964568804337*^9}},ExpressionUUID->"48f267d2-aef7-4078-afba-\
658dbf920852"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "Paclet", "[", "\<\"MaTeX\"\>", ",", "\<\"1.7.5\"\>", ",", "<>", "]"}],
  PacletManager`Paclet[
  "Name" -> "MaTeX", "Version" -> "1.7.5", "MathematicaVersion" -> "10.0+", 
   "Description" -> "Create LaTeX-typeset labels within Mathematica.", 
   "Creator" -> "Szabolcs Horv\[AAcute]t <szhorvat@gmail.com>", "URL" -> 
   "http://szhorvat.net/mathematica/MaTeX", "Thumbnail" -> "Logo.png", 
   "Extensions" -> {{
     "Documentation", "Language" -> All, "MainPage" -> "Guides/MaTeX"}, {
     "Kernel", "Root" -> ".", "Context" -> "MaTeX`"}}, "Location" -> 
   "/Users/hinow/Library/Mathematica/Paclets/Repository/MaTeX-1.7.5"]]], \
"Output",
 CellChangeTimes->{3.793904478987672*^9},
 CellLabel->"Out[55]=",ExpressionUUID->"d5ad30ae-a597-469d-8573-76af2bb5abb0"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<MaTeX`\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.74999985614916*^9, 3.749999862164287*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"bc285ede-faa6-45c7-8d66-2d06f0e5bc8f"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"time", "=", 
    RowBox[{"{", 
     RowBox[{"0", ",", "24", ",", "48", ",", "72"}], "}"}]}], ";"}], " ", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"First", ":", " ", 
     RowBox[{"concentration", " ", "of", " ", "compound"}]}], ",", " ", 
    RowBox[{"second", ":", " ", 
     RowBox[{
      RowBox[{
       RowBox[{
       "compound", " ", "that", " ", "was", " ", "supplied", " ", "at"}], " ",
        "..."}], " ", "mM"}]}]}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"NH4SupN5e1", "=", 
    RowBox[{"{", 
     RowBox[{"5", ",", "1.6", ",", "1.51", ",", "1.41"}], "}"}]}], ";", " ", 
   RowBox[{"GlnSupN5e1", "=", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0.37", ",", "0.72", ",", "0.91"}], "}"}]}], ";"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"NH4SupN5e2", "=", 
    RowBox[{"{", 
     RowBox[{"5", ",", "1.51", ",", "1.36", ",", "0.86"}], "}"}]}], ";", " ", 
   
   RowBox[{"GlnSupN5e2", "=", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0.33", ",", "0.66", ",", "0.87"}], "}"}]}], ";"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"NH4SupN5e3", "=", 
    RowBox[{"{", 
     RowBox[{"5", ",", "1.49", ",", "1.36", ",", "0.87"}], "}"}]}], ";", " ", 
   
   RowBox[{"GlnSupN5e3", "=", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0.35", ",", "0.64", ",", "0.85"}], "}"}]}], ";"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"NH4SupN5mean", "=", 
    RowBox[{"Mean", "[", 
     RowBox[{"{", 
      RowBox[{"NH4SupN5e1", ",", "NH4SupN5e2", ",", "NH4SupN5e3"}], "}"}], 
     "]"}]}], ";", " ", 
   RowBox[{"GlnSupN5mean", "=", 
    RowBox[{"Mean", "[", 
     RowBox[{"{", 
      RowBox[{"GlnSupN5e1", ",", "GlnSupN5e2", ",", "GlnSupN5e3"}], "}"}], 
     "]"}]}], ";"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NH4SupN10e1", "=", 
   RowBox[{"{", 
    RowBox[{"10", ",", "3.89", ",", "3.61", ",", "3.05"}], "}"}]}], ";", "  ", 
  RowBox[{"GlnSupN10e1", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0.46", ",", "0.96", ",", "1.56"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NH4SupN10e2", "=", 
   RowBox[{"{", 
    RowBox[{"10", ",", "3.9", ",", "2.78", ",", "1.52"}], "}"}]}], ";", "  ", 
  
  RowBox[{"GlnSupN10e2", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0.43", ",", "1.03", ",", "1.53"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NH4SupN10e3", "=", 
   RowBox[{"{", 
    RowBox[{"10", ",", "3.9", ",", "2.75", ",", "1.47"}], "}"}]}], ";", "  ", 
  
  RowBox[{"GlnSupN10e3", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0.42", ",", "0.93", ",", "1.51"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"NH4SupN10mean", "=", 
    RowBox[{"Mean", "[", 
     RowBox[{"{", 
      RowBox[{"NH4SupN10e1", ",", "NH4SupN10e2", ",", "NH4SupN10e3"}], "}"}], 
     "]"}]}], ";", " ", 
   RowBox[{"GlnSupN10mean", "=", 
    RowBox[{"Mean", "[", 
     RowBox[{"{", 
      RowBox[{"GlnSupN10e1", ",", "GlnSupN10e2", ",", "GlnSupN10e3"}], "}"}], 
     "]"}]}], ";"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NH4SupN25e1", "=", 
   RowBox[{"{", 
    RowBox[{"25", ",", "10.26", ",", "9.81", ",", "9.13"}], "}"}]}], ";", 
  "  ", 
  RowBox[{"GlnSupN25e1", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "2", ",", "3.2", ",", "3.66"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NH4SupN25e2", "=", 
   RowBox[{"{", 
    RowBox[{"25", ",", "10.46", ",", "8.74", ",", "6.98"}], "}"}]}], ";", 
  "  ", 
  RowBox[{"GlnSupN25e2", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1.92", ",", "3", ",", "3.4"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NH4SupN25e3", "=", 
   RowBox[{"{", 
    RowBox[{"25", ",", "11.03", ",", "8.8", ",", "6.48"}], "}"}]}], ";", "  ", 
  RowBox[{"GlnSupN25e3", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1.8", ",", "3", ",", "3.45"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"NH4SupN25mean", "=", 
    RowBox[{"Mean", "[", 
     RowBox[{"{", 
      RowBox[{"NH4SupN25e1", ",", "NH4SupN25e2", ",", "NH4SupN25e3"}], "}"}], 
     "]"}]}], ";", " ", 
   RowBox[{"GlnSupN25mean", "=", 
    RowBox[{"Mean", "[", 
     RowBox[{"{", 
      RowBox[{"GlnSupN25e1", ",", "GlnSupN25e2", ",", "GlnSupN25e3"}], "}"}], 
     "]"}]}], ";"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"NH4SupG1e1", "=", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0.25", ",", "0.36", ",", "0.41"}], "}"}]}], ";", " ", 
   
   RowBox[{"GlnSupG1e1", "=", 
    RowBox[{"{", 
     RowBox[{"1", ",", "0.26", ",", "0.04", ",", "0"}], "}"}]}], ";"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"NH4SupG1e2", "=", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0.26", ",", "0.33", ",", "0.42"}], "}"}]}], ";", " ", 
   
   RowBox[{"GlnSupG1e2", "=", 
    RowBox[{"{", 
     RowBox[{"1", ",", "0.23", ",", "0.05", ",", "0"}], "}"}]}], ";"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"NH4SupG1e3", "=", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0.27", ",", "0.36", ",", "0.45"}], "}"}]}], ";", " ", 
   
   RowBox[{"GlnSupG1e3", "=", 
    RowBox[{"{", 
     RowBox[{"1", ",", "0.21", ",", "0.02", ",", "0"}], "}"}]}], ";"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"NH4SupG1mean", "=", 
    RowBox[{"Mean", "[", 
     RowBox[{"{", 
      RowBox[{"NH4SupG1e1", ",", "NH4SupG1e2", ",", "NH4SupG1e3"}], "}"}], 
     "]"}]}], ";", " ", 
   RowBox[{"GlnSupG1mean", "=", 
    RowBox[{"Mean", "[", 
     RowBox[{"{", 
      RowBox[{"GlnSupG1e1", ",", "GlnSupG1e2", ",", "GlnSupG1e3"}], "}"}], 
     "]"}]}], ";"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NH4SupG2e1", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0.41", ",", "0.56", ",", "0.74"}], "}"}]}], ";", " ", 
  RowBox[{"GlnSupG2e1", "=", 
   RowBox[{"{", 
    RowBox[{"2", ",", "0.76", ",", "0.34", ",", "0"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NH4SupG2e2", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0.47", ",", "0.6", ",", "0.78"}], "}"}]}], ";", " ", 
  RowBox[{"GlnSupG2e2", "=", 
   RowBox[{"{", 
    RowBox[{"2", ",", "0.81", ",", "0.39", ",", "0"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NH4SupG2e3", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0.45", ",", "0.61", ",", "0.79"}], "}"}]}], ";", " ", 
  RowBox[{"GlnSupG2e3", "=", 
   RowBox[{"{", 
    RowBox[{"2", ",", "0.73", ",", "0.38", ",", "0"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"NH4SupG2mean", "=", 
    RowBox[{"Mean", "[", 
     RowBox[{"{", 
      RowBox[{"NH4SupG2e1", ",", "NH4SupG2e2", ",", "NH4SupG2e3"}], "}"}], 
     "]"}]}], ";", " ", 
   RowBox[{"GlnSupG2mean", "=", 
    RowBox[{"Mean", "[", 
     RowBox[{"{", 
      RowBox[{"GlnSupG2e1", ",", "GlnSupG2e2", ",", "GlnSupG2e3"}], "}"}], 
     "]"}]}], ";"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"NH4SupG4e1", "=", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0.91", ",", "1.1", ",", "1.13"}], "}"}]}], ";", " ", 
   RowBox[{"GlnSupG4e1", "=", 
    RowBox[{"{", 
     RowBox[{"4", ",", "1.66", ",", "1.48", ",", "1.42"}], "}"}]}], ";"}], 
  "   "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"NH4SupG4e2", "=", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0.95", ",", "1.31", ",", "1.35"}], "}"}]}], ";", " ", 
   
   RowBox[{"GlnSupG4e2", "=", 
    RowBox[{"{", 
     RowBox[{"4", ",", "1.6", ",", "1.44", ",", "1.37"}], "}"}]}], ";"}], 
  "   "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"NH4SupG4e3", "=", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0.91", ",", "1.36", ",", "1.4"}], "}"}]}], ";", " ", 
   RowBox[{"GlnSupG4e3", "=", 
    RowBox[{"{", 
     RowBox[{"4", ",", "1.54", ",", "1.34", ",", "1.32"}], "}"}]}], ";"}], 
  "   "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"NH4SupG4mean", "=", 
    RowBox[{"Mean", "[", 
     RowBox[{"{", 
      RowBox[{"NH4SupG4e1", ",", "NH4SupG4e2", ",", "NH4SupG4e3"}], "}"}], 
     "]"}]}], ";", " ", 
   RowBox[{"GlnSupG4mean", "=", 
    RowBox[{"Mean", "[", 
     RowBox[{"{", 
      RowBox[{"GlnSupG4e1", ",", "GlnSupG4e2", ",", "GlnSupG4e3"}], "}"}], 
     "]"}]}], ";"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TCSupN5e1", "=", 
   RowBox[{
    SuperscriptBox["10", "4"], "*", 
    RowBox[{"{", 
     RowBox[{"8", ",", "10.4", ",", "16.5", ",", "19.2"}], "}"}]}]}], ";", 
  RowBox[{"LCSupN5e1", "=", 
   RowBox[{
    SuperscriptBox["10", "4"], "*", 
    RowBox[{"{", 
     RowBox[{"8", ",", "9.7", ",", "14.74", ",", "15.5"}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TCSupN5e2", "=", 
   RowBox[{
    SuperscriptBox["10", "4"], "*", 
    RowBox[{"{", 
     RowBox[{"8", ",", "10.7", ",", "16.9", ",", "19.5"}], "}"}]}]}], ";", 
  RowBox[{"LCSupN5e2", "=", 
   RowBox[{
    SuperscriptBox["10", "4"], "*", 
    RowBox[{"{", 
     RowBox[{"8", ",", "9.9", ",", "14.72", ",", "15.8"}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TCSupN5e3", "=", 
   RowBox[{
    SuperscriptBox["10", "4"], "*", 
    RowBox[{"{", 
     RowBox[{"8", ",", "10.1", ",", "16.7", ",", "19.1"}], "}"}]}]}], ";", 
  RowBox[{"LCSupN5e3", "=", 
   RowBox[{
    SuperscriptBox["10", "4"], "*", 
    RowBox[{"{", 
     RowBox[{"8", ",", "9.7", ",", "14.71", ",", "15.8"}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TCSupN5mean", "=", 
   RowBox[{"Mean", "[", 
    RowBox[{"{", 
     RowBox[{"TCSupN5e1", ",", "TCSupN5e2", ",", "TCSupN5e3"}], "}"}], 
    "]"}]}], ";", 
  RowBox[{"LCSupN5mean", "=", 
   RowBox[{"Mean", "[", 
    RowBox[{"{", 
     RowBox[{"LCSupN5e1", ",", "LCSupN5e2", ",", "LCSupN5e3"}], "}"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"TCSupN10e1", "=", 
    RowBox[{
     SuperscriptBox["10", "4"], "*", 
     RowBox[{"{", 
      RowBox[{"8", ",", "10.", ",", "15.41", ",", "17.9"}], "}"}]}]}], ";", 
   RowBox[{"LCSupN10e1", "=", 
    RowBox[{
     SuperscriptBox["10", "4"], "*", 
     RowBox[{"{", 
      RowBox[{"8", ",", "9.3", ",", "12.83", ",", "14.4"}], "}"}]}]}], ";"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TCSupN10e2", "=", 
   RowBox[{
    SuperscriptBox["10", "4"], "*", 
    RowBox[{"{", 
     RowBox[{"8", ",", "9.96", ",", "15.47", ",", "17.7"}], "}"}]}]}], ";", 
  RowBox[{"LCSupN10e2", "=", 
   RowBox[{
    SuperscriptBox["10", "4"], "*", 
    RowBox[{"{", 
     RowBox[{"8", ",", "9.6", ",", "12.84", ",", "14.3"}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TCSupN10e3", "=", 
   RowBox[{
    SuperscriptBox["10", "4"], "*", 
    RowBox[{"{", 
     RowBox[{"8", ",", "9.9", ",", "15.7", ",", "17.1"}], "}"}]}]}], ";", 
  RowBox[{"LCSupN10e3", "=", 
   RowBox[{
    SuperscriptBox["10", "4"], "*", 
    RowBox[{"{", 
     RowBox[{"8", ",", "9.56", ",", "12.81", ",", "14.1"}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TCSupN10mean", "=", 
   RowBox[{"Mean", "[", 
    RowBox[{"{", 
     RowBox[{"TCSupN10e1", ",", "TCSupN10e2", ",", "TCSupN10e3"}], "}"}], 
    "]"}]}], ";", 
  RowBox[{"LCSupN10mean", "=", 
   RowBox[{"Mean", "[", 
    RowBox[{"{", 
     RowBox[{"LCSupN10e1", ",", "LCSupN10e2", ",", "LCSupN10e3"}], "}"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TCSupN25e1", "=", 
   RowBox[{
    SuperscriptBox["10", "4"], "*", 
    RowBox[{"{", 
     RowBox[{"8", ",", "9.21", ",", "8.91", ",", "8.41"}], "}"}]}]}], ";", 
  RowBox[{"LCSupN25e1", "=", 
   RowBox[{
    SuperscriptBox["10", "4"], "*", 
    RowBox[{"{", 
     RowBox[{"8", ",", "8.82", ",", "7.65", ",", "6.68"}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TCSupN25e2", "=", 
   RowBox[{
    SuperscriptBox["10", "4"], "*", 
    RowBox[{"{", 
     RowBox[{"8", ",", "9.24", ",", "8.94", ",", "8.45"}], "}"}]}]}], ";", 
  RowBox[{"LCSupN25e2", "=", 
   RowBox[{
    SuperscriptBox["10", "4"], "*", 
    RowBox[{"{", 
     RowBox[{"8", ",", "8.86", ",", "7.68", ",", "6.99"}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TCSupN25e3", "=", 
   RowBox[{
    SuperscriptBox["10", "4"], "*", 
    RowBox[{"{", 
     RowBox[{"8", ",", "9.1", ",", "9.04", ",", "8.75"}], "}"}]}]}], ";", 
  RowBox[{"LCSupN25e3", "=", 
   RowBox[{
    SuperscriptBox["10", "4"], "*", 
    RowBox[{"{", 
     RowBox[{"8", ",", "8.76", ",", "7.61", ",", "7.08"}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TCSupN25mean", "=", 
   RowBox[{"Mean", "[", 
    RowBox[{"{", 
     RowBox[{"TCSupN25e1", ",", "TCSupN25e2", ",", "TCSupN25e3"}], "}"}], 
    "]"}]}], ";", 
  RowBox[{"LCSupN25mean", "=", 
   RowBox[{"Mean", "[", 
    RowBox[{"{", 
     RowBox[{"LCSupN25e1", ",", "LCSupN25e2", ",", "LCSupN25e3"}], "}"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"TCSupG1e1", "=", 
    RowBox[{
     SuperscriptBox["10", "4"], "*", 
     RowBox[{"{", " ", 
      RowBox[{"8", ",", "9.6", ",", "11.8", ",", "13.4"}], "}"}]}]}], ";", 
   " ", 
   RowBox[{"LCSupG1e1", "=", 
    RowBox[{
     SuperscriptBox["10", "4"], "*", 
     RowBox[{"{", " ", 
      RowBox[{"8", ",", "9.45", ",", "10.9", ",", "11.4"}], "}"}]}]}], ";"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"TCSupG1e2", "=", 
    RowBox[{
     SuperscriptBox["10", "4"], "*", 
     RowBox[{"{", " ", 
      RowBox[{"8", ",", "9.7", ",", "11.9", ",", "13.5"}], "}"}]}]}], ";", 
   " ", 
   RowBox[{"LCSupG1e2", "=", 
    RowBox[{
     SuperscriptBox["10", "4"], "*", 
     RowBox[{"{", " ", 
      RowBox[{"8", ",", "9.4", ",", "10.82", ",", "11.33"}], "}"}]}]}], ";"}],
   " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"TCSupG1e3", "=", 
    RowBox[{
     SuperscriptBox["10", "4"], "*", 
     RowBox[{"{", " ", 
      RowBox[{"8", ",", "9.64", ",", "11.81", ",", "13.32"}], "}"}]}]}], ";", 
   " ", 
   RowBox[{"LCSupG1e3", "=", 
    RowBox[{
     SuperscriptBox["10", "4"], "*", 
     RowBox[{"{", " ", 
      RowBox[{"8", ",", "9.43", ",", "10.88", ",", "11.36"}], "}"}]}]}], 
   ";"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TCSupG1mean", "=", 
   RowBox[{"Mean", "[", 
    RowBox[{"{", 
     RowBox[{"TCSupG1e1", ",", "TCSupG1e2", ",", "TCSupG1e3"}], "}"}], 
    "]"}]}], ";", 
  RowBox[{"LCSupG1mean", "=", 
   RowBox[{"Mean", "[", 
    RowBox[{"{", 
     RowBox[{"LCSupG1e1", ",", "LCSupG1e2", ",", "LCSupG1e3"}], "}"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"TCSupG2e1", "=", 
    RowBox[{
     SuperscriptBox["10", "4"], "*", 
     RowBox[{"{", " ", 
      RowBox[{"8", ",", "12.5", ",", "15.2", ",", "22.3"}], "}"}]}]}], ";", 
   " ", 
   RowBox[{"LCSupG2e1", "=", 
    RowBox[{
     SuperscriptBox["10", "4"], "*", 
     RowBox[{"{", " ", 
      RowBox[{"8", ",", "12.1", ",", "13.7", ",", "19.8"}], "}"}]}]}], ";"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"TCSupG2e2", "=", 
    RowBox[{
     SuperscriptBox["10", "4"], "*", 
     RowBox[{"{", " ", 
      RowBox[{"8", ",", "12.45", ",", "15.3", ",", "22.42"}], "}"}]}]}], ";", 
   " ", 
   RowBox[{"LCSupG2e2", "=", 
    RowBox[{
     SuperscriptBox["10", "4"], "*", 
     RowBox[{"{", " ", 
      RowBox[{"8", ",", "12.2", ",", "13.5", ",", "19.68"}], "}"}]}]}], ";"}],
   " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"TCSupG2e3", "=", 
    RowBox[{
     SuperscriptBox["10", "4"], "*", 
     RowBox[{"{", " ", 
      RowBox[{"8", ",", "12.39", ",", "15.24", ",", "22.38"}], "}"}]}]}], ";",
    " ", 
   RowBox[{"LCSupG2e3", "=", 
    RowBox[{
     SuperscriptBox["10", "4"], "*", 
     RowBox[{"{", " ", 
      RowBox[{"8", ",", "11.9", ",", "13.62", ",", "19.77"}], "}"}]}]}], 
   ";"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TCSupG2mean", "=", 
   RowBox[{"Mean", "[", 
    RowBox[{"{", 
     RowBox[{"TCSupG2e1", ",", "TCSupG2e2", ",", "TCSupG2e3"}], "}"}], 
    "]"}]}], ";", 
  RowBox[{"LCSupG2mean", "=", 
   RowBox[{"Mean", "[", 
    RowBox[{"{", 
     RowBox[{"LCSupG2e1", ",", "LCSupG2e2", ",", "LCSupG2e3"}], "}"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"TCSupG4e1", "=", 
    RowBox[{
     SuperscriptBox["10", "4"], "*", 
     RowBox[{"{", " ", 
      RowBox[{"8", ",", "14.7", ",", "22.2", ",", "27.2"}], "}"}]}]}], ";", 
   " ", 
   RowBox[{"LCSupG4e1", "=", 
    RowBox[{
     SuperscriptBox["10", "4"], "*", 
     RowBox[{"{", " ", 
      RowBox[{"8", ",", "13.8", ",", "19.2", ",", "22.7"}], "}"}]}]}], ";"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"TCSupG4e2", "=", 
    RowBox[{
     SuperscriptBox["10", "4"], "*", 
     RowBox[{"{", " ", 
      RowBox[{"8", ",", "15.1", ",", "22.5", ",", "27.6"}], "}"}]}]}], ";", 
   " ", 
   RowBox[{"LCSupG4e2", "=", 
    RowBox[{
     SuperscriptBox["10", "4"], "*", 
     RowBox[{"{", " ", 
      RowBox[{"8", ",", "14.8", ",", "19.7", ",", "23.5"}], "}"}]}]}], ";"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"TCSupG4e3", "=", 
    RowBox[{
     SuperscriptBox["10", "4"], "*", 
     RowBox[{"{", " ", 
      RowBox[{"8", ",", "14.7", ",", "21.7", ",", "27.1"}], "}"}]}]}], ";", 
   " ", 
   RowBox[{"LCSupG4e3", "=", 
    RowBox[{
     SuperscriptBox["10", "4"], "*", 
     RowBox[{"{", " ", 
      RowBox[{"8", ",", "14.1", ",", "19.9", ",", "22.9"}], "}"}]}]}], ";"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TCSupG4mean", "=", 
   RowBox[{"Mean", "[", 
    RowBox[{"{", 
     RowBox[{"TCSupG4e1", ",", "TCSupG4e2", ",", "TCSupG4e3"}], "}"}], 
    "]"}]}], ";", 
  RowBox[{"LCSupG4mean", "=", 
   RowBox[{"Mean", "[", 
    RowBox[{"{", 
     RowBox[{"LCSupG4e1", ",", "LCSupG4e2", ",", "LCSupG4e3"}], "}"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dataNH4SupN5e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN5e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN5e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN5e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN5e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataNH4SupN5e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN5e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN5e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN5e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN5e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataNH4SupN5e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN5e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN5e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN5e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN5e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataNH4SupN5mean", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN5mean", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN5mean", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN5mean", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN5mean", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupN5e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN5e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN5e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN5e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN5e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupN5e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN5e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN5e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN5e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN5e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupN5e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN5e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN5e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN5e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN5e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupN5mean", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN5mean", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN5mean", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN5mean", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN5mean", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataNH4SupN10e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN10e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN10e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN10e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN10e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataNH4SupN10e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN10e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN10e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN10e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN10e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataNH4SupN10e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN10e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN10e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN10e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN10e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataNH4SupN10mean", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN10mean", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN10mean", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN10mean", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN10mean", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupN10e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN10e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN10e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN10e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN10e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupN10e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN10e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN10e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN10e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN10e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupN10e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN10e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN10e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN10e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN10e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupN10mean", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN10mean", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN10mean", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN10mean", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN10mean", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataNH4SupN25e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN25e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN25e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN25e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN25e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataNH4SupN25e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN25e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN25e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN25e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN25e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataNH4SupN25e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN25e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN25e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN25e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN25e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataNH4SupN25mean", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN25mean", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN25mean", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN25mean", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN25mean", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupN25e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN25e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN25e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN25e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN25e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupN25e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN25e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN25e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN25e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN25e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupN25e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN25e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN25e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN25e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN25e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupN25mean", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN25mean", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN25mean", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN25mean", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN25mean", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataNH4SupG1e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG1e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG1e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG1e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG1e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataNH4SupG1e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG1e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG1e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG1e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG1e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataNH4SupG1e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG1e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG1e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG1e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG1e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataNH4SupG1mean", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG1mean", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG1mean", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG1mean", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG1mean", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupG1e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG1e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG1e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG1e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG1e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupG1e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG1e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG1e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG1e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG1e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupG1e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG1e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG1e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG1e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG1e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupG1mean", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG1mean", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG1mean", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG1mean", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG1mean", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataNH4SupG2e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG2e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG2e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG2e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG2e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataNH4SupG2e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG2e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG2e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG2e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG2e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataNH4SupG2e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG2e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG2e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG2e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG2e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataNH4SupG2mean", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG2mean", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG2mean", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG2mean", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG2mean", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupG2e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG2e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG2e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG2e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG2e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupG2e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG2e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG2e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG2e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG2e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupG2e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG2e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG2e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG2e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG2e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupG2mean", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG2mean", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG2mean", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG2mean", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG2mean", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataNH4SupG4e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG4e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG4e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG4e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG4e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataNH4SupG4e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG4e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG4e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG4e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG4e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataNH4SupG4e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG4e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG4e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG4e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG4e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataNH4SupG4mean", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG4mean", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG4mean", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG4mean", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG4mean", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupG4e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG4e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG4e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG4e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG4e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupG4e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG4e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG4e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG4e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG4e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupG4e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG4e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG4e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG4e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG4e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupG4mean", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG4mean", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG4mean", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG4mean", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG4mean", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataTCSupN5e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"TCSupN5e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"TCSupN5e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"TCSupN5e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"TCSupN5e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataTCSupN5e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"TCSupN5e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"TCSupN5e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"TCSupN5e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"TCSupN5e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataTCSupN5e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"TCSupN5e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"TCSupN5e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"TCSupN5e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"TCSupN5e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataTCSupN5mean", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"TCSupN5mean", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"TCSupN5mean", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"TCSupN5mean", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"TCSupN5mean", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupN5e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupN5e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupN5e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupN5e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupN5e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupN5e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupN5e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupN5e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupN5e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupN5e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupN5e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupN5e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupN5e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupN5e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupN5e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupN5mean", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupN5mean", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupN5mean", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupN5mean", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupN5mean", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataTCSupN10e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"TCSupN10e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"TCSupN10e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"TCSupN10e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"TCSupN10e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataTCSupN10e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"TCSupN10e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"TCSupN10e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"TCSupN10e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"TCSupN10e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataTCSupN10e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"TCSupN10e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"TCSupN10e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"TCSupN10e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"TCSupN10e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataTCSupN10mean", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"TCSupN10mean", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"TCSupN10mean", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"TCSupN10mean", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"TCSupN10mean", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupN10e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupN10e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupN10e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupN10e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupN10e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupN10e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupN10e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupN10e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupN10e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupN10e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupN10e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupN10e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupN10e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupN10e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupN10e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupN10mean", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupN10mean", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupN10mean", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupN10mean", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupN10mean", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataTCSupN25e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"TCSupN25e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"TCSupN25e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"TCSupN25e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"TCSupN25e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataTCSupN25e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"TCSupN25e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"TCSupN25e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"TCSupN25e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"TCSupN25e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataTCSupN25e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"TCSupN25e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"TCSupN25e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"TCSupN25e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"TCSupN25e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataTCSupN25mean", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"TCSupN25mean", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"TCSupN25mean", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"TCSupN25mean", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"TCSupN25mean", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupN25e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupN25e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupN25e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupN25e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupN25e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupN25e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupN25e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupN25e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupN25e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupN25e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupN25e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupN25e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupN25e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupN25e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupN25e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupN25mean", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupN25mean", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupN25mean", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupN25mean", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupN25mean", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataTCSupG1e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"TCSupG1e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"TCSupG1e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"TCSupG1e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"TCSupG1e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataTCSupG1e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"TCSupG1e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"TCSupG1e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"TCSupG1e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"TCSupG1e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataTCSupG1e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"TCSupG1e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"TCSupG1e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"TCSupG1e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"TCSupG1e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataTCSupG1mean", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"TCSupG1mean", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"TCSupG1mean", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"TCSupG1mean", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"TCSupG1mean", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupG1e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupG1e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupG1e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupG1e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupG1e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupG1e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupG1e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupG1e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupG1e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupG1e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupG1e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupG1e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupG1e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupG1e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupG1e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupG1mean", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupG1mean", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupG1mean", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupG1mean", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupG1mean", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataTCSupG2e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"TCSupG2e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"TCSupG2e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"TCSupG2e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"TCSupG2e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataTCSupG2e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"TCSupG2e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"TCSupG2e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"TCSupG2e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"TCSupG2e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataTCSupG2e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"TCSupG2e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"TCSupG2e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"TCSupG2e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"TCSupG2e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataTCSupG2mean", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"TCSupG2mean", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"TCSupG2mean", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"TCSupG2mean", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"TCSupG2mean", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupG2e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupG2e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupG2e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupG2e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupG2e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupG2e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupG2e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupG2e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupG2e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupG2e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupG2e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupG2e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupG2e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupG2e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupG2e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupG2mean", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupG2mean", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupG2mean", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupG2mean", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupG2mean", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupG4e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupG4e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupG4e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupG4e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupG4e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"dataLCSupG4e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupG4e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupG4e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupG4e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupG4e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupG4e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupG4e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupG4e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupG4e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupG4e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupG4mean", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupG4mean", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupG4mean", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupG4mean", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupG4mean", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataTCSupG4e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"TCSupG4e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"TCSupG4e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"TCSupG4e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"TCSupG4e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"dataTCSupG4e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"TCSupG4e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"TCSupG4e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"TCSupG4e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"TCSupG4e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataTCSupG4e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"TCSupG4e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"TCSupG4e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"TCSupG4e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"TCSupG4e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataTCSupG4mean", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"TCSupG4mean", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"TCSupG4mean", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"TCSupG4mean", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"TCSupG4mean", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.750000025235903*^9, 3.750000410198558*^9}, {
   3.7500004636310377`*^9, 3.7500004757922373`*^9}, {3.750001753198159*^9, 
   3.750001782396446*^9}, {3.750002086347314*^9, 3.750002163890799*^9}, {
   3.750002200789267*^9, 3.750002232732933*^9}, {3.75000260529221*^9, 
   3.750002761364822*^9}, {3.7511111448638687`*^9, 3.751111151791247*^9}, {
   3.751111220499673*^9, 3.751111347660005*^9}, {3.7929391508633413`*^9, 
   3.792939354895095*^9}, {3.7929399913969088`*^9, 3.792940206466138*^9}, {
   3.7929402378307543`*^9, 3.792940265203567*^9}, {3.79294029527577*^9, 
   3.7929410893811913`*^9}, {3.792941665212121*^9, 3.7929416726810503`*^9}, {
   3.792941712710342*^9, 3.792941840016528*^9}, {3.7929418761242228`*^9, 
   3.792942394189907*^9}, {3.792942550850033*^9, 3.79294330489246*^9}, {
   3.792943343670787*^9, 3.7929433474729137`*^9}, 3.792948104004634*^9, {
   3.792948145980644*^9, 3.792948151671625*^9}, 3.792949014752833*^9, 
   3.792951697033678*^9, {3.793909798438612*^9, 3.7939098192052*^9}},
 CellLabel->"In[2]:=",ExpressionUUID->"5e653b53-878f-414c-be2c-f6da7dc65b3f"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ConcDatSupN5mean", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"dataNH4SupN5mean", ",", "dataGlnSupN5mean"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", "Blue"}], "}"}]}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<*\>\"", ",", "17"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t\\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<c \\\\:(\\\\textrm{mM})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";", 
  RowBox[{"ConcDatSupN10mean", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"dataNH4SupN10mean", ",", "dataGlnSupN10mean"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", "Blue"}], "}"}]}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<*\>\"", ",", "17"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t\\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<c \\\\:(\\\\textrm{mM})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";", 
  RowBox[{"ConcDatSupN25mean", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"dataNH4SupN25mean", ",", "dataGlnSupN25mean"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", "Blue"}], "}"}]}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<*\>\"", ",", "17"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t\\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<c \\\\:(\\\\textrm{mM})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";", 
  RowBox[{"ConcDatSupG1mean", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"dataNH4SupG1mean", ",", "dataGlnSupG1mean"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", "Blue"}], "}"}]}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<*\>\"", ",", "17"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t\\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<c \\\\:(\\\\textrm{mM})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ConcDatSupG2mean", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"dataNH4SupG2mean", ",", "dataGlnSupG2mean"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", "Blue"}], "}"}]}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<*\>\"", ",", "17"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t\\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<c \\\\:(\\\\textrm{mM})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";", 
  RowBox[{"ConcDatSupG4mean", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"dataNH4SupG4mean", ",", "dataGlnSupG4mean"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", "Blue"}], "}"}]}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<*\>\"", ",", "17"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t\\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<c \\\\:(\\\\textrm{mM})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";", 
  RowBox[{"LCDatSupN5mean", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"dataLCSupN5mean", ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Blue"}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<*\>\"", ",", "17"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t\\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\textrm{Cells}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";", 
  RowBox[{"LCDatSupN10mean", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"dataLCSupN10mean", ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Blue"}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<*\>\"", ",", "17"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t\\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\textrm{Cells}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";", 
  RowBox[{"LCDatSupN25mean", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"dataLCSupN25mean", ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Blue"}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<*\>\"", ",", "17"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t\\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\textrm{Cells}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";", 
  RowBox[{"LCDatSupG1mean", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"dataLCSupG1mean", ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Blue"}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<*\>\"", ",", "17"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t\\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\textrm{Cells}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";", 
  RowBox[{"LCDatSupG2mean", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"dataLCSupG2mean", ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Blue"}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<*\>\"", ",", "17"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t\\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\textrm{Cells}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";", 
  RowBox[{"LCDatSupG4mean", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"dataLCSupG4mean", ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Blue"}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<*\>\"", ",", "17"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t\\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\textrm{Cells}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.7511114035043383`*^9, 3.751111470041194*^9}, 
   3.751818108797904*^9, {3.792944123756626*^9, 3.792944138267166*^9}, {
   3.792944302409151*^9, 3.7929451918496847`*^9}, {3.792946305641428*^9, 
   3.7929467531047564`*^9}, 3.792946793415991*^9, {3.792947576531106*^9, 
   3.792948029260141*^9}, 3.792948096584408*^9, {3.792948232334241*^9, 
   3.792948452440403*^9}, 3.792948559610525*^9, {3.7929485956121693`*^9, 
   3.792948807496746*^9}},
 CellLabel->"In[54]:=",ExpressionUUID->"8236eed0-a028-4d8b-ad01-f650da7c9819"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ConcDatSupN5all", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "dataNH4SupN5e1", ",", "dataNH4SupN5e2", ",", "dataNH4SupN5e3", ",", 
       "dataGlnSupN5e1", ",", "dataGlnSupN5e2", ",", "dataGlnSupN5e3"}], 
      "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "Red", ",", "Red", ",", "Red", ",", "Blue", ",", "Blue", ",", "Blue"}],
        "}"}]}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<*\>\"", ",", "17"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t\\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<c \\\\:(\\\\textrm{mM})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";", 
  RowBox[{"ConcDatSupN10all", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "dataNH4SupN10e1", ",", "dataNH4SupN10e2", ",", "dataNH4SupN10e3", ",", 
       "dataGlnSupN10e1", ",", "dataGlnSupN10e2", ",", "dataGlnSupN10e3"}], 
      "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "Red", ",", "Red", ",", "Red", ",", "Blue", ",", "Blue", ",", "Blue"}],
        "}"}]}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<*\>\"", ",", "17"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t\\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<c \\\\:(\\\\textrm{mM})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";", 
  RowBox[{"ConcDatSupN25all", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "dataNH4SupN25e1", ",", "dataNH4SupN25e2", ",", "dataNH4SupN25e3", ",", 
       "dataGlnSupN25e1", ",", "dataGlnSupN25e2", ",", "dataGlnSupN25e3"}], 
      "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "Red", ",", "Red", ",", "Red", ",", "Blue", ",", "Blue", ",", "Blue"}],
        "}"}]}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<*\>\"", ",", "17"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t\\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<c \\\\:(\\\\textrm{mM})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";", 
  RowBox[{"ConcDatSupG1all", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "dataNH4SupG1e1", ",", "dataNH4SupG1e2", ",", "dataNH4SupG1e3", ",", 
       "dataGlnSupG1e1", ",", "dataGlnSupG1e2", ",", "dataGlnSupG1e3"}], 
      "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "Red", ",", "Red", ",", "Red", ",", "Blue", ",", "Blue", ",", "Blue"}],
        "}"}]}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<*\>\"", ",", "17"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t\\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<c \\\\:(\\\\textrm{mM})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";", 
  RowBox[{"ConcDatSupG2all", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "dataNH4SupG2e1", ",", "dataNH4SupG2e2", ",", "dataNH4SupG2e3", ",", 
       "dataGlnSupG2e1", ",", "dataGlnSupG2e2", ",", "dataGlnSupG2e3"}], 
      "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "Red", ",", "Red", ",", "Red", ",", "Blue", ",", "Blue", ",", "Blue"}],
        "}"}]}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<*\>\"", ",", "17"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t\\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<c \\\\:(\\\\textrm{mM})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";", 
  RowBox[{"ConcDatSupG4all", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "dataNH4SupG4e1", ",", "dataNH4SupG4e2", ",", "dataNH4SupG4e3", ",", 
       "dataGlnSupG4e1", ",", "dataGlnSupG4e2", ",", "dataGlnSupG4e3"}], 
      "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "Red", ",", "Red", ",", "Red", ",", "Blue", ",", "Blue", ",", "Blue"}],
        "}"}]}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<*\>\"", ",", "17"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t\\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<c \\\\:(\\\\textrm{mM})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";", 
  RowBox[{"LCDatSupN5all", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"dataLCSupN5e1", ",", "dataLCSupN5e2", ",", "dataLCSupN5e3"}], 
      "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Blue", ",", "Blue"}], "}"}]}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<*\>\"", ",", "17"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t\\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\textrm{Cells}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";", 
  RowBox[{"LCDatSupN10all", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "dataLCSupN10e1", ",", "dataLCSupN10e2", ",", "dataLCSupN10e3"}], "}"}],
      ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Blue", ",", "Blue"}], "}"}]}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<*\>\"", ",", "17"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t\\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\textrm{Cells}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";", 
  RowBox[{"LCDatSupN25all", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "dataLCSupN25e1", ",", "dataLCSupN25e2", ",", "dataLCSupN25e3"}], "}"}],
      ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Blue", ",", "Blue"}], "}"}]}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<*\>\"", ",", "17"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t\\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\textrm{Cells}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";", 
  RowBox[{"LCDatSupG1all", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"dataLCSupG1e1", ",", "dataLCSupG1e2", ",", "dataLCSupG1e3"}], 
      "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Blue", ",", "Blue"}], "}"}]}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<*\>\"", ",", "17"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t\\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\textrm{Cells}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";", 
  RowBox[{"LCDatSupG2all", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"dataLCSupG2e1", ",", "dataLCSupG2e2", ",", "dataLCSupG2e3"}], 
      "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Blue", ",", "Blue"}], "}"}]}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<*\>\"", ",", "17"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t\\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\textrm{Cells}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";", 
  RowBox[{"LCDatSupG4all", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"dataLCSupG4e1", ",", "dataLCSupG4e2", ",", "dataLCSupG4e3"}], 
      "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Blue", ",", "Blue"}], "}"}]}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<*\>\"", ",", "17"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t\\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\textrm{Cells}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7929488401625977`*^9, 3.792948953869865*^9}, {
  3.792949035489091*^9, 3.792949062264571*^9}, {3.79294957846027*^9, 
  3.792949902868126*^9}, {3.793910288657092*^9, 3.793910289349017*^9}, {
  3.7939103330560093`*^9, 3.793910334429093*^9}},
 CellLabel->"In[56]:=",ExpressionUUID->"68597786-63b7-4985-b437-772ca85b7ed8"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    StyleBox["k1", "Code"], 
    StyleBox["=", "Code"], 
    RowBox[{"4.1286", " ", 
     SuperscriptBox["10", 
      RowBox[{"-", "7"}]]}]}], ";"}], "  ", 
  RowBox[{"(*", 
   StyleBox[" ", "Code"], 
   RowBox[{
    RowBox[{
     RowBox[{"conversion", " ", "rate", " ", "Gln"}], "\[Rule]", 
     SuperscriptBox[
      SubscriptBox["NH", "4"], "+"]}], ",", " ", 
    RowBox[{"normalized", " ", "against", " ", "cell", " ", "count"}]}], " ", 
   "*)"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"c1", "=", "0.887694"}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"dimensionless", ",", " ", 
    RowBox[{"outcome", " ", "of", " ", 
     SuperscriptBox[
      SubscriptBox["NH", "4"], "+"], " ", "from", " ", "the", " ", 
     "conversion"}]}], " ", "*)"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"k2", "=", 
    RowBox[{"4.47", " ", 
     SuperscriptBox["10", 
      RowBox[{"-", "8"}]]}]}], ";"}], "   ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"conversion", " ", "rate", " ", 
      SuperscriptBox[
       SubscriptBox["NH", "4"], "+"]}], "\[Rule]", "Gln"}], ",", " ", 
    RowBox[{
    "normalized", " ", "against", " ", "cell", " ", "count", " ", "and", " ", 
     "alternative", " ", "source", " ", "concentration"}]}], " ", "*)"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"c2", "=", "0.286"}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"dimensionless", ",", " ", 
    RowBox[{
    "outcome", " ", "of", " ", "Gln", " ", "from", " ", "the", " ", 
     "conversion"}]}], " ", "*)"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"k3", "=", 
    RowBox[{"2.09", " ", 
     SuperscriptBox["10", 
      RowBox[{"-", "7"}]]}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "consumption", " ", "of", " ", "alternative", " ", "energy", " ", 
     "source"}], ",", " ", 
    RowBox[{"normalized", " ", "against", " ", "cell", " ", "count"}]}], " ", 
   "*)"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"r1", "=", "0.02525"}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{"maximal", " ", "growth", " ", "rate", " ", "from", " ", "Gln"}], 
   " ", "*)"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"K1", "=", "0.6307"}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "concentration", " ", "of", " ", "Gln", " ", "when", " ", "half", " ", 
    "the", " ", "maximal", " ", "growth", " ", "rate", " ", "is", " ", 
    "achieved"}], " ", "*)"}], "  "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"r2", "=", 
    RowBox[{"3.449", " ", 
     SuperscriptBox["10", 
      RowBox[{"-", "6"}]]}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "maximal", " ", "growth", " ", "rate", " ", "from", " ", "alternative", 
    " ", "energy", " ", "source"}], " ", "*)"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"K2", "=", "7.307"}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"half", "-", 
    RowBox[{
    "max", " ", "concentration", " ", "for", " ", "growth", " ", "on", " ", 
     "alternative", " ", "source"}]}], " ", "*)"}], 
  "  "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"d1", "=", 
    RowBox[{"1.304", " ", 
     SuperscriptBox["10", 
      RowBox[{"-", "3"}]]}]}], ";"}], "       ", 
  RowBox[{"(*", " ", 
   RowBox[{"death", " ", "rate", " ", "due", " ", "to", " ", 
    SuperscriptBox[
     SubscriptBox["NH", "4"], "+"]}], " ", "*)"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"d2", "=", 
    RowBox[{"7", " ", 
     SuperscriptBox["10", 
      RowBox[{"-", "5"}]]}]}], ";"}], "       ", 
  RowBox[{"(*", " ", 
   RowBox[{"background", " ", "death", " ", "rate"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"e1", "=", 
   RowBox[{"1.611", " ", 
    SuperscriptBox["10", 
     RowBox[{"-", "8"}]]}]}], ";", "       ", 
  RowBox[{"(*", " ", 
   RowBox[{"background", " ", "rate", " ", "of", " ", 
    SuperscriptBox[
     SubscriptBox["NH", "4"], "+"], " ", "production"}], " ", "*)"}], " ", 
  RowBox[{"SolSupN5", "  ", "=", 
   RowBox[{"NDSolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"A", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "k1"}], " ", 
            RowBox[{"A", "[", "t", "]"}]}], "+", 
           RowBox[{"c2", " ", "k2", " ", 
            RowBox[{"W", "[", "t", "]"}], 
            RowBox[{"R", "[", "t", "]"}]}]}], ")"}], 
         RowBox[{"x", "[", "t", "]"}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"W", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"c1", " ", "k1", " ", 
            RowBox[{"A", "[", "t", "]"}]}], "-", 
           RowBox[{"k2", " ", 
            RowBox[{"W", "[", "t", "]"}], " ", 
            RowBox[{"R", "[", "t", "]"}]}], "+", "e1"}], ")"}], 
         RowBox[{"x", "[", "t", "]"}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"k2", " ", 
             RowBox[{"W", "[", "t", "]"}]}], "+", "k3"}], ")"}]}], 
         RowBox[{"R", "[", "t", "]"}], 
         RowBox[{"x", "[", "t", "]"}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"x", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"r1", " ", 
            RowBox[{
             RowBox[{"A", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"K1", "+", 
               RowBox[{"A", "[", "t", "]"}]}], ")"}]}]}], "+", 
           RowBox[{"r2", " ", 
            RowBox[{
             RowBox[{"R", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"K2", "+", 
               RowBox[{"R", "[", "t", "]"}]}], ")"}]}]}], "-", 
           RowBox[{"d1", " ", 
            RowBox[{"W", "[", "t", "]"}]}], "-", "d2"}], ")"}], 
         RowBox[{"x", "[", "t", "]"}]}]}], ",", 
       RowBox[{
        RowBox[{"A", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"W", "[", "0", "]"}], "\[Equal]", "5"}], ",", 
       RowBox[{
        RowBox[{"R", "[", "0", "]"}], "\[Equal]", "20"}], ",", 
       RowBox[{
        RowBox[{"x", "[", "0", "]"}], "\[Equal]", "80000"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"A", "[", "t", "]"}], ",", 
       RowBox[{"W", "[", "t", "]"}], ",", 
       RowBox[{"R", "[", "t", "]"}], ",", 
       RowBox[{"x", "[", "t", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "72"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"SolSupN10", "=", 
   RowBox[{"NDSolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"A", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "k1"}], " ", 
            RowBox[{"A", "[", "t", "]"}]}], "+", 
           RowBox[{"c2", " ", "k2", " ", 
            RowBox[{"W", "[", "t", "]"}], 
            RowBox[{"R", "[", "t", "]"}]}]}], ")"}], 
         RowBox[{"x", "[", "t", "]"}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"W", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"c1", " ", "k1", " ", 
            RowBox[{"A", "[", "t", "]"}]}], "-", 
           RowBox[{"k2", " ", 
            RowBox[{"W", "[", "t", "]"}], " ", 
            RowBox[{"R", "[", "t", "]"}]}], "+", "e1"}], ")"}], 
         RowBox[{"x", "[", "t", "]"}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"k2", " ", 
             RowBox[{"W", "[", "t", "]"}]}], "+", "k3"}], ")"}]}], 
         RowBox[{"R", "[", "t", "]"}], 
         RowBox[{"x", "[", "t", "]"}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"x", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"r1", " ", 
            RowBox[{
             RowBox[{"A", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"K1", "+", 
               RowBox[{"A", "[", "t", "]"}]}], ")"}]}]}], "+", 
           RowBox[{"r2", " ", 
            RowBox[{
             RowBox[{"R", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"K2", "+", 
               RowBox[{"R", "[", "t", "]"}]}], ")"}]}]}], "-", 
           RowBox[{"d1", " ", 
            RowBox[{"W", "[", "t", "]"}]}], "-", "d2"}], ")"}], 
         RowBox[{"x", "[", "t", "]"}]}]}], ",", 
       RowBox[{
        RowBox[{"A", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"W", "[", "0", "]"}], "\[Equal]", "10"}], ",", 
       RowBox[{
        RowBox[{"R", "[", "0", "]"}], "\[Equal]", "20"}], ",", 
       RowBox[{
        RowBox[{"x", "[", "0", "]"}], "\[Equal]", "80000"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"A", "[", "t", "]"}], ",", 
       RowBox[{"W", "[", "t", "]"}], ",", 
       RowBox[{"R", "[", "t", "]"}], ",", 
       RowBox[{"x", "[", "t", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "72"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"SolSupN25", "=", 
   RowBox[{"NDSolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"A", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "k1"}], " ", 
            RowBox[{"A", "[", "t", "]"}]}], "+", 
           RowBox[{"c2", " ", "k2", " ", 
            RowBox[{"W", "[", "t", "]"}], 
            RowBox[{"R", "[", "t", "]"}]}]}], ")"}], 
         RowBox[{"x", "[", "t", "]"}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"W", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"c1", " ", "k1", " ", 
            RowBox[{"A", "[", "t", "]"}]}], "-", 
           RowBox[{"k2", " ", 
            RowBox[{"W", "[", "t", "]"}], " ", 
            RowBox[{"R", "[", "t", "]"}]}], "+", "e1"}], ")"}], 
         RowBox[{"x", "[", "t", "]"}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"k2", " ", 
             RowBox[{"W", "[", "t", "]"}]}], "+", "k3"}], ")"}]}], 
         RowBox[{"R", "[", "t", "]"}], 
         RowBox[{"x", "[", "t", "]"}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"x", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"r1", " ", 
            RowBox[{
             RowBox[{"A", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"K1", "+", 
               RowBox[{"A", "[", "t", "]"}]}], ")"}]}]}], "+", 
           RowBox[{"r2", " ", 
            RowBox[{
             RowBox[{"R", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"K2", "+", 
               RowBox[{"R", "[", "t", "]"}]}], ")"}]}]}], "-", 
           RowBox[{"d1", " ", 
            RowBox[{"W", "[", "t", "]"}]}], "-", "d2"}], ")"}], 
         RowBox[{"x", "[", "t", "]"}]}]}], ",", 
       RowBox[{
        RowBox[{"A", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"W", "[", "0", "]"}], "\[Equal]", "25"}], ",", 
       RowBox[{
        RowBox[{"R", "[", "0", "]"}], "\[Equal]", "20"}], ",", 
       RowBox[{
        RowBox[{"x", "[", "0", "]"}], "\[Equal]", "80000"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"A", "[", "t", "]"}], ",", 
       RowBox[{"W", "[", "t", "]"}], ",", 
       RowBox[{"R", "[", "t", "]"}], ",", 
       RowBox[{"x", "[", "t", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "72"}], "}"}]}], "]"}]}], ";", " ", 
  RowBox[{"SolSupG1", "=", 
   RowBox[{"NDSolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"A", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "k1"}], " ", 
            RowBox[{"A", "[", "t", "]"}]}], "+", 
           RowBox[{"c2", " ", "k2", " ", 
            RowBox[{"W", "[", "t", "]"}], 
            RowBox[{"R", "[", "t", "]"}]}]}], ")"}], 
         RowBox[{"x", "[", "t", "]"}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"W", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"c1", " ", "k1", " ", 
            RowBox[{"A", "[", "t", "]"}]}], "-", 
           RowBox[{"k2", " ", 
            RowBox[{"W", "[", "t", "]"}], " ", 
            RowBox[{"R", "[", "t", "]"}]}], "+", "e1"}], ")"}], 
         RowBox[{"x", "[", "t", "]"}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"k2", " ", 
             RowBox[{"W", "[", "t", "]"}]}], "+", "k3"}], ")"}]}], 
         RowBox[{"R", "[", "t", "]"}], 
         RowBox[{"x", "[", "t", "]"}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"x", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"r1", " ", 
            RowBox[{
             RowBox[{"A", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"K1", "+", 
               RowBox[{"A", "[", "t", "]"}]}], ")"}]}]}], "+", 
           RowBox[{"r2", " ", 
            RowBox[{
             RowBox[{"R", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"K2", "+", 
               RowBox[{"R", "[", "t", "]"}]}], ")"}]}]}], "-", 
           RowBox[{"d1", " ", 
            RowBox[{"W", "[", "t", "]"}]}], "-", "d2"}], ")"}], 
         RowBox[{"x", "[", "t", "]"}]}]}], ",", 
       RowBox[{
        RowBox[{"A", "[", "0", "]"}], "\[Equal]", "1"}], ",", 
       RowBox[{
        RowBox[{"W", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R", "[", "0", "]"}], "\[Equal]", "20"}], ",", 
       RowBox[{
        RowBox[{"x", "[", "0", "]"}], "\[Equal]", "80000"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"A", "[", "t", "]"}], ",", 
       RowBox[{"W", "[", "t", "]"}], ",", 
       RowBox[{"R", "[", "t", "]"}], ",", 
       RowBox[{"x", "[", "t", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "72"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"SolSupG2", "=", 
   RowBox[{"NDSolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"A", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "k1"}], " ", 
            RowBox[{"A", "[", "t", "]"}]}], "+", 
           RowBox[{"c2", " ", "k2", " ", 
            RowBox[{"W", "[", "t", "]"}], 
            RowBox[{"R", "[", "t", "]"}]}]}], ")"}], 
         RowBox[{"x", "[", "t", "]"}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"W", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"c1", " ", "k1", " ", 
            RowBox[{"A", "[", "t", "]"}]}], "-", 
           RowBox[{"k2", " ", 
            RowBox[{"W", "[", "t", "]"}], " ", 
            RowBox[{"R", "[", "t", "]"}]}], "+", "e1"}], ")"}], 
         RowBox[{"x", "[", "t", "]"}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"k2", " ", 
             RowBox[{"W", "[", "t", "]"}]}], "+", "k3"}], ")"}]}], 
         RowBox[{"R", "[", "t", "]"}], 
         RowBox[{"x", "[", "t", "]"}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"x", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"r1", " ", 
            RowBox[{
             RowBox[{"A", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"K1", "+", 
               RowBox[{"A", "[", "t", "]"}]}], ")"}]}]}], "+", 
           RowBox[{"r2", " ", 
            RowBox[{
             RowBox[{"R", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"K2", "+", 
               RowBox[{"R", "[", "t", "]"}]}], ")"}]}]}], "-", 
           RowBox[{"d1", " ", 
            RowBox[{"W", "[", "t", "]"}]}], "-", "d2"}], ")"}], 
         RowBox[{"x", "[", "t", "]"}]}]}], ",", 
       RowBox[{
        RowBox[{"A", "[", "0", "]"}], "\[Equal]", "2"}], ",", 
       RowBox[{
        RowBox[{"W", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R", "[", "0", "]"}], "\[Equal]", "20"}], ",", 
       RowBox[{
        RowBox[{"x", "[", "0", "]"}], "\[Equal]", "80000"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"A", "[", "t", "]"}], ",", 
       RowBox[{"W", "[", "t", "]"}], ",", 
       RowBox[{"R", "[", "t", "]"}], ",", 
       RowBox[{"x", "[", "t", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "72"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"SolSupG4", "=", 
   RowBox[{"NDSolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"A", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "k1"}], " ", 
            RowBox[{"A", "[", "t", "]"}]}], "+", 
           RowBox[{"c2", " ", "k2", " ", 
            RowBox[{"W", "[", "t", "]"}], 
            RowBox[{"R", "[", "t", "]"}]}]}], ")"}], 
         RowBox[{"x", "[", "t", "]"}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"W", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"c1", " ", "k1", " ", 
            RowBox[{"A", "[", "t", "]"}]}], "-", 
           RowBox[{"k2", " ", 
            RowBox[{"W", "[", "t", "]"}], " ", 
            RowBox[{"R", "[", "t", "]"}]}], "+", "e1"}], ")"}], 
         RowBox[{"x", "[", "t", "]"}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"k2", " ", 
             RowBox[{"W", "[", "t", "]"}]}], "+", "k3"}], ")"}]}], 
         RowBox[{"R", "[", "t", "]"}], 
         RowBox[{"x", "[", "t", "]"}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"x", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"r1", " ", 
            RowBox[{
             RowBox[{"A", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"K1", "+", 
               RowBox[{"A", "[", "t", "]"}]}], ")"}]}]}], "+", 
           RowBox[{"r2", " ", 
            RowBox[{
             RowBox[{"R", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"K2", "+", 
               RowBox[{"R", "[", "t", "]"}]}], ")"}]}]}], "-", 
           RowBox[{"d1", " ", 
            RowBox[{"W", "[", "t", "]"}]}], "-", "d2"}], ")"}], 
         RowBox[{"x", "[", "t", "]"}]}]}], ",", 
       RowBox[{
        RowBox[{"A", "[", "0", "]"}], "\[Equal]", "4"}], ",", 
       RowBox[{
        RowBox[{"W", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R", "[", "0", "]"}], "\[Equal]", "20"}], ",", 
       RowBox[{
        RowBox[{"x", "[", "0", "]"}], "\[Equal]", "80000"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"A", "[", "t", "]"}], ",", 
       RowBox[{"W", "[", "t", "]"}], ",", 
       RowBox[{"R", "[", "t", "]"}], ",", 
       RowBox[{"x", "[", "t", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "72"}], "}"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.75104636940744*^9, 3.75104654206881*^9}, {
   3.751046579408403*^9, 3.751046591966692*^9}, {3.751371857531061*^9, 
   3.751371904156704*^9}, {3.751372787818362*^9, 3.751372860699894*^9}, {
   3.751372893641315*^9, 3.751372997192481*^9}, {3.7513738914191113`*^9, 
   3.751373894357395*^9}, {3.75137417327565*^9, 3.7513742396136703`*^9}, {
   3.751743046061167*^9, 3.75174314160205*^9}, {3.7517431722696447`*^9, 
   3.751743402810996*^9}, {3.7517435970296097`*^9, 3.751743608420618*^9}, {
   3.751803697943036*^9, 3.751803715637945*^9}, {3.751803939942423*^9, 
   3.7518039401995173`*^9}, 3.7518043747088547`*^9, {3.7518044409011507`*^9, 
   3.7518044412450666`*^9}, {3.7518045789609118`*^9, 3.751804705987453*^9}, 
   3.751804825091816*^9, {3.7518048838267803`*^9, 3.7518049004327602`*^9}, 
   3.751805092847974*^9, {3.751805167074428*^9, 3.7518051990751038`*^9}, 
   3.7518052388731728`*^9, 3.751805303612825*^9, 3.751805358038735*^9, {
   3.751805388823835*^9, 3.751805397623564*^9}, 3.75180543254387*^9, 
   3.7518067812925997`*^9, {3.751806823532323*^9, 3.751806823880431*^9}, 
   3.7518068613495092`*^9, 3.751806904607102*^9, {3.751809061244267*^9, 
   3.7518090831698303`*^9}, {3.7528606891698303`*^9, 3.752860718023305*^9}, 
   3.752944542697937*^9, 3.752944608619163*^9, 3.752944660680934*^9, {
   3.7529447452476883`*^9, 3.752944748214109*^9}, 3.752944906950691*^9, {
   3.7529449756691713`*^9, 3.7529449760285254`*^9}, {3.752947253355348*^9, 
   3.7529472578382387`*^9}, {3.79295025208471*^9, 3.7929504133439007`*^9}, {
   3.792950523145405*^9, 3.79295053539711*^9}, {3.7929505659577723`*^9, 
   3.792950634938802*^9}, {3.792950765914276*^9, 3.792950902852113*^9}, {
   3.7939646077868357`*^9, 3.793964727831624*^9}, {3.7939647677264547`*^9, 
   3.793964767905357*^9}, {3.793979608255823*^9, 3.793979623319693*^9}},
 CellLabel->"In[57]:=",ExpressionUUID->"691b6641-6eb1-4ae1-b838-cac2e52866a4"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SimConcSupN5", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Evaluate", "[", 
        RowBox[{
         RowBox[{"A", "[", "t", "]"}], "/.", "SolSupN5"}], "]"}], ",", 
       RowBox[{"Evaluate", "[", 
        RowBox[{
         RowBox[{"W", "[", "t", "]"}], "/.", "SolSupN5"}], "]"}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "72"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Red"}], "}"}]}], 
       "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"FontSize", "\[Rule]", "16"}], "}"}]}], ",", 
     RowBox[{"AxesStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"FontColor", "\[Rule]", "Black"}], "]"}]}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t \\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<c \\\\:(\\\\textrm{mM})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}], 
     ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<\\\\textrm{Gln}\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}], ",", 
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<\\\\textrm{NH}_4^+\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", "0.5"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0.7", ",", "0.5"}], "}"}]}], "}"}]}], "]"}]}], ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<5 \\\\:\\\\textrm{mM NH}_4^+\>\"", ",", 
           RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "5.7"}], "}"}]}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotRangeClipping", "\[Rule]", "False"}]}], "]"}]}], ";", 
  RowBox[{"SimConcSupN10", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Evaluate", "[", 
        RowBox[{
         RowBox[{"A", "[", "t", "]"}], "/.", "SolSupN10"}], "]"}], ",", 
       RowBox[{"Evaluate", "[", 
        RowBox[{
         RowBox[{"W", "[", "t", "]"}], "/.", "SolSupN10"}], "]"}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "72"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Red"}], "}"}]}], 
       "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"FontSize", "\[Rule]", "16"}], "}"}]}], ",", 
     RowBox[{"AxesStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"FontColor", "\[Rule]", "Black"}], "]"}]}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t \\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<c \\\\:(\\\\textrm{mM})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}], 
     ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<\\\\textrm{Gln}\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}], ",", 
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<\\\\textrm{NH}_4^+\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", "0.5"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0.7", ",", "0.5"}], "}"}]}], "}"}]}], "]"}]}], ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<10 \\\\:\\\\textrm{mM NH}_4^+\>\"", ",", 
           RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "11.4"}], "}"}]}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotRangeClipping", "\[Rule]", "False"}]}], "]"}]}], ";", 
  RowBox[{"SimConcSupN25", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Evaluate", "[", 
        RowBox[{
         RowBox[{"A", "[", "t", "]"}], "/.", "SolSupN25"}], "]"}], ",", 
       RowBox[{"Evaluate", "[", 
        RowBox[{
         RowBox[{"W", "[", "t", "]"}], "/.", "SolSupN25"}], "]"}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "72"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Red"}], "}"}]}], 
       "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"FontSize", "\[Rule]", "16"}], "}"}]}], ",", 
     RowBox[{"AxesStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"FontColor", "\[Rule]", "Black"}], "]"}]}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t \\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<c \\\\:(\\\\textrm{mM})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}], 
     ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<\\\\textrm{Gln}\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}], ",", 
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<\\\\textrm{NH}_4^+\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", "0.5"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0.7", ",", "0.5"}], "}"}]}], "}"}]}], "]"}]}], ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<25 \\\\:\\\\textrm{mM NH}_4^+\>\"", ",", 
           RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "28.4"}], "}"}]}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotRangeClipping", "\[Rule]", "False"}]}], "]"}]}], ";", " ", 
  RowBox[{"SimConcSupG1", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Evaluate", "[", 
        RowBox[{
         RowBox[{"A", "[", "t", "]"}], "/.", "SolSupG1"}], "]"}], ",", 
       RowBox[{"Evaluate", "[", 
        RowBox[{
         RowBox[{"W", "[", "t", "]"}], "/.", "SolSupG1"}], "]"}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "72"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Red"}], "}"}]}], 
       "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"FontSize", "\[Rule]", "16"}], "}"}]}], ",", 
     RowBox[{"AxesStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"FontColor", "\[Rule]", "Black"}], "]"}]}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t \\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<c \\\\:(\\\\textrm{mM})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}], 
     ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<\\\\textrm{Gln}\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}], ",", 
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<\\\\textrm{NH}_4^+\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", "0.5"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0.7", ",", "0.5"}], "}"}]}], "}"}]}], "]"}]}], ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<1 \\\\:\\\\textrm{mM Gln}\>\"", ",", 
           RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "1.2"}], "}"}]}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotRangeClipping", "\[Rule]", "False"}]}], "]"}]}], ";", " ", 
  RowBox[{"SimConcSupG2", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Evaluate", "[", 
        RowBox[{
         RowBox[{"A", "[", "t", "]"}], "/.", "SolSupG2"}], "]"}], ",", 
       RowBox[{"Evaluate", "[", 
        RowBox[{
         RowBox[{"W", "[", "t", "]"}], "/.", "SolSupG2"}], "]"}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "72"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Red"}], "}"}]}], 
       "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"FontSize", "\[Rule]", "16"}], "}"}]}], ",", 
     RowBox[{"AxesStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"FontColor", "\[Rule]", "Black"}], "]"}]}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t \\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<c \\\\:(\\\\textrm{mM})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}], 
     ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<\\\\textrm{Gln}\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}], ",", 
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<\\\\textrm{NH}_4^+\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", "0.5"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0.7", ",", "0.5"}], "}"}]}], "}"}]}], "]"}]}], ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<2 \\\\:\\\\textrm{mM Gln}\>\"", ",", 
           RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "2.3"}], "}"}]}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotRangeClipping", "\[Rule]", "False"}]}], "]"}]}], ";", " ", 
  RowBox[{"SimConcSupG4", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Evaluate", "[", 
        RowBox[{
         RowBox[{"A", "[", "t", "]"}], "/.", "SolSupG4"}], "]"}], ",", 
       RowBox[{"Evaluate", "[", 
        RowBox[{
         RowBox[{"W", "[", "t", "]"}], "/.", "SolSupG4"}], "]"}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "72"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Red"}], "}"}]}], 
       "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"FontSize", "\[Rule]", "16"}], "}"}]}], ",", 
     RowBox[{"AxesStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"FontColor", "\[Rule]", "Black"}], "]"}]}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t \\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<c \\\\:(\\\\textrm{mM})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}], 
     ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<\\\\textrm{Gln}\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}], ",", 
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<\\\\textrm{NH}_4^+\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", "0.5"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0.7", ",", "0.5"}], "}"}]}], "}"}]}], "]"}]}], ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<4 \\\\:\\\\textrm{mM Gln}\>\"", ",", 
           RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "4.7"}], "}"}]}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotRangeClipping", "\[Rule]", "False"}]}], "]"}]}], ";", " ", 
  RowBox[{"SimLCSupN5", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"x", "[", "t", "]"}], "/.", "SolSupN5"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "72"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"FontSize", "\[Rule]", "16"}], "}"}]}], ",", 
     RowBox[{"AxesStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"FontColor", "\[Rule]", "Black"}], "]"}]}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t \\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\textrm{Cells}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}], 
     ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<5 \\\\:\\\\textrm{mM NH}_4^+\>\"", ",", 
           RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "172000"}], "}"}]}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotRangeClipping", "\[Rule]", "False"}]}], "]"}]}], ";", 
  RowBox[{"SimLCSupN10", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"x", "[", "t", "]"}], "/.", "SolSupN10"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "72"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"FontSize", "\[Rule]", "16"}], "}"}]}], ",", 
     RowBox[{"AxesStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"FontColor", "\[Rule]", "Black"}], "]"}]}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t \\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\textrm{Cells}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}], 
     ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<10 \\\\:\\\\textrm{mM NH}_4^+\>\"", ",", 
           RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "160000"}], "}"}]}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotRangeClipping", "\[Rule]", "False"}]}], "]"}]}], ";", 
  RowBox[{"SimLCSupN25", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"x", "[", "t", "]"}], "/.", "SolSupN25"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "72"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"FontSize", "\[Rule]", "16"}], "}"}]}], ",", 
     RowBox[{"AxesStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"FontColor", "\[Rule]", "Black"}], "]"}]}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t \\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\textrm{Cells}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}], 
     ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<25 \\\\:\\\\textrm{mM NH}_4^+\>\"", ",", 
           RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "100000"}], "}"}]}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotRangeClipping", "\[Rule]", "False"}]}], "]"}]}], ";", " ", 
  RowBox[{"SimLCSupG1", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"x", "[", "t", "]"}], "/.", "SolSupG1"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "72"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"FontSize", "\[Rule]", "16"}], "}"}]}], ",", 
     RowBox[{"AxesStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"FontColor", "\[Rule]", "Black"}], "]"}]}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t \\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\textrm{Cells}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}], 
     ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<1 \\\\:\\\\textrm{mM Gln}\>\"", ",", 
           RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "165000"}], "}"}]}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotRangeClipping", "\[Rule]", "False"}]}], "]"}]}], ";", 
  RowBox[{"SimLCSupG2", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"x", "[", "t", "]"}], "/.", "SolSupG2"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "72"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"FontSize", "\[Rule]", "16"}], "}"}]}], ",", 
     RowBox[{"AxesStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"FontColor", "\[Rule]", "Black"}], "]"}]}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t \\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\textrm{Cells}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}], 
     ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<2 \\\\:\\\\textrm{mM Gln}\>\"", ",", 
           RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "225000"}], "}"}]}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotRangeClipping", "\[Rule]", "False"}]}], "]"}]}], ";", 
  RowBox[{"SimLCSupG4", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"x", "[", "t", "]"}], "/.", "SolSupG4"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "72"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"FontSize", "\[Rule]", "16"}], "}"}]}], ",", 
     RowBox[{"AxesStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"FontColor", "\[Rule]", "Black"}], "]"}]}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t \\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\textrm{Cells}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}], 
     ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<4 \\\\:\\\\textrm{mM Gln}\>\"", ",", 
           RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "265000"}], "}"}]}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotRangeClipping", "\[Rule]", "False"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ConcSupN5", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"{", 
     RowBox[{"SimConcSupN5", ",", "ConcDatSupN5all"}], "}"}], "]"}]}], ";", 
  RowBox[{"ConcSupN10", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"{", 
     RowBox[{"SimConcSupN10", ",", "ConcDatSupN10all"}], "}"}], "]"}]}], ";", 
  
  RowBox[{"ConcSupN25", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"{", 
     RowBox[{"SimConcSupN25", ",", "ConcDatSupN25all"}], "}"}], "]"}]}], ";", 
  
  RowBox[{"LCSupN5", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"{", 
     RowBox[{"SimLCSupN5", ",", "LCDatSupN5all"}], "}"}], "]"}]}], ";", 
  RowBox[{"LCSupN10", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"{", 
     RowBox[{"SimLCSupN10", ",", "LCDatSupN10all"}], "}"}], "]"}]}], ";", 
  RowBox[{"LCSupN25", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"{", 
     RowBox[{"SimLCSupN25", ",", "LCDatSupN25all"}], "}"}], "]"}]}], ";", 
  RowBox[{"ConcSupG1", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"{", 
     RowBox[{"SimConcSupG1", ",", "ConcDatSupG1all"}], "}"}], "]"}]}], ";", 
  RowBox[{"ConcSupG2", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"{", 
     RowBox[{"SimConcSupG2", ",", "ConcDatSupG2all"}], "}"}], "]"}]}], ";", 
  RowBox[{"ConcSupG4", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"{", 
     RowBox[{"SimConcSupG4", ",", "ConcDatSupG4all"}], "}"}], "]"}]}], ";", 
  RowBox[{"LCSupG1", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"{", 
     RowBox[{"SimLCSupG1", ",", "LCDatSupG1all"}], "}"}], "]"}]}], ";", 
  RowBox[{"LCSupG2", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"{", 
     RowBox[{"SimLCSupG2", ",", "LCDatSupG2all"}], "}"}], "]"}]}], ";", 
  RowBox[{"LCSupG4", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"{", 
     RowBox[{"SimLCSupG4", ",", "LCDatSupG4all"}], "}"}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.751046915998886*^9, 3.751046920640287*^9}, {
   3.7510483114602757`*^9, 3.751048326573402*^9}, {3.751373008086315*^9, 
   3.751373016873006*^9}, 3.751379854217762*^9, {3.751743634488935*^9, 
   3.751743640439167*^9}, 3.7518035249396143`*^9, 3.751803579624464*^9, {
   3.751805481891893*^9, 3.751805633392211*^9}, {3.7518056777944803`*^9, 
   3.751805735669043*^9}, {3.751805783006374*^9, 3.7518057997644176`*^9}, {
   3.7614942056274967`*^9, 3.761494327823941*^9}, 3.7614945576942263`*^9, {
   3.7614946034469137`*^9, 3.761494626013496*^9}, {3.7929509175874653`*^9, 
   3.792951149805855*^9}, 3.7929512077902412`*^9, {3.792951240526737*^9, 
   3.792951468273971*^9}, {3.792951825568493*^9, 3.792951890362356*^9}, {
   3.793910415555092*^9, 3.79391045192246*^9}, {3.7939104906136703`*^9, 
   3.7939104988383427`*^9}, {3.793910542722102*^9, 3.79391057585859*^9}, {
   3.793979856828796*^9, 3.793979888761647*^9}},
 CellLabel->"In[77]:=",ExpressionUUID->"765874a3-38c3-47e4-83a5-5f8e170db57c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsGrid", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"ConcSupN5", ",", "LCSupN5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"ConcSupN10", ",", "LCSupN10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"ConcSupN25", ",", "LCSupN25"}], "}"}]}], "}"}], ",", 
   RowBox[{"Spacings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"20", ",", 
      RowBox[{"-", "50"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.751048668772827*^9, 3.75104875621344*^9}, {
   3.75104907968644*^9, 3.751049081637475*^9}, {3.751049114934383*^9, 
   3.751049116702304*^9}, {3.7510491560181417`*^9, 3.751049179836114*^9}, {
   3.751049218448065*^9, 3.751049326470579*^9}, 3.7513730749261923`*^9, {
   3.751373777303829*^9, 3.7513738117157383`*^9}, {3.751743935548337*^9, 
   3.751743956132237*^9}, 3.751807011885401*^9, {3.751808226549405*^9, 
   3.751808244216694*^9}, {3.7929515041182003`*^9, 3.792951539689794*^9}},
 CellLabel->"In[79]:=",ExpressionUUID->"bd8c7702-91d0-4ef6-93e0-c14fc3a3fb3e"],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      FormBox[
       TagBox[
        FormBox[
         GraphicsBox[{InsetBox[
            GraphicsBox[{{{{{}, {}, 
                 TagBox[
                  {RGBColor[0, 0, 1], Thickness[0.006], Opacity[1.], 
                   LineBox[CompressedData["
1:eJwV1nk4VdsbB3B1iZAo0WDIkDHinGOKvK8p83AioYFURK6pQV0NinRLZlGG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                    "]]},
                  Annotation[#, "Charting`Private`Tag$11227#1"]& ], 
                 TagBox[
                  {RGBColor[1, 0, 0], Thickness[0.006], Opacity[1.], 
                   LineBox[CompressedData["
1:eJwVx3081AccwPFDxs1zJ3lsyUOpeQgVE9+vSOX55ymGtJZyPXjqAbXFcW2c
7Dzn4ZjmIexS0YMmD1moVJSSTSVjN6f87o5zTq3s9sfn9Xm9jffFBUTLUygU
H1n/X5xg9k5a1+pSHvDq5dISDfdnG+0xqCgG07ASNfECDfVaNmhOc+pA5+Kq
WzMCGop7belPODfgloFOkmiMhuP+N1b0cHohvP6XKccuGo6skL7t4AzDdbXM
4vsMGgZKdV+0cXgg1yPpblemYR69wfs3jgQeuVtGTpguxwxmUY9VrhLyBeO2
B+M0MekLqqkyQwtDcsVpQ8bq6GmgemCr0UrsPeH3q3O/CnooG+/YYGeEu+8J
d3oXUtFnnq+aF2+MKuz8aue7Sqga9bCHzjTF0NLLFT7Uz1BfVwsms9aioK2k
xpW1DJ/1m17dF74ekweMHnd7K6BJ8p3EDrol9uYGuK3Ul0c2u1hHY40NZqr5
Pb+gL4fXWB+HNDI3ovNoPJxzpKCJvIVjqqodkmHk6qbbn2BK0lYmPGmPEj7t
pJHPR1g4SKsZXNqE2SrLspt4H6CJwslhMLYgo+nJUW7je2jTOXfMnu+AQSYd
Xx6pWoTlDSgXEvcVxrAVQv3LpdDZGpGdMuqERnDljxcdC3DT3bld5YAzRs5m
BRfwJBAi9R2I5btgbVSIV7u5BGq1J0m6BaKjRWuQDXMetr+VfxA4g7j4fPKq
0qQYctOCq11qXPFQQ6CVQYQYmhq63uXt3obuTGv1PX/NwaymOstQ3w0rzqul
i+lzML6ZbVY/4IY3ajP3n1GYg/myWe3Dhe6YPOLmYF85C6/yY48XB2/HZpuD
0S1usxC3a9XTbqoH3lUckjIlIljrciXD/JEHllJZqR8aRMASnbDLztiBlNSL
6g0xIuhyCAoM3bwTnULLeaOWIjDs0O6LkO7EouXlR2PmhGAiT3Xcd2kXUkwV
zZPvCMGPOfapMsETGVGWWXy2EMx7+N0v13mhdfUlsjBaCIOlqgvpL71QWaFR
NwWEUMXVSt37szdGEn+PXNATgsEZT0UI9kFN07587qwA2nKix4L0fdHWZCqx
s1kA1htLLYZGfXE6czaxLkUAvgWUxIBcPxwvjRvR2CWA+3pmPy5b74/G/FPy
+noCcL3/bdDes/7IWMVYSBCSUN3dFCZ87Y+bazPA+iEJK0enlQ2RQPae4omS
ehLGn+KWe2UENr5+1d7EIoGzzksnkkOgu/czDRuZQ88Ez4sqCNRbo1BxNYuE
QYtDLQYXCPRq6Yu5nklCR1qBddxFAo+bGd7t/IGEMiveWp1rBEbqxJ8eSych
kJWtu/8RgYeKm5M9T5Og/qZoQfqYQL+uIq2hUyQ82FQ1nDNIoKC1ciJc5m3j
1wpvDhFo//uYbWwKCTYOrzVV/iQwdd7nu6IkElR5NtRmHoGFlaFc8hgJ95yc
pjymCCwRPx04JXNG3va+Ub7MD+kblGR+v/Xrs4ozBEZcbmStTiRhqiBDLmyO
wKrF+n+C40mo4ee8mRETaKe35cFEHAlRUNKZLiHwG+3IyQSZh6e533MXZfa0
6vwploR8vBnh+oHA8vDWVCOZfYvvOA3/SyDOn0/iHiXh83f9+oc/EchMv13n
JHOP6/Di0hKBFbEr1PqPkPAf2sxJrw==
                    "]]},
                  
                  Annotation[#, 
                   "Charting`Private`Tag$11227#2"]& ]}, {}}, {{}, {{
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 5.}}, {{24., 1.6}}, {{
                    48., 1.51}}, {{72., 1.41}}}]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 5.}}, {{24., 1.51}}, {{
                    48., 1.36}}, {{72., 0.86}}}]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 5.}}, {{24., 1.49}}, {{
                    48., 1.36}}, {{72., 0.87}}}]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 0.}}, {{24., 0.37}}, {{
                    48., 0.72}}, {{72., 0.91}}}]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 0.}}, {{24., 0.33}}, {{
                    48., 0.66}}, {{72., 0.87}}}]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 0.}}, {{24., 0.35}}, {{
                    48., 0.64}}, {{72., 0.85}}}]}}, {
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[
                   1.6]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[
                   1.6]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, \
{{}, {}}}}, {}},
             AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
             Axes->{True, True},
             AxesLabel->{
               FormBox[
                GraphicsBox[{
                  Thickness[0.04084967320261439], 
                  StyleBox[{
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4rVCOnzpdUIOIpWTSs6yyDjA+PK7FuxL9ZOB
0kIOBsZAUCzjIAxWh8nXh/LftOV2G+0WhMsf7N7XZLJY0CHk7eWPMxxlHA6g
8Svv/7hl3C3ooP5J5eUsTRmHVgV21TMmgg7paSAgDeULQMxhlnRoEa9lzWTj
cTgDAmtEHRhAoIENzofYxwzn90d0+zMWMEP8dU8Mzq8B2ftaHCcfol7CYbvX
Bos5O5kdHrjGO84qlHTgceTzmqHJ7fAkceE1E30VB/c1R5cz/BCE8/+DwH0h
OB8cHtHCGPwp7a1Rl+cg+GB/PFCB2COI4EerRsickxGC87/v+7g1/Ro3nG9f
4lh7Oobf4fzVsDf60RoQ+/fzO0jPi9M8vQHBnwyybw+C77G/VtbiOYKfEBKk
vsBTExqefBDxek2HpbeWPzZ05oXzIfI8cH7B8pIN//y5HNarPmmel6sJCfce
TofN5j8OpazScAh44nnJ9DIr3L01L5p+Tdv50x7G3yC9TffUm69wvgko3Rh/
weC/Kt4q+jsbwYeFp9dW/+PJbV/h/HknJi/JVvsJ5xeC3MfPCg9/Fv1fXJd6
/trvCLaK+H9c2sEDpJ/tj30MOJylHHKmJhRaFP+2h6RTSTgflv5gfHDyPCbm
ILNRbD7TAwaHmSCwU8ThBu9tsVQzNjj/Kzi++OF8WP4Cp7MN0g7o+Q8AYpV5
jg==
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jfFW0V/d6s7bPfaYDHHktkBxl9ya/ljw2YE
38QYCDYzOxhorRS+oKLuEPDE85JpMKuDxNQrnBmHVBxu8N4WS/3G53AGBHKU
HdzWHF3OECEO588EgU4FOD8hJEh9gaaqw4wJ/FVm3SpQczUdniYuvGbir+6Q
kf+h9eQXbbj9YFpbB85Pib3jxmyB4G8x/3EoxQvBfwIyJ1/HYYPqk+Z5ueoO
56+GvdGv1nHwOsFuOzsUwU9NAwI2BP/vt9IHcwRVHfwvToz5d1jLIR0k/0zZ
YT3YHA2HcE6xduP1ShD3sqg5gILFWFnJwQPk3wplOB/mXxi/RYFd9cwVGQd3
sDolhx3BVhH/1cUd9ubXvJ25VdnhLChceIQcXmRpf5suq+rA7cjnNWMlh0PA
LemaRCF1h+ug8C1jgrsfxof5D8aH+R/s7mUIPix+AZSk0j0=
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4mgFx4/Jc4wcTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Tz99fKWqRvMXQ42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjxDhy3mPw6lcKk4eJ9gt50tauiww6Hp0fEf
Kg7paUDQZuAwpb016rKMqsPpw05rM+UQ/OO7dvSyGejB+Rv08hYz2ug6rPj2
suLMBGWHVJD+ZzoOYO9dVnJ4ArLwASa/hdd//RRVbYh5EzQdJKZe4cx4pAXn
y8yL0zxtoOXwPHHhNRN9bTj/PwjEa0PcyYbgn78a9kb/tgac/6Ytt9totwSc
Dws/iLsRfJh96HxY/LBwdskn62k5VN3/ccvYW9QhJfaOG3OFNpz/5+3rA5bK
OnC+SI/XK5YrCP7zLO1v02X14Hyw/Xv04ObD+DD7fUDxYaoL558BgTc6GHyY
/2B8MH1GAc4vP7zNdaavssOfb6UP5kzUc/gJcudiFYcvO291/WU1gPPBzjiM
4IPTxzsDBxVQ+slRhvP5QennuyKcD7Mfxoe5D5yezyD4MPvQ+TD/g9NfqAE8
fMDp8heC3x9cojLd3xDOTwaF/woEH+xfHyM4Hz1/AQC0wn8F
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oNty8NPOZk5zASBTgUHGP/DovUKZyOUHA7U
ylqkq5g5bFB90jzPVxWirtLU4e+30gdzBDUcvE6w284+auLAwtkln/xOy2HG
BP4qs9PGDuevhr3Rr9aBqF+J4L/I0v42fS6Cf/Kw09rMPmOHJ4kLr5nkI/hb
zH8cSvFC8FNi77gxWyD4b4q3iv7W1nFY8cJD7/9BYwf/ixNj/h3WdjAxBoLP
JhDzozUdIsS3X2SYZ+pwBgRyVOH8cE6xduN+BTh/rZAOX/o9cYcSoLGn+Uwd
SpaXbPh3nh+ib42xQyGI388Ctx9sz2ZmOH/JreWPDZsR/O1eGyzmWCL46WlA
sIwJ7v/rvLfFUsuY4OED4/d4vWIxuYjgOzQ9Oj7jtImD/xPPS6bBnBD5RFOH
z/s+bk0PE4S4748pxD3GYvD4mw4yN1LaAT1+AeQv4Jo=
                    "]]}, 
                   Thickness[0.04084967320261439], StripOnInput -> False]}, {
                 ImageSize -> {48.96896637608966, 32.67741967621419}, 
                  ImageSize -> {24.48448318804483, 16.338709838107096`}, 
                  BaselinePosition -> Scaled[0.32439307852814453`], 
                  ImageSize -> {25., 17.}, 
                  PlotRange -> {{0., 24.479999999999997`}, {0., 16.34}}, 
                  AspectRatio -> Automatic}], TraditionalForm], 
               FormBox[
                GraphicsBox[{
                  Thickness[0.025464731347084286`], 
                  StyleBox[{
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYoVdC/alvhN3SE8DASkHGF8eRK+TchCpnFRy
dom4Q839H7eMX0s5tCqwq54pQfD7Irr9GQMQ/IPd+5pMnMUd/oPAfSmHNpD6
K2IO913jHWcVSjnsCLaK+H9cGGJuipgDAwg08DmcAYE1og4HQPofc8H5YNqH
Bc43BgMmB/VPKi9ndUrA+TD7YXz3NUeXM8yQcQh44nnJ9DKzg/K1R8EMcxQc
ltxa/tjQmd3BeUKzUJqVkkOMaoTMuT2cDjNBIFIZaj+fw8+3rw9YLlaBmFcs
BOc/APlDUBjOB/t/g6hDI8vRfsPpKtDwEnNY8e1lxZkJyg5RYPNF4Xxw+Poh
+BD1Ig4CsQH3jdyVHd605XYbRYs4fFi0XuGshrJDOzj8hCH+P6ME51eD/JuN
4IPd9VHRoRIk3i0C8f8KRQcTsPtF4Xw3cLiIwfkhby9/nPFQ3KHTxnNXmpIS
nA9OD2LKcP6Fq2Fv9K0R/p3S3hp1WUYVmm6E4PzC5SUb/vlzwPlP/F4m/J3/
3f6Opuya/5sV4XxwOC+WgfOjQeFUI+Fwnfe2WOo3Bkh87BRx6AHbxwXnw/wL
46Ok32OSDujpGQCdOkmR
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTVDUdtnttsJhjyewA4y+5tfyxYTOC
b2IMBJuZHU4ddlqbuU/DIeCJ5yXTYFaHTXp5ixlj1Bxu8N4WS/3G55CaBgRs
qg5ua44uZ4gQh/NngkCnApyfEBKkvkBT1cFAa6XwBRU1KK3pUP/bquDcCw2H
jPwPrSe/aMPtf1O8VfS3tg6cnxJ7x43ZAsHfYv7jUIoXgv8kceE1k3wdB4/9
tbIW7JoO56+GvdGv1nF4DBJ/rwHn/weB+Qj+jAn8VWar1Rz8L06M+XdYy4EB
BBpUHdarPmmel6vhUAdyn4cKxL0sag5nQGCPsoMHyL8VynA+zL8wfosCu+qZ
KzIOf7+VPpgjqOKwI9gq4r+6uMNTkHv8VR3OgtTxCDk0sBztN9yu5sDtyOc1
YyWHwyuQv1drOFwHhW8ZE9z9MD7MfzA+zP/poHBehuDD4hcAyJ/OAQ==
                    
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                    "], CompressedData["
1:eJxl1H9IE2EYB/CZhhg0LfFHJLTtTtJc+3F3WxRFT0FFSSAaNAwry5+k5R9G
aUZqqMQCKwwdjVFaqKQoFFoW5g9Cq2k/DCMLFuI/ZUJF2CSpdu94nmvzhZfj
A3f3vM/3fe+0x06l54aqVKoQ38zwzWW+WRX2tN7cagVJlEcMoGs04Ynuhlh4
Nryzs1CtOP7624iCIQt5JvvWpPTEAoP2/mopNJ4cXXatdCxHQ+YmpzNUTh05
KivNI+zhIGluZb+pzAL3N3mHclbwUNJh/1CgscADqJ4e8fJwed+XMOmqBA11
NZkTCYn++5MVdxtOtoToxUB3CGCLiK0TuzhovBJZbj0nQPv857PuAZ3//WmC
v89GHrb7yjTdNdPz7P5ZEzk3zzdqjeRROQ+XAS5t3duXp+OgM3HmoqvYAN+a
uzRjbTpwNnMPF/OXGp8/ciB9/c3kFKj40Z12YoonV/7eUjKexMMF+TqqJzc5
fGNBD52r9er8PxyZbdeEjvy1ttguPIon4/7otet+FvUoxnrBxv1n6x1JgXKP
d0pMjYHF+dOfnKs2klkfjxVj/+hKOddeI5nlmWKi96MDzs9LA9mf91Jjf2g3
GxrymeGeXY79HKSOhm+7EWOChbnZgc0tPAzWth58/kbxX3nUm8ny8sf6zMDL
57OII0fK5/OXloz10bg+dh4dirFesLH/OPn70ZkpH3YORxQf0uz4fjxBIBs3
tEe/KlUsb69jjUhm9QtFej8a67M87ghku/w9VS019ofGfNGY721Pv9qZIVJ+
Ca7DyS+iJLItrve1alzxefkceyXKF435orE+GtfH8nmnGOsFG/tn3/dRifJ5
v7YiW1huIbP/TKZi9tw9xTlZH3eH2qyB+/Pf//EfsNQvOw==
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4o16eYsZpzg4mBiDgKgDjN+qwK56ZoqYg/An
x/NppQj+5w0B2bPYEfzfMblH/zE5OPRFdPszCojD+WDjLkvA+QG3pGsShTTh
fJEer1csXzTh5snMi9M8baAFtw/Gh7kHnS8x9QpnxiMth5Ktor9P+9nD+RtA
8jwIfv1vq4JzHPYQ8TtaDvlrum9nfLBzmLNIeeefdKA8y9F+w3AbB/ldC/al
rpN0CBfffpFhn6UDC2eXfHKelgOP//opqSss4eb5nGC3nb0UwX+cuPCaSTyC
nwYCbeYYfJj7weF8GMEH659vAecnx95xY15hAQ8fGB8WfjB+jGqEzDkZKTgf
Ft4wPix+YPaj82HxDfbPVXOHqvs/bhl7izo0gsKj3ALOPwMGCL44yF9KlnC+
/8WJMf8OI/hgc4Wt4ObD+DD7/34rfTDnowUGH+Z+GB/mPxgf4n8th/21shbp
XxB8H5D9l60d3rTldhtJizn8B4H71lDzRR003vLuM3hpDXfPB3B6s0F1nzKC
D1avaQNJzwWiDvZNj47PsLZx2BFsFfFfXcwBFC0mivbw+NoLco8KJh/mHxgf
lj+mTuCvMpO2h/v/CSj+7e3gfHD4MmHyYe4Dp0cPO9T4sbGH828Ag8VoKoL/
NEv72/S3CH5wicr0/wUOcD56/gcA7QCRjA==
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uOaVpNOtzs5zASBTgUHGP/DovUKZyOUHFxV
S5lmVTg5bFB90jzPV9XBGASUnRz+fit9MEdQw6Hb6xWLyUlHBxbOLvnkd1oO
G/TyFjP6ODqcvxr2Rr9aB6LeGsG/LV2TaGSK4HufYLedrevo8CRx4TWTfAR/
i/mPQyleCH5K7B03ZgsE/03xVtHf2joOO291/U11d3Twvzgx5t9hbYf/IHAf
an60poPwJ8fzaaZODmdAIEcVzg/nFGs37leA89cK6fCl3xN3kHf8mHzmraND
yfKSDf/O80P02Tg6FIL4/Sxw+01A/trMDOcvubX8sWEzgr/da4PFHEsEPz0N
CJYxwf1/nfe2WGoZEzx8YPw13bczGPwR/Pbl4aeMzgD998Tzkmkwp8NqkLy4
k8PnfR+3pocJQtyX4gRxj7EYPP6mg+IzUtoBPX4Bt7/POA==
                    "]]}, 
                   Thickness[0.025464731347084286`], StripOnInput -> 
                   False]}, {
                 ImageSize -> {70.69300722291406, 29.409677708592774`}, 
                  ImageSize -> {39.27389290161892, 16.338709838107096`}, 
                  BaselinePosition -> Scaled[0.32439307852814453`], 
                  ImageSize -> {40., 17.}, 
                  PlotRange -> {{0., 39.27}, {0., 16.34}}, AspectRatio -> 
                  Automatic}], TraditionalForm]},
             AxesOrigin->{Automatic, Automatic},
             AxesStyle->Directive[FontColor -> GrayLevel[0]],
             BaseStyle->{FontSize -> 16},
             DisplayFunction->Identity,
             Epilog->{
               InsetBox[
                FormBox[
                 GraphicsBox[{
                   Thickness[0.016801075268817203`], 
                   StyleBox[{
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFDMAOUzoInTgk1Pu6jFBgDBVwJ/
                   
                     "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4tdtud1GvyUcdgRbRfw/LucA4ztPaBZKs1Jy
0Pik8nKWpqhDI8vRfsPpKhB16gJw/oHufU0mj7ng/L6Ibn/GDWwOa4V0+NL/
KTvc4L0tlmrG4mAMAsEIvsTUK5wZThoOhctLNvzz53DYoPqked5bdYf0NCBY
xu3gsb9W1uK5uoMJSN9mHjg/WjVC5tweYTi/6v6PW8ba4g7mNnuDpj3UhPMb
QO4x14Lzj+/a0csWoAUxT1jcgYWzSz45Twviv5NiOPlua44uZ5iB4EPME3Pw
OcFuOztUC+LPOmGHH29fH7A8rOnQqsCuesZE0EFmXpzm6Q2aDr2g8PjAD+eD
w2sxJ5zP48jnNUOT1WH6BP4qM20th5kgEMnssEEvbzFjjJbDy9rH2efXMMHt
B4dPGm7+QbD5jBj8hJAg9QWeCP6cRco7/zzXhPPB8XNZCc7fm1/zdmYqgr/y
28uKMw5KDs3itayZx5jgfAYQcGCG82Hu548NuG/kruRwBgR8WBz+g0C/ksM2
rw0Wc36yObiA0leXMiQ+irkdprS3Rl2WUYHEr4wAnA+xXwjOB9v3QNjhgWu8
46yPUPc5i0Ds7VSCiAuKOihfexTMMEfRYR0ofuREIe4rUIDz74PVycP5IW8v
f5zhKAvnq4PSQacUNF8IOwhXTio5myLh8AaUP3YLOSjsWrAvdZ0YxF/3BRxi
QO6uEYX4t4cXzl9ya/ljQ2d2OB+c3vkZIfYtFHd4A47ff/ZgeRlph7knJi/J
XvbfXgRkH4s0JL0kMzi4g9LhDykHmY1i85keIPjg8KphgvMh5rNC/FcojcoX
lIXzU8HpRg4ef2D/asrDzYfxIfH3zx7Gv/T72PV5kT8h7t0jB+dDwkEGzoek
JwkHbnD6ZobEs7EIJBz28ML5sPiD8WHlDyScJRzQyycAyAXi0w==
                    "]], 
                    
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                    "], CompressedData["
1:eJxl1HtIU1EYAPDZIjEiI9GGGc7du7b2cg8zE6WPwDIkXAoxKgPFylJLKCnF
oBSTksjKUmkIqaASokEPNSprLQVdZIZ/jFARISODVbIWmmvnju+7MA+cP37c
x/c4j4SCczknpBKJJCwwcwNzTWBmj98+tvLbDEkWNqIBXSsPV441xkBTQ2Rl
8lHRc/kPJ5MiRT82nG0P22CGN/WvqpOkMnJUxZ0LrkI5mZuczZXYFeRNedZp
834OFgfcN/45TfBkl+9t4Xoe0itsXTtLTdAP1bPDPh5sW56PS6aM0FhXe2Qi
Thl8v1z0srd8xv7TEGI92CJi6iy9HDgH+2+ua9BDt/fbpbEhBVT96rMWp+rh
6lrnLVMTD7LW4ztGPVr6fpi9X6Yh+9mIV5ML877sk6ao4HragcGTCg4yX1/e
lhKuAk9br9zVpYDktJc598NWG78X+uzggnm4efKVpdSyD+pAPvc+RxQVKMlm
9vyuEno26zaeWuHIwnJNKMgL10rrzS9kZFyfEVaPVTTGCzWuv5BvPg+V0z63
JSsamtn6P1KSdQnxiyWHt5OxfnQs66dVTX7P4nvU9H80xhfqLFKRJWzIVxvr
Q48JQ06+6HiW0XKQA6OmO+rjOzX8/fF9aHc7D3Gd85mGPRpyc0tgDGjJwf2s
A57tzxKOHMn2558EMsZHY34L559GL41qyRgv1Fj/iGNvz+kpDfXH3sYNLKt0
5Gz31qr8T6J9LM8aPTlYt4E8z+IXJ9L/0Rg/kfVjTk/uY+fPvtpYHxr7i8b+
zrADCYnUv69ntN6mPCNZOVfT6oo1kbNGwtMfZJiov2jsLxrjozE/4T7iRGO8
UGP9wv3RY6T+sPb7D5nIwrnvFC2cb79oYf90mMX1CLkf/wOyEB0m
                    "]], 
                    
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYCYn2tlcIXSmwdTIxBQNQBxm9VYFc9M0XM4cuG
gOxZ5gj+Br28xYwxNnD+gbbl4aeCbBz6Irr9GQXE4XywcZcl4PyAW9I1iUKa
cL5Ij9crli+acPNk5sVpnjbQgtsH48Pcg86XmHqFM+ORloN906PjM2Zbw/n1
v60KzkUg+D4n2G1nh1pD7Lmj5WBTGbHC1NbaYc4i5Z1/0rUc/C5OjPm32MJB
fteCfanrJB3UnjTPO8tl5sDC2SWfnKflAHK20VdTuHlg+hOCDzZ3DYIPDsfL
xhh8mPsZQEDABM4H63+D4BuA/PfFBB4+MD4s/GD8GNUImXMyUnA+LLxhfFj8
wOxH58PiG+xOJROHqvs/bhl7i0LC4zCCPxMEJE3h/CeJC6+Z5CP4YHcLmMH5
YP8lmMHNh/Fh9p867LQ2084Ugw9zP4wP8x+MD/G/lgMoWEwcEXxpkP0KFg5v
2nK7jaTFHM6AgI4F1HxRhy87b3X9NbWAu2d/raxFegiC/x8E8hF8sPpSC0h6
LhB14PNfPyW1w8JhR7BVxH91MYdw8e0XGfKs4fEFdk8hJh/mHxgflj9SYu+4
MWdYo+anHis4Hxy+/ph8mPtugNLjVCt4eM8AxU+nNZy//IWH3v+HCP4W8x+H
Uqxs4PySraK/T+vZwvno+R8A5+KH5Q==
                    "]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4l8xuUf/Cbk6yMyL0zxtoOUA40tMvcKZ8UjL
IYfz54L01y4OPifYbWdf1XJ4w7vPYOYsBP+EptWk0/kIPsviSVaMrgh++/Lw
U0ZfnOH8Kd/Y4meccYabD+PD7Bf65Hg+LdYFgx9wS7omUUgTzjez2Rs0LVED
zj8DAm+kHTbo5S1m9HGC8Hu0HNLTgMDOCSJ+RwsibuMEt98YBKQR/Iv58ezn
DB0x+DD3ZIPCoxjBnwkGCL7qk+Z5Zw85QuxlQ/DbFdhVz5hIwflgey9LwPmt
IPkpYnD70PkmYA2iDgmHL2unRjo6VN3/ccvYW9Th/j6+OcarEHxWUPhfRfCP
g+LnP4LvqlrKNCvACc43v3Y016TCCW4+jA+zf+etrr+pzx0x+DD3w/gw/8H4
+lorhS8s0XSwb3p0fMZnRwfRHq9XLCUI/pxFyjv/pGs6dAOFTRidHE4ddlqb
KafpcKBW1iI9xMVB45PKy1kvRR0cQOqTXRwYQMBB1OEmMBkYpbrA3QtLfzA+
OJ3VIvhuIP82uDiIVE4qOZsi6vAAFF5NLg4xqhEy52oQfFh6gvFh6Q3GR88f
MD4AKzRR1w==
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYCJAQEYkWhmJDWExHGpIVU9LjUD5Yah7l8A
JrECaw==
                    "], CompressedData["
1:eJxl1E8og3EYB/D3ZVkOSjJWlH/b4Z0/kVexqNfB9g41sYMkjGYrxoXDxNGJ
JL2ypkSTWg64uHDToraUNlNLqeWwlANJQ2F79f398m71tj7r7Xme7/s+v1WN
z/Y7chmGYdOXJX3lpK+xi0itw2MR+ObMRyPAy5VqfVgqEb6G3cHvIWqVf8PI
PovEJv18ji8pCmuDK1a2sJRYLhfREvfFyxbtRRxx8Wr3k+qNI/XKd0a4UKOB
9IMxj9LazWi+K2EQwpmPzSL0Xqk7tm8NwiVn3AjdicRT+R+7zkPqis6XifAS
tTwPQ33SMONn782kPoz+8u+f1AXWI8nhovPLedyKfG6aH9bFEgPMdM3f/Pum
LON+GPUyX3zARPo92vdifCmdR87Rkm3ksc3ptn4Kzf/zSibi1+O+KZ+T+mZ2
VH3dRi3Pc95F3BoLunlvF6kPo/9Oe13Ud0otveeNenV0fjkPp8jH0fww9gnG
vqEe9hH9YMyjNPYdeRYeUvHmHg3JC9ev76aaJqnxvGA8TxjPG/Vh9Mf7gvE+
Ybxv5IORH/Zk+p1Vk31SGvfDqId9RT/sM4x9Vxp5cF6QF+cJPkiKDT8BapxH
GOcVVv7//AIz989J
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4tQ0INjn4zBjJhD81HCA8XUU5b/khGk6/AeB
5Qj+hfx49nMzEfySraK/T+d5Y/Dd99fKWrDrwflgc+wRfLB9M/Ucdtzq+psa
juBD1GHyYfphfJj5MD7M/vKIFaZnhb3gfJ8T7LazWRH854kLr5m898Tgw/wP
42/Sy1vMOEcDrh/Gh5kP48PsR+dX3/9xy/i1MpzfbeO5K20Tgv9h0XqFsxHK
cP/D+LDwQefD9MP4MPNhfJj9sPhBcc9yBB8Wv+h8mP8Bmm4Ceg==
                    "]], 
                    
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQfVzTatLp9d4O/k88L5le5nGA8V/UPs4+/4bPYYNe
3mJGF0y+SOWkkrNHZOH81DQQkIPzdwRbRfxfLucw30bnyiw9BD/h8GXtVEUE
n8d//ZRUBW+H/yAwX85Bf8KCH4Zi3g7yuxbsS9WTc7iQH89+7qIn3H4YH+Ze
d9VSplkfvDD4Z0Cghx3ONzEGAVYHnxPstrPfejkwgEADi8OTxIXXTOYj+GD/
t2Py08H+Y3K4v49vjrGUt8OXfR+3pk9jgtizxhsuD+PD9It8cjyfNhXBX9N9
O4PBHcGHhRfMfTA+zP0wPnr8wPgAXKq1yg==
                    "], {{
                    53.93439999999998, 3.8656299999999995`}, {
                    51.91720000000001, 3.8656299999999995`}, {
                    53.93439999999998, 6.798439999999999}, {53.93439999999998,
                     3.8656299999999995`}}}]}, 
                    Thickness[0.016801075268817203`], StripOnInput -> 
                    False]}, {
                  ImageSize -> {119.04203237858032`, 32.759830635118306`}, 
                   ImageSize -> {59.52101618929016, 16.379915317559153`}, 
                   BaselinePosition -> Scaled[0.3235770320424004], 
                   ImageSize -> {60., 17.}, 
                   PlotRange -> {{0., 59.52}, {0., 16.38}}, AspectRatio -> 
                   Automatic}], TraditionalForm], {40, 5.7}]},
             Frame->{{False, False}, {False, False}},
             FrameLabel->{{None, None}, {None, None}},
             FrameTicks->{{Automatic, 
                Charting`ScaledFrameTicks[{Identity, Identity}]}, {
               Automatic, 
                Charting`ScaledFrameTicks[{Identity, Identity}]}},
             GridLines->{None, None},
             GridLinesStyle->Directive[
               GrayLevel[0.5, 0.4]],
             ImagePadding->All,
             
             Method->{
              "DefaultBoundaryStyle" -> Automatic, 
               "DefaultGraphicsInteraction" -> {
                "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                 "Effects" -> {
                  "Highlight" -> {"ratio" -> 2}, 
                   "HighlightPoint" -> {"ratio" -> 2}, 
                   "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
               "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
               None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                   (Identity[#]& )[
                    Part[#, 1]], 
                   (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                   (Identity[#]& )[
                    Part[#, 1]], 
                   (Identity[#]& )[
                    Part[#, 2]]}& )}},
             PlotLabel->None,
             PlotRange->{All, All},
             PlotRangeClipping->False,
             PlotRangePadding->{{
                Scaled[0.02], 
                Scaled[0.02]}, {
                Scaled[0.05], 
                Scaled[0.05]}},
             Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
            Scaled[{1, 1}]], InsetBox[
            TemplateBox[{GraphicsBox[{
                Thickness[0.047778308647873864`], 
                StyleBox[{
                  
                  FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4juasmv+Kys7rBXS4UuPU3CA8cM5xdqN+RUd
9uTXvJ3ZquRgDALMig4rv72sOPNAAc6fCQKaCP4ZMJCD81PSgGCZFJwfrRoh
cy5GEm4+jA+z/8u+j1vTr0nB+eqfVF7O4pSH8+V3LdiXqifvsBfkLlEE3wBk
frEcnJ8OsjdNGs4Hm/tNFMJ/J+HQqsCuemaKqMMD13jHWRvF4Xyw898Iw/lL
bi1/bMjMBrH/njicDw6HA0pwvr7WSuELSzQdRConlZxlEXH48630wZyNWg5v
2nK7jaLF4fyQt5c/zmiUhvOVrz0KZrBRcJCeF6d52kDTwXlCs1DaLQWHHQ5N
j47/UIH445mCg88JdtvZWxH8n29fH7BcrOLAAAIGinA+JL4w+TD9MP6TxIXX
TPRVUeWvasH5/hcnxvxz1obzJaZe4cxI0nZwX3N0OYMHgg+OV2UEv/TwNteZ
sooO+oryX3LCtB3eL1qvcPaHgsN2kH8ktCHhMVveoYHlaL+huabDDFD6sZRz
CLglXZMopAWJj0BpuHkaoPg/KQbnFywv2fDPnwfOB8eXzy97P5B7F6vD+bD4
gfEPdO9rMlksDddvAna4iEMbKJ6viMH5YP9ZSMH54HQgIudQdf/HLWNvUQdX
kPwNeUi6j5SAxFeUAsTdF8Xg4QGOFwdRB2FQeghB8GHhic7fGWwV8b8dwYfY
Jwbng9PVEjk4/z8I2CtAwnuuIkb+hfEBWVqUdg==
                   "]], 
                  
                  FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4uO7dvSyBWg5mBiDgKgDjN+qwK56ZoqYQ0JI
kPqCkxpw/n8QqMfkv2nL7TbaLQHnt/D6r5+iqu1wAmSegaqDxNQrnBmPtOB8
mXlxmqcNtByeJi68ZnJeDc5nAAN1h/Q0IGBD8M9fDXujf1sDzofZB+PD3DOl
vTXq8h41OB9mHzof5t+aTxsCsm+pOlTd/3HL2FsU4m5WdTgfYh6CL9rj9Yql
RAPO19daKXxhiSacjx6eAKfTiY0=
                   "]], 
                  FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                   "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hgFx4/Jc4wdTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Lz99fKWqRvMXI42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjwjhy3mPw6lcKk4eJ9gt50tauSww6Hp0fEf
Kg7paUDQZugwpb016rKMqsPpw05rM+UQ/DMg8EYfztfXWil8gUXfodPGc1ea
krKDSI/XK5Yreg4fFq1XOLtCyYGFs0s++RwmH6b/+K4dvWwTtB1qPgE9eksF
zm/4bVVwTkPF4Wniwmsm+rpw/n8QiNd1WCukw5f+TxnOBwfnZSU4/01bbrfR
bgk4HxZ+EHsRfJh96HxY/IDdq6fjUHX/xy1jb1GHlNg7bswVunD+n7evD1gq
68H5MP/D+MVbRX+f5jOA88HhGWcANx/Gh9nvA4oPU304HxLeehh8mP9gfDB9
RgHOLz+8zXWmr7JDPSjcPAwcfoLcuVjF4cvOW11/WQ3hfLAzDiP44PTxztBB
BZR+cpThfH5Q+vmuCOfD7IfxYe6LBqXnMwg+zD50Psz/4PQXaggPH3C6/IXg
9weXqEz3N4Lzk0HhvwLBB/vXxxjOR89fAFOLfpo=
                   "]]}, 
                 Thickness[0.047778308647873864`], StripOnInput -> False]}, {
               ImageSize -> {37.678451805728514`, 29.409677708592774`}, 
                ImageSize -> {20.93247322540473, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {21., 17.}, 
                PlotRange -> {{0., 20.93}, {0., 16.34}}, AspectRatio -> 
                Automatic}],GraphicsBox[{
                Thickness[0.03755163349605708], 
                StyleBox[{
                  
                  FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4nBOsXbjeiUHmXlxmqcNtBxgfImpVzgzHmk5
rPz2suLMA0UHnxPstrOvajmUHt7mOnOuApwvUjmp5OwTeThffteCfal9cnD+
9mCriP/sMnB+zf0ft4xPS8HNh/Fh9j9wjXecFSiPwQ+4JV2TKKQJ55vZ7A2a
lqgB558BgTfSELqHF0prOZgYA8FmHocNenmLGe9oOcyYCQI8cPsZQKCBC86X
aJKZYnD5uz06H+aeJbeWPzZkZoC7Lz0NBJjg/G1eGyzm/GSBiLMh+O0K7Kpn
TKTgfJCzjC9LwPmtIPkpYnD70PlgfxiLOjSI17JmHvtjXwUKN29Rh/6Ibn/G
AmYHGN+uxLH2tAwbnK/+SeXlrJMccP7XfR+3pl/jhfN3gOJHXcABZj6MD7Mf
7F9ndgw+zP0wPsx/ML6+1krhC0s0HZpB7mXjcBDt8XrFUoLgz1mkvPNPuqaD
zEax+UwPOBxOHXZamymnCXEvp7yDBoh+KepwoHtfk0mzPCSeHEQdekH+nSAP
dy8s/cH44OjVVIDz9+bXvJ1pqgBRlyLqoHztUTCDjYJDjGqEzLkaBB+WnmB8
WHqD8dHzB4wPAP5BQU0=
                   "]], 
                  FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYCJAQEYkWhmJDWExHGpIVU9LjUD5Yah7l8A
JrECaw==
                   "], CompressedData["
1:eJxl1FsoQ3EcB/AxWSuT5CCXctlmOzJnQ/GgjhdyKcKDiNxbLiEk4onlwWUe
pj2QlFfFixKFkltIMhKKpFYu5ZbkUs6Zvr9TZ6dO61On3+///f9//8XWthU3
KBUKhY/w5gqvr/BWxGS91AVY+NQU8WF42Baj0h04Qnl7SZfWeWQmz12vBU6/
cWTd3eDM4T3Hj5eNFPoEhZE95U7CyUUXkf01wUZyyGjevd+7kepFzVQZ9zmW
+sFYj9zhky619Zb977Np5gt2VZlTpyxveNKscXscuWN+5NLaLvlSWIaFkez5
TTORf54eNjLmkqg+jP6OYVv5SZSJbG17tu25ksk56wPR6e5kygcjP6w9uy1R
tMTzDY3Cs23wMr6HUa+u8ipbeW6gfjsry2P+Eyy5urQ4YVad6GXkGfLbspt7
WMr7JeYbNJB/P7pvpo8TyP2vi0XNEZLF5TTqdWRGXJdDS/Vh9F8UD1yjIw9p
ChccW3pyvSePnvLByA9jnmDMG+phHtEPxnrkxrwjT9/150VKPkN54cfOJeZ7
XzL2C8Z+wthv1IfRH+cF4zxhnDfywcgP94r9VuNonuTG9zDqYV7RD/MMY97l
Rh7cF+TFfYLdTYkfzlbJuI8w7iss///5AyOhx50=
                   "]], 
                  
                  FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4jQQmGbhMGMmEPzUcIDxdRTlv+SEaTqAhGdm
Ivi2lRErTH0R/EaWo/2G300x+O77a2Ut2PXg/P8gYI/gg+2bqefA579+SuoJ
BB9MzcTkw/TD+DDzYXyY/T1er1hMHI3hfAOtlcIXVBD85Ng7bsw/jDD4MP/D
+Jv08hYzztGA64fxYebD+DD70fnV93/cMn6tDOd323juStuE4H9YtF7hbIQy
3P8wPix80Pkw/TA+zHwYH2Y/LH5Q3JOJ4MPiF50P8z8ABBjimQ==
                   "]], 
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQrfGWd59BpZmD/xPPS6aXeRxg/Be1j7PPv+Fz+POt
9MGchaYYfJHKSSVnj8jC+alpICAH5+8Itor4v1zO4YbQJ8fzZQh+jILjx+QY
BH+L+Y9DKVGmDv9BYL6cw5edt7r+upo6yO9asC9VT87BvjJiheleI7j9MD7M
vapPmued/WWCwT8DAj3scL6JMQiwOhhorRS+8MXEgQEEGlgcUmLvuDFHIPhg
/2ti8tPB/mNyiBDffpHBz9Thy76PW9OnMUHMLTaDy8P4MP0HamUt0l0Q/E8b
ArJnLTeF82HhBXMfjA9zP4yPHj8wPgAuzL6w
                    "], {{
                    21.034399999999998`, 3.8656299999999995`}, {19.0172, 
                    3.8656299999999995`}, {21.034399999999998`, 
                    6.798439999999999}, {21.034399999999998`, 
                    3.8656299999999995`}}}]}, 
                 Thickness[0.03755163349605708], StripOnInput -> False]}, {
               ImageSize -> {47.92884881693649, 29.483847571606475`}, 
                ImageSize -> {26.62713823163138, 16.379915317559153`}, 
                BaselinePosition -> Scaled[0.3235770320424004], 
                ImageSize -> {27., 17.}, 
                PlotRange -> {{0., 26.630000000000003`}, {0., 16.38}}, 
                AspectRatio -> Automatic}]},
             "LineLegend",
             DisplayFunction->(FormBox[
               StyleBox[
                StyleBox[
                 PaneBox[
                  TagBox[
                   GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}],
                    "Grid"], Alignment -> Left, AppearanceElements -> None, 
                  ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                  "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
                FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
                False], TraditionalForm]& ),
             Editable->True,
             InterpretationFunction:>(RowBox[{"LineLegend", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.006`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.006`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{#, ",", #2}], "}"}], ",", 
                  RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                  RowBox[{"LabelStyle", "\[Rule]", 
                    RowBox[{"{", "}"}]}], ",", 
                  RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], 
                "]"}]& )], Scaled[{1, 0.5}], ImageScaled[{0.7, 0.5}],
            BaseStyle->{FontSize -> Larger},
            FormatType->StandardForm]},
          AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
          Axes->False,
          AxesLabel->{
            FormBox[
             GraphicsBox[{
               Thickness[0.04084967320261439], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4rVCOnzpdUIOIpWTSs6yyDjA+PK7FuxL9ZOB
0kIOBsZAUCzjIAxWh8nXh/LftOV2G+0WhMsf7N7XZLJY0CHk7eWPMxxlHA6g
8Svv/7hl3C3ooP5J5eUsTRmHVgV21TMmgg7paSAgDeULQMxhlnRoEa9lzWTj
cTgDAmtEHRhAoIENzofYxwzn90d0+zMWMEP8dU8Mzq8B2ftaHCcfol7CYbvX
Bos5O5kdHrjGO84qlHTgceTzmqHJ7fAkceE1E30VB/c1R5cz/BCE8/+DwH0h
OB8cHtHCGPwp7a1Rl+cg+GB/PFCB2COI4EerRsickxGC87/v+7g1/Ro3nG9f
4lh7Oobf4fzVsDf60RoQ+/fzO0jPi9M8vQHBnwyybw+C77G/VtbiOYKfEBKk
vsBTExqefBDxek2HpbeWPzZ05oXzIfI8cH7B8pIN//y5HNarPmmel6sJCfce
TofN5j8OpazScAh44nnJ9DIr3L01L5p+Tdv50x7G3yC9TffUm69wvgko3Rh/
weC/Kt4q+jsbwYeFp9dW/+PJbV/h/HknJi/JVvsJ5xeC3MfPCg9/Fv1fXJd6
/trvCLaK+H9c2sEDpJ/tj30MOJylHHKmJhRaFP+2h6RTSTgflv5gfHDyPCbm
ILNRbD7TAwaHmSCwU8ThBu9tsVQzNjj/Kzi++OF8WP4Cp7MN0g7o+Q8AYpV5
jg==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jfFW0V/d6s7bPfaYDHHktkBxl9ya/ljw2YE
38QYCDYzOxhorRS+oKLuEPDE85JpMKuDxNQrnBmHVBxu8N4WS/3G53AGBHKU
HdzWHF3OECEO588EgU4FOD8hJEh9gaaqw4wJ/FVm3SpQczUdniYuvGbir+6Q
kf+h9eQXbbj9YFpbB85Pib3jxmyB4G8x/3EoxQvBfwIyJ1/HYYPqk+Z5ueoO
56+GvdGv1nHwOsFuOzsUwU9NAwI2BP/vt9IHcwRVHfwvToz5d1jLIR0k/0zZ
YT3YHA2HcE6xduP1ShD3sqg5gILFWFnJwQPk3wplOB/mXxi/RYFd9cwVGQd3
sDolhx3BVhH/1cUd9ubXvJ25VdnhLChceIQcXmRpf5suq+rA7cjnNWMlh0PA
LemaRCF1h+ug8C1jgrsfxof5D8aH+R/s7mUIPix+AZSk0j0=
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4mgFx4/Jc4wcTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Tz99fKWqRvMXQ42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjxDhy3mPw6lcKk4eJ9gt50tauiww6Hp0fEf
Kg7paUDQZuAwpb016rKMqsPpw05rM+UQ/OO7dvSyGejB+Rv08hYz2ug6rPj2
suLMBGWHVJD+ZzoOYO9dVnJ4ArLwASa/hdd//RRVbYh5EzQdJKZe4cx4pAXn
y8yL0zxtoOXwPHHhNRN9bTj/PwjEa0PcyYbgn78a9kb/tgac/6Ytt9totwSc
Dws/iLsRfJh96HxY/LBwdskn62k5VN3/ccvYW9QhJfaOG3OFNpz/5+3rA5bK
OnC+SI/XK5YrCP7zLO1v02X14Hyw/Xv04ObD+DD7fUDxYaoL558BgTc6GHyY
/2B8MH1GAc4vP7zNdaavssOfb6UP5kzUc/gJcudiFYcvO291/WU1gPPBzjiM
4IPTxzsDBxVQ+slRhvP5QennuyKcD7Mfxoe5D5yezyD4MPvQ+TD/g9NfqAE8
fMDp8heC3x9cojLd3xDOTwaF/woEH+xfHyM4Hz1/AQC0wn8F
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oNty8NPOZk5zASBTgUHGP/DovUKZyOUHA7U
ylqkq5g5bFB90jzPVxWirtLU4e+30gdzBDUcvE6w284+auLAwtkln/xOy2HG
BP4qs9PGDuevhr3Rr9aBqF+J4L/I0v42fS6Cf/Kw09rMPmOHJ4kLr5nkI/hb
zH8cSvFC8FNi77gxWyD4b4q3iv7W1nFY8cJD7/9BYwf/ixNj/h3WdjAxBoLP
JhDzozUdIsS3X2SYZ+pwBgRyVOH8cE6xduN+BTh/rZAOX/o9cYcSoLGn+Uwd
SpaXbPh3nh+ib42xQyGI388Ctx9sz2ZmOH/JreWPDZsR/O1eGyzmWCL46WlA
sIwJ7v/rvLfFUsuY4OED4/d4vWIxuYjgOzQ9Oj7jtImD/xPPS6bBnBD5RFOH
z/s+bk0PE4S4748pxD3GYvD4mw4yN1LaAT1+AeQv4Jo=
                  "]]}, 
                Thickness[0.04084967320261439], StripOnInput -> False]}, {
              ImageSize -> {48.96896637608966, 32.67741967621419}, 
               ImageSize -> {24.48448318804483, 16.338709838107096`}, 
               BaselinePosition -> Scaled[0.32439307852814453`], 
               ImageSize -> {25., 17.}, 
               PlotRange -> {{0., 24.479999999999997`}, {0., 16.34}}, 
               AspectRatio -> Automatic}], TraditionalForm], 
            FormBox[
             GraphicsBox[{
               Thickness[0.025464731347084286`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYoVdC/alvhN3SE8DASkHGF8eRK+TchCpnFRy
dom4Q839H7eMX0s5tCqwq54pQfD7Irr9GQMQ/IPd+5pMnMUd/oPAfSmHNpD6
K2IO913jHWcVSjnsCLaK+H9cGGJuipgDAwg08DmcAYE1og4HQPofc8H5YNqH
Bc43BgMmB/VPKi9ndUrA+TD7YXz3NUeXM8yQcQh44nnJ9DKzg/K1R8EMcxQc
ltxa/tjQmd3BeUKzUJqVkkOMaoTMuT2cDjNBIFIZaj+fw8+3rw9YLlaBmFcs
BOc/APlDUBjOB/t/g6hDI8vRfsPpKtDwEnNY8e1lxZkJyg5RYPNF4Xxw+Poh
+BD1Ig4CsQH3jdyVHd605XYbRYs4fFi0XuGshrJDOzj8hCH+P6ME51eD/JuN
4IPd9VHRoRIk3i0C8f8KRQcTsPtF4Xw3cLiIwfkhby9/nPFQ3KHTxnNXmpIS
nA9OD2LKcP6Fq2Fv9K0R/p3S3hp1WUYVmm6E4PzC5SUb/vlzwPlP/F4m/J3/
3f6Opuya/5sV4XxwOC+WgfOjQeFUI+Fwnfe2WOo3Bkh87BRx6AHbxwXnw/wL
46Ok32OSDujpGQCdOkmR
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTVDUdtnttsJhjyewA4y+5tfyxYTOC
b2IMBJuZHU4ddlqbuU/DIeCJ5yXTYFaHTXp5ixlj1Bxu8N4WS/3G55CaBgRs
qg5ua44uZ4gQh/NngkCnApyfEBKkvkBT1cFAa6XwBRU1KK3pUP/bquDcCw2H
jPwPrSe/aMPtf1O8VfS3tg6cnxJ7x43ZAsHfYv7jUIoXgv8kceE1k3wdB4/9
tbIW7JoO56+GvdGv1nF4DBJ/rwHn/weB+Qj+jAn8VWar1Rz8L06M+XdYy4EB
BBpUHdarPmmel6vhUAdyn4cKxL0sag5nQGCPsoMHyL8VynA+zL8wfosCu+qZ
KzIOf7+VPpgjqOKwI9gq4r+6uMNTkHv8VR3OgtTxCDk0sBztN9yu5sDtyOc1
YyWHwyuQv1drOFwHhW8ZE9z9MD7MfzA+zP/poHBehuDD4hcAyJ/OAQ==
                  
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                  "], CompressedData["
1:eJxl1H9IE2EYB/CZhhg0LfFHJLTtTtJc+3F3WxRFT0FFSSAaNAwry5+k5R9G
aUZqqMQCKwwdjVFaqKQoFFoW5g9Cq2k/DCMLFuI/ZUJF2CSpdu94nmvzhZfj
A3f3vM/3fe+0x06l54aqVKoQ38zwzWW+WRX2tN7cagVJlEcMoGs04Ynuhlh4
Nryzs1CtOP7624iCIQt5JvvWpPTEAoP2/mopNJ4cXXatdCxHQ+YmpzNUTh05
KivNI+zhIGluZb+pzAL3N3mHclbwUNJh/1CgscADqJ4e8fJwed+XMOmqBA11
NZkTCYn++5MVdxtOtoToxUB3CGCLiK0TuzhovBJZbj0nQPv857PuAZ3//WmC
v89GHrb7yjTdNdPz7P5ZEzk3zzdqjeRROQ+XAS5t3duXp+OgM3HmoqvYAN+a
uzRjbTpwNnMPF/OXGp8/ciB9/c3kFKj40Z12YoonV/7eUjKexMMF+TqqJzc5
fGNBD52r9er8PxyZbdeEjvy1ttguPIon4/7otet+FvUoxnrBxv1n6x1JgXKP
d0pMjYHF+dOfnKs2klkfjxVj/+hKOddeI5nlmWKi96MDzs9LA9mf91Jjf2g3
GxrymeGeXY79HKSOhm+7EWOChbnZgc0tPAzWth58/kbxX3nUm8ny8sf6zMDL
57OII0fK5/OXloz10bg+dh4dirFesLH/OPn70ZkpH3YORxQf0uz4fjxBIBs3
tEe/KlUsb69jjUhm9QtFej8a67M87ghku/w9VS019ofGfNGY721Pv9qZIVJ+
Ca7DyS+iJLItrve1alzxefkceyXKF435orE+GtfH8nmnGOsFG/tn3/dRifJ5
v7YiW1huIbP/TKZi9tw9xTlZH3eH2qyB+/Pf//EfsNQvOw==
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4o16eYsZpzg4mBiDgKgDjN+qwK56ZoqYg/An
x/NppQj+5w0B2bPYEfzfMblH/zE5OPRFdPszCojD+WDjLkvA+QG3pGsShTTh
fJEer1csXzTh5snMi9M8baAFtw/Gh7kHnS8x9QpnxiMth5Ktor9P+9nD+RtA
8jwIfv1vq4JzHPYQ8TtaDvlrum9nfLBzmLNIeeefdKA8y9F+w3AbB/ldC/al
rpN0CBfffpFhn6UDC2eXfHKelgOP//opqSss4eb5nGC3nb0UwX+cuPCaSTyC
nwYCbeYYfJj7weF8GMEH659vAecnx95xY15hAQ8fGB8WfjB+jGqEzDkZKTgf
Ft4wPix+YPaj82HxDfbPVXOHqvs/bhl7izo0gsKj3ALOPwMGCL44yF9KlnC+
/8WJMf8OI/hgc4Wt4ObD+DD7/34rfTDnowUGH+Z+GB/mPxgf4n8th/21shbp
XxB8H5D9l60d3rTldhtJizn8B4H71lDzRR003vLuM3hpDXfPB3B6s0F1nzKC
D1avaQNJzwWiDvZNj47PsLZx2BFsFfFfXcwBFC0mivbw+NoLco8KJh/mHxgf
lj+mTuCvMpO2h/v/CSj+7e3gfHD4MmHyYe4Dp0cPO9T4sbGH828Ag8VoKoL/
NEv72/S3CH5wicr0/wUOcD56/gcA7QCRjA==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uOaVpNOtzs5zASBTgUHGP/DovUKZyOUHFxV
S5lmVTg5bFB90jzPV9XBGASUnRz+fit9MEdQw6Hb6xWLyUlHBxbOLvnkd1oO
G/TyFjP6ODqcvxr2Rr9aB6LeGsG/LV2TaGSK4HufYLedrevo8CRx4TWTfAR/
i/mPQyleCH5K7B03ZgsE/03xVtHf2joOO291/U11d3Twvzgx5t9hbYf/IHAf
an60poPwJ8fzaaZODmdAIEcVzg/nFGs37leA89cK6fCl3xN3kHf8mHzmraND
yfKSDf/O80P02Tg6FIL4/Sxw+01A/trMDOcvubX8sWEzgr/da4PFHEsEPz0N
CJYxwf1/nfe2WGoZEzx8YPw13bczGPwR/Pbl4aeMzgD998Tzkmkwp8NqkLy4
k8PnfR+3pocJQtyX4gRxj7EYPP6mg+IzUtoBPX4Bt7/POA==
                  "]]}, 
                Thickness[0.025464731347084286`], StripOnInput -> False]}, {
              ImageSize -> {70.69300722291406, 29.409677708592774`}, 
               ImageSize -> {39.27389290161892, 16.338709838107096`}, 
               BaselinePosition -> Scaled[0.32439307852814453`], 
               ImageSize -> {40., 17.}, 
               PlotRange -> {{0., 39.27}, {0., 16.34}}, AspectRatio -> 
               Automatic}], TraditionalForm]},
          AxesOrigin->{Automatic, Automatic},
          AxesStyle->Directive[FontColor -> GrayLevel[0]],
          BaseStyle->{FontSize -> 16},
          DisplayFunction->Identity,
          Frame->False,
          FrameLabel->{{None, None}, {None, None}},
          FrameTicks->{{Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}},
          ImagePadding->All,
          
          Method->{
           "DefaultBoundaryStyle" -> Automatic, 
            "DefaultGraphicsInteraction" -> {
             "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
              "Effects" -> {
               "Highlight" -> {"ratio" -> 2}, 
                "HighlightPoint" -> {"ratio" -> 2}, 
                "Droplines" -> {
                 "freeformCursorMode" -> True, 
                  "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
            "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
            None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& )}},
          PlotLabel->None,
          PlotRange->Automatic,
          PlotRangeClipping->False,
          PlotRangePadding->{{
             Scaled[0.02], 
             Scaled[0.02]}, {
             Scaled[0.05], 
             Scaled[0.05]}},
          Ticks->{Automatic, Automatic}],
         TraditionalForm],
        InterpretTemplate[Legended[
          Graphics[{{{{{}, {}, 
               Annotation[{
                 Directive[
                  Opacity[1.], 
                  AbsoluteThickness[1.6], 
                  Thickness[0.006], 
                  RGBColor[0, 0, 1]], 
                 Line[CompressedData["
1:eJwV1nk4VdsbB3B1iZAo0WDIkDHinGOKvK8p83AioYFURK6pQV0NinRLZlGG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                  "]]}, "Charting`Private`Tag$11227#1"], 
               Annotation[{
                 Directive[
                  Opacity[1.], 
                  AbsoluteThickness[1.6], 
                  Thickness[0.006], 
                  RGBColor[1, 0, 0]], 
                 Line[CompressedData["
1:eJwVx3081AccwPFDxs1zJ3lsyUOpeQgVE9+vSOX55ymGtJZyPXjqAbXFcW2c
7Dzn4ZjmIexS0YMmD1moVJSSTSVjN6f87o5zTq3s9sfn9Xm9jffFBUTLUygU
H1n/X5xg9k5a1+pSHvDq5dISDfdnG+0xqCgG07ASNfECDfVaNmhOc+pA5+Kq
WzMCGop7belPODfgloFOkmiMhuP+N1b0cHohvP6XKccuGo6skL7t4AzDdbXM
4vsMGgZKdV+0cXgg1yPpblemYR69wfs3jgQeuVtGTpguxwxmUY9VrhLyBeO2
B+M0MekLqqkyQwtDcsVpQ8bq6GmgemCr0UrsPeH3q3O/CnooG+/YYGeEu+8J
d3oXUtFnnq+aF2+MKuz8aue7Sqga9bCHzjTF0NLLFT7Uz1BfVwsms9aioK2k
xpW1DJ/1m17dF74ekweMHnd7K6BJ8p3EDrol9uYGuK3Ul0c2u1hHY40NZqr5
Pb+gL4fXWB+HNDI3ovNoPJxzpKCJvIVjqqodkmHk6qbbn2BK0lYmPGmPEj7t
pJHPR1g4SKsZXNqE2SrLspt4H6CJwslhMLYgo+nJUW7je2jTOXfMnu+AQSYd
Xx6pWoTlDSgXEvcVxrAVQv3LpdDZGpGdMuqERnDljxcdC3DT3bld5YAzRs5m
BRfwJBAi9R2I5btgbVSIV7u5BGq1J0m6BaKjRWuQDXMetr+VfxA4g7j4fPKq
0qQYctOCq11qXPFQQ6CVQYQYmhq63uXt3obuTGv1PX/NwaymOstQ3w0rzqul
i+lzML6ZbVY/4IY3ajP3n1GYg/myWe3Dhe6YPOLmYF85C6/yY48XB2/HZpuD
0S1usxC3a9XTbqoH3lUckjIlIljrciXD/JEHllJZqR8aRMASnbDLztiBlNSL
6g0xIuhyCAoM3bwTnULLeaOWIjDs0O6LkO7EouXlR2PmhGAiT3Xcd2kXUkwV
zZPvCMGPOfapMsETGVGWWXy2EMx7+N0v13mhdfUlsjBaCIOlqgvpL71QWaFR
NwWEUMXVSt37szdGEn+PXNATgsEZT0UI9kFN07587qwA2nKix4L0fdHWZCqx
s1kA1htLLYZGfXE6czaxLkUAvgWUxIBcPxwvjRvR2CWA+3pmPy5b74/G/FPy
+noCcL3/bdDes/7IWMVYSBCSUN3dFCZ87Y+bazPA+iEJK0enlQ2RQPae4omS
ehLGn+KWe2UENr5+1d7EIoGzzksnkkOgu/czDRuZQ88Ez4sqCNRbo1BxNYuE
QYtDLQYXCPRq6Yu5nklCR1qBddxFAo+bGd7t/IGEMiveWp1rBEbqxJ8eSych
kJWtu/8RgYeKm5M9T5Og/qZoQfqYQL+uIq2hUyQ82FQ1nDNIoKC1ciJc5m3j
1wpvDhFo//uYbWwKCTYOrzVV/iQwdd7nu6IkElR5NtRmHoGFlaFc8hgJ95yc
pjymCCwRPx04JXNG3va+Ub7MD+kblGR+v/Xrs4ozBEZcbmStTiRhqiBDLmyO
wKrF+n+C40mo4ee8mRETaKe35cFEHAlRUNKZLiHwG+3IyQSZh6e533MXZfa0
6vwploR8vBnh+oHA8vDWVCOZfYvvOA3/SyDOn0/iHiXh83f9+oc/EchMv13n
JHOP6/Di0hKBFbEr1PqPkPAf2sxJrw==
                  "]]}, 
                "Charting`Private`Tag$11227#2"]}}, {}}, {{}, {{{
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 5.}}, {{24., 
                 1.6}}, {{48., 1.51}}, {{72., 1.41}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 5.}}, {{24., 
                 1.51}}, {{48., 1.36}}, {{72., 0.86}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 5.}}, {{24., 
                 1.49}}, {{48., 1.36}}, {{72., 0.87}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 0.}}, {{24., 
                 0.37}}, {{48., 0.72}}, {{72., 0.91}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 0.}}, {{24., 
                 0.33}}, {{48., 0.66}}, {{72., 0.87}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 0.}}, {{24., 
                 0.35}}, {{48., 0.64}}, {{72., 0.85}}}]}}, {{
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[
                 0, 0, 1]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {{
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[
                 0, 0, 1]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, \
{{}, {}}}}, {
           DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
            AxesOrigin -> {Automatic, Automatic}, FrameTicks -> {{Automatic, 
               Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
               Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
            GridLines -> {None, None}, DisplayFunction -> Identity, 
            PlotRangePadding -> {{
               Scaled[0.02], 
               Scaled[0.02]}, {
               Scaled[0.05], 
               Scaled[0.05]}}, PlotRangeClipping -> False, ImagePadding -> 
            All, DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1),
             Axes -> {True, True}, AxesLabel -> {
              Graphics[{
                Thickness[0.04084967320261439], 
                Style[{
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
                   3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4rVCOnzpdUIOIpWTSs6yyDjA+PK7FuxL9ZOB
0kIOBsZAUCzjIAxWh8nXh/LftOV2G+0WhMsf7N7XZLJY0CHk7eWPMxxlHA6g
8Svv/7hl3C3ooP5J5eUsTRmHVgV21TMmgg7paSAgDeULQMxhlnRoEa9lzWTj
cTgDAmtEHRhAoIENzofYxwzn90d0+zMWMEP8dU8Mzq8B2ftaHCcfol7CYbvX
Bos5O5kdHrjGO84qlHTgceTzmqHJ7fAkceE1E30VB/c1R5cz/BCE8/+DwH0h
OB8cHtHCGPwp7a1Rl+cg+GB/PFCB2COI4EerRsickxGC87/v+7g1/Ro3nG9f
4lh7Oobf4fzVsDf60RoQ+/fzO0jPi9M8vQHBnwyybw+C77G/VtbiOYKfEBKk
vsBTExqefBDxek2HpbeWPzZ05oXzIfI8cH7B8pIN//y5HNarPmmel6sJCfce
TofN5j8OpazScAh44nnJ9DIr3L01L5p+Tdv50x7G3yC9TffUm69wvgko3Rh/
weC/Kt4q+jsbwYeFp9dW/+PJbV/h/HknJi/JVvsJ5xeC3MfPCg9/Fv1fXJd6
/trvCLaK+H9c2sEDpJ/tj30MOJylHHKmJhRaFP+2h6RTSTgflv5gfHDyPCbm
ILNRbD7TAwaHmSCwU8ThBu9tsVQzNjj/Kzi++OF8WP4Cp7MN0g7o+Q8AYpV5
jg==
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jfFW0V/d6s7bPfaYDHHktkBxl9ya/ljw2YE
38QYCDYzOxhorRS+oKLuEPDE85JpMKuDxNQrnBmHVBxu8N4WS/3G53AGBHKU
HdzWHF3OECEO588EgU4FOD8hJEh9gaaqw4wJ/FVm3SpQczUdniYuvGbir+6Q
kf+h9eQXbbj9YFpbB85Pib3jxmyB4G8x/3EoxQvBfwIyJ1/HYYPqk+Z5ueoO
56+GvdGv1nHwOsFuOzsUwU9NAwI2BP/vt9IHcwRVHfwvToz5d1jLIR0k/0zZ
YT3YHA2HcE6xduP1ShD3sqg5gILFWFnJwQPk3wplOB/mXxi/RYFd9cwVGQd3
sDolhx3BVhH/1cUd9ubXvJ25VdnhLChceIQcXmRpf5suq+rA7cjnNWMlh0PA
LemaRCF1h+ug8C1jgrsfxof5D8aH+R/s7mUIPix+AZSk0j0=
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                   "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4mgFx4/Jc4wcTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Tz99fKWqRvMXQ42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjxDhy3mPw6lcKk4eJ9gt50tauiww6Hp0fEf
Kg7paUDQZuAwpb016rKMqsPpw05rM+UQ/OO7dvSyGejB+Rv08hYz2ug6rPj2
suLMBGWHVJD+ZzoOYO9dVnJ4ArLwASa/hdd//RRVbYh5EzQdJKZe4cx4pAXn
y8yL0zxtoOXwPHHhNRN9bTj/PwjEa0PcyYbgn78a9kb/tgac/6Ytt9totwSc
Dws/iLsRfJh96HxY/LBwdskn62k5VN3/ccvYW9QhJfaOG3OFNpz/5+3rA5bK
OnC+SI/XK5YrCP7zLO1v02X14Hyw/Xv04ObD+DD7fUDxYaoL558BgTc6GHyY
/2B8MH1GAc4vP7zNdaavssOfb6UP5kzUc/gJcudiFYcvO291/WU1gPPBzjiM
4IPTxzsDBxVQ+slRhvP5QennuyKcD7Mfxoe5D5yezyD4MPvQ+TD/g9NfqAE8
fMDp8heC3x9cojLd3xDOTwaF/woEH+xfHyM4Hz1/AQC0wn8F
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oNty8NPOZk5zASBTgUHGP/DovUKZyOUHA7U
ylqkq5g5bFB90jzPVxWirtLU4e+30gdzBDUcvE6w284+auLAwtkln/xOy2HG
BP4qs9PGDuevhr3Rr9aBqF+J4L/I0v42fS6Cf/Kw09rMPmOHJ4kLr5nkI/hb
zH8cSvFC8FNi77gxWyD4b4q3iv7W1nFY8cJD7/9BYwf/ixNj/h3WdjAxBoLP
JhDzozUdIsS3X2SYZ+pwBgRyVOH8cE6xduN+BTh/rZAOX/o9cYcSoLGn+Uwd
SpaXbPh3nh+ib42xQyGI388Ctx9sz2ZmOH/JreWPDZsR/O1eGyzmWCL46WlA
sIwJ7v/rvLfFUsuY4OED4/d4vWIxuYjgOzQ9Oj7jtImD/xPPS6bBnBD5RFOH
z/s+bk0PE4S4748pxD3GYvD4mw4yN1LaAT1+AeQv4Jo=
                   "]]}, 
                 Thickness[0.04084967320261439]]}, {
               ImageSize -> {48.96896637608966, 32.67741967621419}, 
                ImageSize -> {24.48448318804483, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {25., 17.}, 
                PlotRange -> {{0., 24.479999999999997`}, {0., 16.34}}, 
                AspectRatio -> Automatic}], 
              Graphics[{
                Thickness[0.025464731347084286`], 
                Style[{
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYoVdC/alvhN3SE8DASkHGF8eRK+TchCpnFRy
dom4Q839H7eMX0s5tCqwq54pQfD7Irr9GQMQ/IPd+5pMnMUd/oPAfSmHNpD6
K2IO913jHWcVSjnsCLaK+H9cGGJuipgDAwg08DmcAYE1og4HQPofc8H5YNqH
Bc43BgMmB/VPKi9ndUrA+TD7YXz3NUeXM8yQcQh44nnJ9DKzg/K1R8EMcxQc
ltxa/tjQmd3BeUKzUJqVkkOMaoTMuT2cDjNBIFIZaj+fw8+3rw9YLlaBmFcs
BOc/APlDUBjOB/t/g6hDI8vRfsPpKtDwEnNY8e1lxZkJyg5RYPNF4Xxw+Poh
+BD1Ig4CsQH3jdyVHd605XYbRYs4fFi0XuGshrJDOzj8hCH+P6ME51eD/JuN
4IPd9VHRoRIk3i0C8f8KRQcTsPtF4Xw3cLiIwfkhby9/nPFQ3KHTxnNXmpIS
nA9OD2LKcP6Fq2Fv9K0R/p3S3hp1WUYVmm6E4PzC5SUb/vlzwPlP/F4m/J3/
3f6Opuya/5sV4XxwOC+WgfOjQeFUI+Fwnfe2WOo3Bkh87BRx6AHbxwXnw/wL
46Ok32OSDujpGQCdOkmR
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTVDUdtnttsJhjyewA4y+5tfyxYTOC
b2IMBJuZHU4ddlqbuU/DIeCJ5yXTYFaHTXp5ixlj1Bxu8N4WS/3G55CaBgRs
qg5ua44uZ4gQh/NngkCnApyfEBKkvkBT1cFAa6XwBRU1KK3pUP/bquDcCw2H
jPwPrSe/aMPtf1O8VfS3tg6cnxJ7x43ZAsHfYv7jUIoXgv8kceE1k3wdB4/9
tbIW7JoO56+GvdGv1nF4DBJ/rwHn/weB+Qj+jAn8VWar1Rz8L06M+XdYy4EB
BBpUHdarPmmel6vhUAdyn4cKxL0sag5nQGCPsoMHyL8VynA+zL8wfosCu+qZ
KzIOf7+VPpgjqOKwI9gq4r+6uMNTkHv8VR3OgtTxCDk0sBztN9yu5sDtyOc1
YyWHwyuQv1drOFwHhW8ZE9z9MD7MfzA+zP/poHBehuDD4hcAyJ/OAQ==
                   
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                   "], CompressedData["
1:eJxl1H9IE2EYB/CZhhg0LfFHJLTtTtJc+3F3WxRFT0FFSSAaNAwry5+k5R9G
aUZqqMQCKwwdjVFaqKQoFFoW5g9Cq2k/DCMLFuI/ZUJF2CSpdu94nmvzhZfj
A3f3vM/3fe+0x06l54aqVKoQ38zwzWW+WRX2tN7cagVJlEcMoGs04Ynuhlh4
Nryzs1CtOP7624iCIQt5JvvWpPTEAoP2/mopNJ4cXXatdCxHQ+YmpzNUTh05
KivNI+zhIGluZb+pzAL3N3mHclbwUNJh/1CgscADqJ4e8fJwed+XMOmqBA11
NZkTCYn++5MVdxtOtoToxUB3CGCLiK0TuzhovBJZbj0nQPv857PuAZ3//WmC
v89GHrb7yjTdNdPz7P5ZEzk3zzdqjeRROQ+XAS5t3duXp+OgM3HmoqvYAN+a
uzRjbTpwNnMPF/OXGp8/ciB9/c3kFKj40Z12YoonV/7eUjKexMMF+TqqJzc5
fGNBD52r9er8PxyZbdeEjvy1ttguPIon4/7otet+FvUoxnrBxv1n6x1JgXKP
d0pMjYHF+dOfnKs2klkfjxVj/+hKOddeI5nlmWKi96MDzs9LA9mf91Jjf2g3
GxrymeGeXY79HKSOhm+7EWOChbnZgc0tPAzWth58/kbxX3nUm8ny8sf6zMDL
57OII0fK5/OXloz10bg+dh4dirFesLH/OPn70ZkpH3YORxQf0uz4fjxBIBs3
tEe/KlUsb69jjUhm9QtFej8a67M87ghku/w9VS019ofGfNGY721Pv9qZIVJ+
Ca7DyS+iJLItrve1alzxefkceyXKF435orE+GtfH8nmnGOsFG/tn3/dRifJ5
v7YiW1huIbP/TKZi9tw9xTlZH3eH2qyB+/Pf//EfsNQvOw==
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                   "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4o16eYsZpzg4mBiDgKgDjN+qwK56ZoqYg/An
x/NppQj+5w0B2bPYEfzfMblH/zE5OPRFdPszCojD+WDjLkvA+QG3pGsShTTh
fJEer1csXzTh5snMi9M8baAFtw/Gh7kHnS8x9QpnxiMth5Ktor9P+9nD+RtA
8jwIfv1vq4JzHPYQ8TtaDvlrum9nfLBzmLNIeeefdKA8y9F+w3AbB/ldC/al
rpN0CBfffpFhn6UDC2eXfHKelgOP//opqSss4eb5nGC3nb0UwX+cuPCaSTyC
nwYCbeYYfJj7weF8GMEH659vAecnx95xY15hAQ8fGB8WfjB+jGqEzDkZKTgf
Ft4wPix+YPaj82HxDfbPVXOHqvs/bhl7izo0gsKj3ALOPwMGCL44yF9KlnC+
/8WJMf8OI/hgc4Wt4ObD+DD7/34rfTDnowUGH+Z+GB/mPxgf4n8th/21shbp
XxB8H5D9l60d3rTldhtJizn8B4H71lDzRR003vLuM3hpDXfPB3B6s0F1nzKC
D1avaQNJzwWiDvZNj47PsLZx2BFsFfFfXcwBFC0mivbw+NoLco8KJh/mHxgf
lj+mTuCvMpO2h/v/CSj+7e3gfHD4MmHyYe4Dp0cPO9T4sbGH828Ag8VoKoL/
NEv72/S3CH5wicr0/wUOcD56/gcA7QCRjA==
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uOaVpNOtzs5zASBTgUHGP/DovUKZyOUHFxV
S5lmVTg5bFB90jzPV9XBGASUnRz+fit9MEdQw6Hb6xWLyUlHBxbOLvnkd1oO
G/TyFjP6ODqcvxr2Rr9aB6LeGsG/LV2TaGSK4HufYLedrevo8CRx4TWTfAR/
i/mPQyleCH5K7B03ZgsE/03xVtHf2joOO291/U11d3Twvzgx5t9hbYf/IHAf
an60poPwJ8fzaaZODmdAIEcVzg/nFGs37leA89cK6fCl3xN3kHf8mHzmraND
yfKSDf/O80P02Tg6FIL4/Sxw+01A/trMDOcvubX8sWEzgr/da4PFHEsEPz0N
CJYxwf1/nfe2WGoZEzx8YPw13bczGPwR/Pbl4aeMzgD998Tzkmkwp8NqkLy4
k8PnfR+3pocJQtyX4gRxj7EYPP6mg+IzUtoBPX4Bt7/POA==
                   "]]}, 
                 Thickness[0.025464731347084286`]]}, {
               ImageSize -> {70.69300722291406, 29.409677708592774`}, 
                ImageSize -> {39.27389290161892, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {40., 17.}, 
                PlotRange -> {{0., 39.27}, {0., 16.34}}, AspectRatio -> 
                Automatic}]}, AxesOrigin -> {0, 0}, AxesStyle -> 
            Directive[FontColor -> GrayLevel[0]], 
            BaseStyle -> {FontSize -> 16}, DisplayFunction :> Identity, 
            Epilog -> {
              Text[
               Graphics[{
                 Thickness[0.016801075268817203`], 
                 Style[{
                   FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFDMAOUzoInTgk1Pu6jFBgDBVwJ/
                   
                     "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4tdtud1GvyUcdgRbRfw/LucA4ztPaBZKs1Jy
0Pik8nKWpqhDI8vRfsPpKhB16gJw/oHufU0mj7ng/L6Ibn/GDWwOa4V0+NL/
KTvc4L0tlmrG4mAMAsEIvsTUK5wZThoOhctLNvzz53DYoPqked5bdYf0NCBY
xu3gsb9W1uK5uoMJSN9mHjg/WjVC5tweYTi/6v6PW8ba4g7mNnuDpj3UhPMb
QO4x14Lzj+/a0csWoAUxT1jcgYWzSz45Twviv5NiOPlua44uZ5iB4EPME3Pw
OcFuOztUC+LPOmGHH29fH7A8rOnQqsCuesZE0EFmXpzm6Q2aDr2g8PjAD+eD
w2sxJ5zP48jnNUOT1WH6BP4qM20th5kgEMnssEEvbzFjjJbDy9rH2efXMMHt
B4dPGm7+QbD5jBj8hJAg9QWeCP6cRco7/zzXhPPB8XNZCc7fm1/zdmYqgr/y
28uKMw5KDs3itayZx5jgfAYQcGCG82Hu548NuG/kruRwBgR8WBz+g0C/ksM2
rw0Wc36yObiA0leXMiQ+irkdprS3Rl2WUYHEr4wAnA+xXwjOB9v3QNjhgWu8
46yPUPc5i0Ds7VSCiAuKOihfexTMMEfRYR0ofuREIe4rUIDz74PVycP5IW8v
f5zhKAvnq4PSQacUNF8IOwhXTio5myLh8AaUP3YLOSjsWrAvdZ0YxF/3BRxi
QO6uEYX4t4cXzl9ya/ljQ2d2OB+c3vkZIfYtFHd4A47ff/ZgeRlph7knJi/J
XvbfXgRkH4s0JL0kMzi4g9LhDykHmY1i85keIPjg8KphgvMh5rNC/FcojcoX
lIXzU8HpRg4ef2D/asrDzYfxIfH3zx7Gv/T72PV5kT8h7t0jB+dDwkEGzoek
JwkHbnD6ZobEs7EIJBz28ML5sPiD8WHlDyScJRzQyycAyAXi0w==
                    "]], 
                   
                   FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                    "], CompressedData["
1:eJxl1HtIU1EYAPDZIjEiI9GGGc7du7b2cg8zE6WPwDIkXAoxKgPFylJLKCnF
oBSTksjKUmkIqaASokEPNSprLQVdZIZ/jFARISODVbIWmmvnju+7MA+cP37c
x/c4j4SCczknpBKJJCwwcwNzTWBmj98+tvLbDEkWNqIBXSsPV441xkBTQ2Rl
8lHRc/kPJ5MiRT82nG0P22CGN/WvqpOkMnJUxZ0LrkI5mZuczZXYFeRNedZp
834OFgfcN/45TfBkl+9t4Xoe0itsXTtLTdAP1bPDPh5sW56PS6aM0FhXe2Qi
Thl8v1z0srd8xv7TEGI92CJi6iy9HDgH+2+ua9BDt/fbpbEhBVT96rMWp+rh
6lrnLVMTD7LW4ztGPVr6fpi9X6Yh+9mIV5ML877sk6ao4HragcGTCg4yX1/e
lhKuAk9br9zVpYDktJc598NWG78X+uzggnm4efKVpdSyD+pAPvc+RxQVKMlm
9vyuEno26zaeWuHIwnJNKMgL10rrzS9kZFyfEVaPVTTGCzWuv5BvPg+V0z63
JSsamtn6P1KSdQnxiyWHt5OxfnQs66dVTX7P4nvU9H80xhfqLFKRJWzIVxvr
Q48JQ06+6HiW0XKQA6OmO+rjOzX8/fF9aHc7D3Gd85mGPRpyc0tgDGjJwf2s
A57tzxKOHMn2558EMsZHY34L559GL41qyRgv1Fj/iGNvz+kpDfXH3sYNLKt0
5Gz31qr8T6J9LM8aPTlYt4E8z+IXJ9L/0Rg/kfVjTk/uY+fPvtpYHxr7i8b+
zrADCYnUv69ntN6mPCNZOVfT6oo1kbNGwtMfZJiov2jsLxrjozE/4T7iRGO8
UGP9wv3RY6T+sPb7D5nIwrnvFC2cb79oYf90mMX1CLkf/wOyEB0m
                    "]], 
                   
                   FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYCYn2tlcIXSmwdTIxBQNQBxm9VYFc9M0XM4cuG
gOxZ5gj+Br28xYwxNnD+gbbl4aeCbBz6Irr9GQXE4XywcZcl4PyAW9I1iUKa
cL5Ij9crli+acPNk5sVpnjbQgtsH48Pcg86XmHqFM+ORloN906PjM2Zbw/n1
v60KzkUg+D4n2G1nh1pD7Lmj5WBTGbHC1NbaYc4i5Z1/0rUc/C5OjPm32MJB
fteCfanrJB3UnjTPO8tl5sDC2SWfnKflAHK20VdTuHlg+hOCDzZ3DYIPDsfL
xhh8mPsZQEDABM4H63+D4BuA/PfFBB4+MD4s/GD8GNUImXMyUnA+LLxhfFj8
wOxH58PiG+xOJROHqvs/bhl7i0LC4zCCPxMEJE3h/CeJC6+Z5CP4YHcLmMH5
YP8lmMHNh/Fh9p867LQ2084Ugw9zP4wP8x+MD/G/lgMoWEwcEXxpkP0KFg5v
2nK7jaTFHM6AgI4F1HxRhy87b3X9NbWAu2d/raxFegiC/x8E8hF8sPpSC0h6
LhB14PNfPyW1w8JhR7BVxH91MYdw8e0XGfKs4fEFdk8hJh/mHxgflj9SYu+4
MWdYo+anHis4Hxy+/ph8mPtugNLjVCt4eM8AxU+nNZy//IWH3v+HCP4W8x+H
Uqxs4PySraK/T+vZwvno+R8A5+KH5Q==
                    "]], 
                   
                   FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                    1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
                    1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4l8xuUf/Cbk6yMyL0zxtoOUA40tMvcKZ8UjL
IYfz54L01y4OPifYbWdf1XJ4w7vPYOYsBP+EptWk0/kIPsviSVaMrgh++/Lw
U0ZfnOH8Kd/Y4meccYabD+PD7Bf65Hg+LdYFgx9wS7omUUgTzjez2Rs0LVED
zj8DAm+kHTbo5S1m9HGC8Hu0HNLTgMDOCSJ+RwsibuMEt98YBKQR/Iv58ezn
DB0x+DD3ZIPCoxjBnwkGCL7qk+Z5Zw85QuxlQ/DbFdhVz5hIwflgey9LwPmt
IPkpYnD70PkmYA2iDgmHL2unRjo6VN3/ccvYW9Th/j6+OcarEHxWUPhfRfCP
g+LnP4LvqlrKNCvACc43v3Y016TCCW4+jA+zf+etrr+pzx0x+DD3w/gw/8H4
+lorhS8s0XSwb3p0fMZnRwfRHq9XLCUI/pxFyjv/pGs6dAOFTRidHE4ddlqb
KafpcKBW1iI9xMVB45PKy1kvRR0cQOqTXRwYQMBB1OEmMBkYpbrA3QtLfzA+
OJ3VIvhuIP82uDiIVE4qOZsi6vAAFF5NLg4xqhEy52oQfFh6gvFh6Q3GR88f
MD4AKzRR1w==
                    "]], 
                   FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYCJAQEYkWhmJDWExHGpIVU9LjUD5Yah7l8A
JrECaw==
                    "], CompressedData["
1:eJxl1E8og3EYB/D3ZVkOSjJWlH/b4Z0/kVexqNfB9g41sYMkjGYrxoXDxNGJ
JL2ypkSTWg64uHDToraUNlNLqeWwlANJQ2F79f398m71tj7r7Xme7/s+v1WN
z/Y7chmGYdOXJX3lpK+xi0itw2MR+ObMRyPAy5VqfVgqEb6G3cHvIWqVf8PI
PovEJv18ji8pCmuDK1a2sJRYLhfREvfFyxbtRRxx8Wr3k+qNI/XKd0a4UKOB
9IMxj9LazWi+K2EQwpmPzSL0Xqk7tm8NwiVn3AjdicRT+R+7zkPqis6XifAS
tTwPQ33SMONn782kPoz+8u+f1AXWI8nhovPLedyKfG6aH9bFEgPMdM3f/Pum
LON+GPUyX3zARPo92vdifCmdR87Rkm3ksc3ptn4Kzf/zSibi1+O+KZ+T+mZ2
VH3dRi3Pc95F3BoLunlvF6kPo/9Oe13Ud0otveeNenV0fjkPp8jH0fww9gnG
vqEe9hH9YMyjNPYdeRYeUvHmHg3JC9ev76aaJqnxvGA8TxjPG/Vh9Mf7gvE+
Ybxv5IORH/Zk+p1Vk31SGvfDqId9RT/sM4x9Vxp5cF6QF+cJPkiKDT8BapxH
GOcVVv7//AIz989J
                    "]], 
                   
                   FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                    1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                    1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4tQ0INjn4zBjJhD81HCA8XUU5b/khGk6/AeB
5Qj+hfx49nMzEfySraK/T+d5Y/Dd99fKWrDrwflgc+wRfLB9M/Ucdtzq+psa
juBD1GHyYfphfJj5MD7M/vKIFaZnhb3gfJ8T7LazWRH854kLr5m898Tgw/wP
42/Sy1vMOEcDrh/Gh5kP48PsR+dX3/9xy/i1MpzfbeO5K20Tgv9h0XqFsxHK
cP/D+LDwQefD9MP4MPNhfJj9sPhBcc9yBB8Wv+h8mP8Bmm4Ceg==
                    "]], 
                   
                   
                   FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                    1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
                    3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQfVzTatLp9d4O/k88L5le5nGA8V/UPs4+/4bPYYNe
3mJGF0y+SOWkkrNHZOH81DQQkIPzdwRbRfxfLucw30bnyiw9BD/h8GXtVEUE
n8d//ZRUBW+H/yAwX85Bf8KCH4Zi3g7yuxbsS9WTc7iQH89+7qIn3H4YH+Ze
d9VSplkfvDD4Z0Cghx3ONzEGAVYHnxPstrPfejkwgEADi8OTxIXXTOYj+GD/
t2Py08H+Y3K4v49vjrGUt8OXfR+3pk9jgtizxhsuD+PD9It8cjyfNhXBX9N9
O4PBHcGHhRfMfTA+zP0wPnr8wPgAXKq1yg==
                    "], {{
                    53.93439999999998, 3.8656299999999995`}, {
                    51.91720000000001, 3.8656299999999995`}, {
                    53.93439999999998, 6.798439999999999}, {53.93439999999998,
                     3.8656299999999995`}}}]}, 
                  Thickness[0.016801075268817203`]]}, {
                ImageSize -> {119.04203237858032`, 32.759830635118306`}, 
                 ImageSize -> {59.52101618929016, 16.379915317559153`}, 
                 BaselinePosition -> Scaled[0.3235770320424004], 
                 ImageSize -> {60., 17.}, 
                 PlotRange -> {{0., 59.52}, {0., 16.38}}, AspectRatio -> 
                 Automatic}], {40, 5.7}]}, 
            Frame -> {{False, False}, {False, False}}, 
            FrameLabel -> {{None, None}, {None, None}}, 
            FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
            GridLines -> {None, None}, GridLinesStyle -> Directive[
              GrayLevel[0.5, 0.4]], 
            Method -> {
             "DefaultBoundaryStyle" -> Automatic, 
              "DefaultGraphicsInteraction" -> {
               "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                "Effects" -> {
                 "Highlight" -> {"ratio" -> 2}, 
                  "HighlightPoint" -> {"ratio" -> 2}, 
                  "Droplines" -> {
                   "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
              "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
              None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                  (Identity[#]& )[
                   Part[#, 1]], 
                  (Identity[#]& )[
                   Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                  (Identity[#]& )[
                   Part[#, 1]], 
                  (Identity[#]& )[
                   Part[#, 2]]}& )}}, PlotRange -> {All, All}, 
            PlotRangePadding -> {{Automatic, Automatic}, {
              Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], 
          Placed[
           Unevaluated[
            LineLegend[{
              Directive[FontSize -> 16, 
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               Thickness[0.006], 
               RGBColor[0, 0, 1]], 
              Directive[FontSize -> 16, 
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               Thickness[0.006], 
               RGBColor[1, 0, 0]]}, {
              Graphics[{
                Thickness[0.047778308647873864`], 
                Style[{
                  
                  FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                   0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4juasmv+Kys7rBXS4UuPU3CA8cM5xdqN+RUd
9uTXvJ3ZquRgDALMig4rv72sOPNAAc6fCQKaCP4ZMJCD81PSgGCZFJwfrRoh
cy5GEm4+jA+z/8u+j1vTr0nB+eqfVF7O4pSH8+V3LdiXqifvsBfkLlEE3wBk
frEcnJ8OsjdNGs4Hm/tNFMJ/J+HQqsCuemaKqMMD13jHWRvF4Xyw898Iw/lL
bi1/bMjMBrH/njicDw6HA0pwvr7WSuELSzQdRConlZxlEXH48630wZyNWg5v
2nK7jaLF4fyQt5c/zmiUhvOVrz0KZrBRcJCeF6d52kDTwXlCs1DaLQWHHQ5N
j47/UIH445mCg88JdtvZWxH8n29fH7BcrOLAAAIGinA+JL4w+TD9MP6TxIXX
TPRVUeWvasH5/hcnxvxz1obzJaZe4cxI0nZwX3N0OYMHgg+OV2UEv/TwNteZ
sooO+oryX3LCtB3eL1qvcPaHgsN2kH8ktCHhMVveoYHlaL+huabDDFD6sZRz
CLglXZMopAWJj0BpuHkaoPg/KQbnFywv2fDPnwfOB8eXzy97P5B7F6vD+bD4
gfEPdO9rMlksDddvAna4iEMbKJ6viMH5YP9ZSMH54HQgIudQdf/HLWNvUQdX
kPwNeUi6j5SAxFeUAsTdF8Xg4QGOFwdRB2FQeghB8GHhic7fGWwV8b8dwYfY
Jwbng9PVEjk4/z8I2CtAwnuuIkb+hfEBWVqUdg==
                   "]], 
                  
                  FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                   0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
                   3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4uO7dvSyBWg5mBiDgKgDjN+qwK56ZoqYQ0JI
kPqCkxpw/n8QqMfkv2nL7TbaLQHnt/D6r5+iqu1wAmSegaqDxNQrnBmPtOB8
mXlxmqcNtByeJi68ZnJeDc5nAAN1h/Q0IGBD8M9fDXujf1sDzofZB+PD3DOl
vTXq8h41OB9mHzof5t+aTxsCsm+pOlTd/3HL2FsU4m5WdTgfYh6CL9rj9Yql
RAPO19daKXxhiSacjx6eAKfTiY0=
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                   "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hgFx4/Jc4wdTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Lz99fKWqRvMXI42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjwjhy3mPw6lcKk4eJ9gt50tauSww6Hp0fEf
Kg7paUDQZugwpb016rKMqsPpw05rM+UQ/DMg8EYfztfXWil8gUXfodPGc1ea
krKDSI/XK5Yreg4fFq1XOLtCyYGFs0s++RwmH6b/+K4dvWwTtB1qPgE9eksF
zm/4bVVwTkPF4Wniwmsm+rpw/n8QiNd1WCukw5f+TxnOBwfnZSU4/01bbrfR
bgk4HxZ+EHsRfJh96HxY/IDdq6fjUHX/xy1jb1GHlNg7bswVunD+n7evD1gq
68H5MP/D+MVbRX+f5jOA88HhGWcANx/Gh9nvA4oPU304HxLeehh8mP9gfDB9
RgHOLz+8zXWmr7JDPSjcPAwcfoLcuVjF4cvOW11/WQ3hfLAzDiP44PTxztBB
BZR+cpThfH5Q+vmuCOfD7IfxYe6LBqXnMwg+zD50Psz/4PQXaggPH3C6/IXg
9weXqEz3N4Lzk0HhvwLBB/vXxxjOR89fAFOLfpo=
                   "]]}, 
                 Thickness[0.047778308647873864`]]}, {
               ImageSize -> {37.678451805728514`, 29.409677708592774`}, 
                ImageSize -> {20.93247322540473, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {21., 17.}, 
                PlotRange -> {{0., 20.93}, {0., 16.34}}, AspectRatio -> 
                Automatic}], 
              Graphics[{
                Thickness[0.03755163349605708], 
                Style[{
                  
                  FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                   1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
                   1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4nBOsXbjeiUHmXlxmqcNtBxgfImpVzgzHmk5
rPz2suLMA0UHnxPstrOvajmUHt7mOnOuApwvUjmp5OwTeThffteCfal9cnD+
9mCriP/sMnB+zf0ft4xPS8HNh/Fh9j9wjXecFSiPwQ+4JV2TKKQJ55vZ7A2a
lqgB558BgTfSELqHF0prOZgYA8FmHocNenmLGe9oOcyYCQI8cPsZQKCBC86X
aJKZYnD5uz06H+aeJbeWPzZkZoC7Lz0NBJjg/G1eGyzm/GSBiLMh+O0K7Kpn
TKTgfJCzjC9LwPmtIPkpYnD70PlgfxiLOjSI17JmHvtjXwUKN29Rh/6Ibn/G
AmYHGN+uxLH2tAwbnK/+SeXlrJMccP7XfR+3pl/jhfN3gOJHXcABZj6MD7Mf
7F9ndgw+zP0wPsx/ML6+1krhC0s0HZpB7mXjcBDt8XrFUoLgz1mkvPNPuqaD
zEax+UwPOBxOHXZamymnCXEvp7yDBoh+KepwoHtfk0mzPCSeHEQdekH+nSAP
dy8s/cH44OjVVIDz9+bXvJ1pqgBRlyLqoHztUTCDjYJDjGqEzLkaBB+WnmB8
WHqD8dHzB4wPAP5BQU0=
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYCJAQEYkWhmJDWExHGpIVU9LjUD5Yah7l8A
JrECaw==
                   "], CompressedData["
1:eJxl1FsoQ3EcB/AxWSuT5CCXctlmOzJnQ/GgjhdyKcKDiNxbLiEk4onlwWUe
pj2QlFfFixKFkltIMhKKpFYu5ZbkUs6Zvr9TZ6dO61On3+///f9//8XWthU3
KBUKhY/w5gqvr/BWxGS91AVY+NQU8WF42Baj0h04Qnl7SZfWeWQmz12vBU6/
cWTd3eDM4T3Hj5eNFPoEhZE95U7CyUUXkf01wUZyyGjevd+7kepFzVQZ9zmW
+sFYj9zhky619Zb977Np5gt2VZlTpyxveNKscXscuWN+5NLaLvlSWIaFkez5
TTORf54eNjLmkqg+jP6OYVv5SZSJbG17tu25ksk56wPR6e5kygcjP6w9uy1R
tMTzDY3Cs23wMr6HUa+u8ipbeW6gfjsry2P+Eyy5urQ4YVad6GXkGfLbspt7
WMr7JeYbNJB/P7pvpo8TyP2vi0XNEZLF5TTqdWRGXJdDS/Vh9F8UD1yjIw9p
ChccW3pyvSePnvLByA9jnmDMG+phHtEPxnrkxrwjT9/150VKPkN54cfOJeZ7
XzL2C8Z+wthv1IfRH+cF4zxhnDfywcgP94r9VuNonuTG9zDqYV7RD/MMY97l
Rh7cF+TFfYLdTYkfzlbJuI8w7iss///5AyOhx50=
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                   1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                   1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4jQQmGbhMGMmEPzUcIDxdRTlv+SEaTqAhGdm
Ivi2lRErTH0R/EaWo/2G300x+O77a2Ut2PXg/P8gYI/gg+2bqefA579+SuoJ
BB9MzcTkw/TD+DDzYXyY/T1er1hMHI3hfAOtlcIXVBD85Ng7bsw/jDD4MP/D
+Jv08hYzztGA64fxYebD+DD70fnV93/cMn6tDOd323juStuE4H9YtF7hbIQy
3P8wPix80Pkw/TA+zHwYH2Y/LH5Q3JOJ4MPiF50P8z8ABBjimQ==
                   "]], 
                  
                  FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                    1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
                    3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQrfGWd59BpZmD/xPPS6aXeRxg/Be1j7PPv+Fz+POt
9MGchaYYfJHKSSVnj8jC+alpICAH5+8Itor4v1zO4YbQJ8fzZQh+jILjx+QY
BH+L+Y9DKVGmDv9BYL6cw5edt7r+upo6yO9asC9VT87BvjJiheleI7j9MD7M
vapPmued/WWCwT8DAj3scL6JMQiwOhhorRS+8MXEgQEEGlgcUmLvuDFHIPhg
/2ti8tPB/mNyiBDffpHBz9Thy76PW9OnMUHMLTaDy8P4MP0HamUt0l0Q/E8b
ArJnLTeF82HhBXMfjA9zP4yPHj8wPgAuzL6w
                    "], {{
                    21.034399999999998`, 3.8656299999999995`}, {19.0172, 
                    3.8656299999999995`}, {21.034399999999998`, 
                    6.798439999999999}, {21.034399999999998`, 
                    3.8656299999999995`}}}]}, 
                 Thickness[0.03755163349605708]]}, {
               ImageSize -> {47.92884881693649, 29.483847571606475`}, 
                ImageSize -> {26.62713823163138, 16.379915317559153`}, 
                BaselinePosition -> Scaled[0.3235770320424004], 
                ImageSize -> {27., 17.}, 
                PlotRange -> {{0., 26.630000000000003`}, {0., 16.38}}, 
                AspectRatio -> Automatic}]}, LegendMarkers -> None, 
             LabelStyle -> {}, LegendLayout -> "Column"]], {{1, 0.5}, {0.7, 
            0.5}}, Identity]]& ],
        AutoDelete->True,
        Editable->True,
        SelectWithContents->False,
        Selectable->True],
       TraditionalForm], {190, -120.62305898749054}, {
      Center, Center}, {360, 291.2461179749811}], InsetBox[
      GraphicsBox[{{{{}, {}, 
          TagBox[
           {RGBColor[0, 0, 1], Thickness[0.006], Opacity[1.], 
            LineBox[CompressedData["
1:eJwV1Xk4VdsbB/B9zHQyRxlyDZWh2ZTEfndSpnAyJSpRuuahkm73Zx4yVIY6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             "]]},
           Annotation[#, "Charting`Private`Tag$11792#1"]& ]}, {}}, {{}, {{
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
              StyleBox["\<\"*\"\>",
               StripOnInput->False,
               FontSize->17], {0., 0.}], {{{0., 80000.}}, {{24., 97000.}}, {{
             48., 147400.}}, {{72., 155000.}}}]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
              StyleBox["\<\"*\"\>",
               StripOnInput->False,
               FontSize->17], {0., 0.}], {{{0., 80000.}}, {{24., 99000.}}, {{
             48., 147200.}}, {{72., 158000.}}}]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
              StyleBox["\<\"*\"\>",
               StripOnInput->False,
               FontSize->17], {0., 0.}], {{{0., 80000.}}, {{24., 97000.}}, {{
             48., 147100.}}, {{72., 158000.}}}]}}, {
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, {}, {}, {}, {}, {}, {}, {}}, {
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, {}, {}, {}, {}, {}, {}, {}}}, {{}, {}}}},
       
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{
         FormBox[
          GraphicsBox[{
            Thickness[0.04084967320261439], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4rVCOnzpdUIOIpWTSs6yyDjA+PK7FuxL9ZOB
0kIOBsZAUCzjIAxWh8nXh/LftOV2G+0WhMsf7N7XZLJY0CHk7eWPMxxlHA6g
8Svv/7hl3C3ooP5J5eUsTRmHVgV21TMmgg7paSAgDeULQMxhlnRoEa9lzWTj
cTgDAmtEHRhAoIENzofYxwzn90d0+zMWMEP8dU8Mzq8B2ftaHCcfol7CYbvX
Bos5O5kdHrjGO84qlHTgceTzmqHJ7fAkceE1E30VB/c1R5cz/BCE8/+DwH0h
OB8cHtHCGPwp7a1Rl+cg+GB/PFCB2COI4EerRsickxGC87/v+7g1/Ro3nG9f
4lh7Oobf4fzVsDf60RoQ+/fzO0jPi9M8vQHBnwyybw+C77G/VtbiOYKfEBKk
vsBTExqefBDxek2HpbeWPzZ05oXzIfI8cH7B8pIN//y5HNarPmmel6sJCfce
TofN5j8OpazScAh44nnJ9DIr3L01L5p+Tdv50x7G3yC9TffUm69wvgko3Rh/
weC/Kt4q+jsbwYeFp9dW/+PJbV/h/HknJi/JVvsJ5xeC3MfPCg9/Fv1fXJd6
/trvCLaK+H9c2sEDpJ/tj30MOJylHHKmJhRaFP+2h6RTSTgflv5gfHDyPCbm
ILNRbD7TAwaHmSCwU8ThBu9tsVQzNjj/Kzi++OF8WP4Cp7MN0g7o+Q8AYpV5
jg==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jfFW0V/d6s7bPfaYDHHktkBxl9ya/ljw2YE
38QYCDYzOxhorRS+oKLuEPDE85JpMKuDxNQrnBmHVBxu8N4WS/3G53AGBHKU
HdzWHF3OECEO588EgU4FOD8hJEh9gaaqw4wJ/FVm3SpQczUdniYuvGbir+6Q
kf+h9eQXbbj9YFpbB85Pib3jxmyB4G8x/3EoxQvBfwIyJ1/HYYPqk+Z5ueoO
56+GvdGv1nHwOsFuOzsUwU9NAwI2BP/vt9IHcwRVHfwvToz5d1jLIR0k/0zZ
YT3YHA2HcE6xduP1ShD3sqg5gILFWFnJwQPk3wplOB/mXxi/RYFd9cwVGQd3
sDolhx3BVhH/1cUd9ubXvJ25VdnhLChceIQcXmRpf5suq+rA7cjnNWMlh0PA
LemaRCF1h+ug8C1jgrsfxof5D8aH+R/s7mUIPix+AZSk0j0=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4mgFx4/Jc4wcTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Tz99fKWqRvMXQ42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjxDhy3mPw6lcKk4eJ9gt50tauiww6Hp0fEf
Kg7paUDQZuAwpb016rKMqsPpw05rM+UQ/OO7dvSyGejB+Rv08hYz2ug6rPj2
suLMBGWHVJD+ZzoOYO9dVnJ4ArLwASa/hdd//RRVbYh5EzQdJKZe4cx4pAXn
y8yL0zxtoOXwPHHhNRN9bTj/PwjEa0PcyYbgn78a9kb/tgac/6Ytt9totwSc
Dws/iLsRfJh96HxY/LBwdskn62k5VN3/ccvYW9QhJfaOG3OFNpz/5+3rA5bK
OnC+SI/XK5YrCP7zLO1v02X14Hyw/Xv04ObD+DD7fUDxYaoL558BgTc6GHyY
/2B8MH1GAc4vP7zNdaavssOfb6UP5kzUc/gJcudiFYcvO291/WU1gPPBzjiM
4IPTxzsDBxVQ+slRhvP5QennuyKcD7Mfxoe5D5yezyD4MPvQ+TD/g9NfqAE8
fMDp8heC3x9cojLd3xDOTwaF/woEH+xfHyM4Hz1/AQC0wn8F
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oNty8NPOZk5zASBTgUHGP/DovUKZyOUHA7U
ylqkq5g5bFB90jzPVxWirtLU4e+30gdzBDUcvE6w284+auLAwtkln/xOy2HG
BP4qs9PGDuevhr3Rr9aBqF+J4L/I0v42fS6Cf/Kw09rMPmOHJ4kLr5nkI/hb
zH8cSvFC8FNi77gxWyD4b4q3iv7W1nFY8cJD7/9BYwf/ixNj/h3WdjAxBoLP
JhDzozUdIsS3X2SYZ+pwBgRyVOH8cE6xduN+BTh/rZAOX/o9cYcSoLGn+Uwd
SpaXbPh3nh+ib42xQyGI388Ctx9sz2ZmOH/JreWPDZsR/O1eGyzmWCL46WlA
sIwJ7v/rvLfFUsuY4OED4/d4vWIxuYjgOzQ9Oj7jtImD/xPPS6bBnBD5RFOH
z/s+bk0PE4S4748pxD3GYvD4mw4yN1LaAT1+AeQv4Jo=
               "]]}, 
             Thickness[0.04084967320261439], StripOnInput -> False]}, {
           ImageSize -> {48.96896637608966, 32.67741967621419}, 
            ImageSize -> {24.48448318804483, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {25., 17.}, 
            PlotRange -> {{0., 24.479999999999997`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], TraditionalForm], 
         FormBox[
          GraphicsBox[{
            Thickness[0.03735524841240194], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4ur7P24Zdys63HeNd5ylqOAA4wtXTio5m4Lg
zwSBTgUH9zVHlzN4IPhgeW4EH6yPRdHBeUKzUFoWgv8fBOwVHNYK6fCln4Pq
ey3h0KrArnpGRAZCTxGF0CXicP46kHo5ETh/ya3ljw2Z2aB8cTh/5beXFWcO
KMH5+lorhS8s0YS466eww59vpQ/mbNRy2BFsFfE/XRzOV/+k8nJWpgycn54G
AgoOAbekaxInaUDMfaDgcOqw09rMfyoOp88AwRsFB58T7LaztyL4P9++PmC5
WMVhb37N25mminA+LPzQ+TD9MP6TxIXXTPRVUeWvasH5/hcnxvxz1obzJaZe
4cxI0oaEpx+CD/avJoJvDALKig76ivJfcsK0HcI5xdqN/ys4bHdoenRcQhsS
HsvlHRpYjvYbmms6HOje12TSLOsA8taZHi0HEVD8uUjBzWsDhfsVMTj/Bu9t
sVQzHjgfrM/nl/2LLO1v0+eqw/mw+IHxwfYslnbgceTzmpHJ42ACdqgI3HwY
H+I+OTgf5n+wu1ikHdDTLwAadD+A
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
                3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQLdLj9Ypli47DfxC4L+UA46t/Unk5S1PawecEu+3s
qToO02cCQaS0g8S8OM3TBQg+WJ89gg/Wb6LjEKMaIXNORtphziLlnX/UEebX
/7YqONeh7bBWSIcv/Z6Yw/FdO3rZPmg6pIHAMVGHY2C+Bpz/JHHhNZP36nC+
x/5aWYt2VYc3bbndRtLiqPxoeTj/vmu84yxFBQdTm71B0xR14Hywe5Yj+DD/
ovP35te8nTkVwS8/vM115l8lhy3mPw6lZGk7bNDLW8xoo+owG2ReuwacfwLk
/guqcL5AbMB9o+3KDvwg+rgSnC9SOank7BJ5OH8mOPwkHVp4/ddPUVWD8HeK
OEyfwF9ldloDzjcH+WehNpyPGn+SDujxCQCck9KK
                "], {{
                13.612499999999997`, 8.29219}, {10.774999999999999`, 
                8.29219}, {10.8703, 10.1641}, {11.9203, 10.3781}, {12.2531, 
                10.3781}, {13.529699999999998`, 10.3781}, {
                13.600000000000001`, 8.696879999999998}, {13.612499999999997`,
                 8.29219}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4uTYO27MKwwdTIxBQNQBxm9VYFc9M0XMwUBr
pfCFJwZw/n8Q2I/Jf9OW2220WwLOb+H1Xz9FVdvh+K4dvWwGeg4SU69wZjzS
gvNl5sVpnjbQcniSuPCayXl9OB+s/7++Q3oaELAh+Oevhr3Rv60B56PYB+TD
3DOlvTXq8h4EH2YfOh/m35pPGwKyb+k5VN3/ccvYW9ThYNvy8FNMBnD+6cNO
azPjEHxuN9VSpl0IvjjIX0GGcD56eAIAsbqhJQ==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4mkT+KvMbps4mBiDgKgDjN+qwK56ZoqYQ0rs
HTdmCQQfrO6zMQb/TVtut9FuCTi/hdd//RRVbYfpIPO8jRwkpl7hzHikBefL
zIvTPG2g5aD6pHneWSljOB/iDmOH9DQgYEPwz18Ne6N/WwPOR7HPGOGev99K
H8wRRPBh9qHzYf4tWNN9O2OBkUPV/R+3jL1FHb7svNX119QYzgebNxHBt62M
WGH6FsH3OsFuO7vVBM5HD08AdFKC/w==
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWZDYzFRgM0D5DFQ0kxZsarkTAOT/Aoc=
               
               "], CompressedData["
1:eJxllGtIFFEUx9dHiFFIurtGO+s+nMEsCHV3Zu5GwbHIQMIPJmhpxYarJlhC
Sg/UKEspIy2y3Swk64NKKxpooISVpZmvMrcyW0jKKCMhpRZJzXbmzt5BPXAZ
fsydc8/5n/9cw+FjybYAhULh511J3uXvXWOaImuczQIpUyPTjngN+Pi8PogZ
cGlBU3swul9hgZ9leRVx6Tr8/iuCqBl6sualDs4GdlfGnkDwadeh+Jo6PcRs
agx7TSOwZXmjRw9w7vMLRzoPqcHqclOIARRi8OCO1joXTQa4nPgj0Gzg4KYQ
F2Xe7eyuV8waCStPXSsYbI3EbOWghZkorR2kIWn4asa/4zzhfGfFx5wniPDT
svrUvjcIsoV6bhhh49TazpgPCH7dbdYPjhrgwZaj9/zcCJ/XYIAFT+H47WmZ
W/nZrsy/Mov7KcsKxv3KHCbUazYSnrDWvTM304Svl1/YP0IxhFuE5zYGvuVu
9tgXEGGf3j62V4Wc5u4j2NMbtP1WGw1/2scuLVQj6Hu2o+lICY3nwSP8DGeg
ZG5r/tAoT77H85I5UciziiOcecCdEOBgsT4NkUs5zUhY1FMtc6Nn8uQASP2v
4WBnVWloVq4evgv95HGwKMQZHbiFft5y2D/ROpgX9LbykMGkUUOPIrAPghH8
7pxuy+Yi8LxjJX+ti8D6FCO8n9LC42Itym6V/JZFkXnahTz7NIRF/wRuICzm
94TDlb0FtL0SwYAQThWYTd4o5QmvTmAK/Ts4wqJ+URw+vygc++8LK/0/FNZj
lCX1if+Di5X6WckFbaq5/iFWql+L/dols6hHu8w+vZcz1lNmXcedTlsSRXhc
0G9YRRj3rySMz1GCmPahzKI/umUW/dTLYj2fK7Eu8yz+rkdF5i/eFxo1YVFX
kxrnsXDS+WrsjyaO5F9f7QrOSeaX1lMm8/vQmfhXPYiw777yzWP5ffYf0GkN
kQ==
               "]]}, 
             Thickness[0.03735524841240194], StripOnInput -> False]}, {
           ImageSize -> {48.18641693648817, 29.409677708592774`}, 
            ImageSize -> {26.770231631382316`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {27., 17.}, PlotRange -> {{0., 26.77}, {0., 16.34}}, 
            AspectRatio -> Automatic}], TraditionalForm]},
       AxesOrigin->{0., 0.},
       AxesStyle->Directive[FontColor -> GrayLevel[0]],
       BaseStyle->{FontSize -> 16},
       DisplayFunction->Identity,
       Epilog->{
         InsetBox[
          FormBox[
           GraphicsBox[{
             Thickness[0.016801075268817203`], 
             StyleBox[{
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFDMAOUzoInTgk1Pu6jFBgDBVwJ/
                
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4tdtud1GvyUcdgRbRfw/LucA4ztPaBZKs1Jy
0Pik8nKWpqhDI8vRfsPpKhB16gJw/oHufU0mj7ng/L6Ibn/GDWwOa4V0+NL/
KTvc4L0tlmrG4mAMAsEIvsTUK5wZThoOhctLNvzz53DYoPqked5bdYf0NCBY
xu3gsb9W1uK5uoMJSN9mHjg/WjVC5tweYTi/6v6PW8ba4g7mNnuDpj3UhPMb
QO4x14Lzj+/a0csWoAUxT1jcgYWzSz45Twviv5NiOPlua44uZ5iB4EPME3Pw
OcFuOztUC+LPOmGHH29fH7A8rOnQqsCuesZE0EFmXpzm6Q2aDr2g8PjAD+eD
w2sxJ5zP48jnNUOT1WH6BP4qM20th5kgEMnssEEvbzFjjJbDy9rH2efXMMHt
B4dPGm7+QbD5jBj8hJAg9QWeCP6cRco7/zzXhPPB8XNZCc7fm1/zdmYqgr/y
28uKMw5KDs3itayZx5jgfAYQcGCG82Hu548NuG/kruRwBgR8WBz+g0C/ksM2
rw0Wc36yObiA0leXMiQ+irkdprS3Rl2WUYHEr4wAnA+xXwjOB9v3QNjhgWu8
46yPUPc5i0Ds7VSCiAuKOihfexTMMEfRYR0ofuREIe4rUIDz74PVycP5IW8v
f5zhKAvnq4PSQacUNF8IOwhXTio5myLh8AaUP3YLOSjsWrAvdZ0YxF/3BRxi
QO6uEYX4t4cXzl9ya/ljQ2d2OB+c3vkZIfYtFHd4A47ff/ZgeRlph7knJi/J
XvbfXgRkH4s0JL0kMzi4g9LhDykHmY1i85keIPjg8KphgvMh5rNC/FcojcoX
lIXzU8HpRg4ef2D/asrDzYfxIfH3zx7Gv/T72PV5kT8h7t0jB+dDwkEGzoek
JwkHbnD6ZobEs7EIJBz28ML5sPiD8WHlDyScJRzQyycAyAXi0w==
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                "], CompressedData["
1:eJxl1HtIU1EYAPDZIjEiI9GGGc7du7b2cg8zE6WPwDIkXAoxKgPFylJLKCnF
oBSTksjKUmkIqaASokEPNSprLQVdZIZ/jFARISODVbIWmmvnju+7MA+cP37c
x/c4j4SCczknpBKJJCwwcwNzTWBmj98+tvLbDEkWNqIBXSsPV441xkBTQ2Rl
8lHRc/kPJ5MiRT82nG0P22CGN/WvqpOkMnJUxZ0LrkI5mZuczZXYFeRNedZp
834OFgfcN/45TfBkl+9t4Xoe0itsXTtLTdAP1bPDPh5sW56PS6aM0FhXe2Qi
Thl8v1z0srd8xv7TEGI92CJi6iy9HDgH+2+ua9BDt/fbpbEhBVT96rMWp+rh
6lrnLVMTD7LW4ztGPVr6fpi9X6Yh+9mIV5ML877sk6ao4HragcGTCg4yX1/e
lhKuAk9br9zVpYDktJc598NWG78X+uzggnm4efKVpdSyD+pAPvc+RxQVKMlm
9vyuEno26zaeWuHIwnJNKMgL10rrzS9kZFyfEVaPVTTGCzWuv5BvPg+V0z63
JSsamtn6P1KSdQnxiyWHt5OxfnQs66dVTX7P4nvU9H80xhfqLFKRJWzIVxvr
Q48JQ06+6HiW0XKQA6OmO+rjOzX8/fF9aHc7D3Gd85mGPRpyc0tgDGjJwf2s
A57tzxKOHMn2558EMsZHY34L559GL41qyRgv1Fj/iGNvz+kpDfXH3sYNLKt0
5Gz31qr8T6J9LM8aPTlYt4E8z+IXJ9L/0Rg/kfVjTk/uY+fPvtpYHxr7i8b+
zrADCYnUv69ntN6mPCNZOVfT6oo1kbNGwtMfZJiov2jsLxrjozE/4T7iRGO8
UGP9wv3RY6T+sPb7D5nIwrnvFC2cb79oYf90mMX1CLkf/wOyEB0m
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYCYn2tlcIXSmwdTIxBQNQBxm9VYFc9M0XM4cuG
gOxZ5gj+Br28xYwxNnD+gbbl4aeCbBz6Irr9GQXE4XywcZcl4PyAW9I1iUKa
cL5Ij9crli+acPNk5sVpnjbQgtsH48Pcg86XmHqFM+ORloN906PjM2Zbw/n1
v60KzkUg+D4n2G1nh1pD7Lmj5WBTGbHC1NbaYc4i5Z1/0rUc/C5OjPm32MJB
fteCfanrJB3UnjTPO8tl5sDC2SWfnKflAHK20VdTuHlg+hOCDzZ3DYIPDsfL
xhh8mPsZQEDABM4H63+D4BuA/PfFBB4+MD4s/GD8GNUImXMyUnA+LLxhfFj8
wOxH58PiG+xOJROHqvs/bhl7i0LC4zCCPxMEJE3h/CeJC6+Z5CP4YHcLmMH5
YP8lmMHNh/Fh9p867LQ2084Ugw9zP4wP8x+MD/G/lgMoWEwcEXxpkP0KFg5v
2nK7jaTFHM6AgI4F1HxRhy87b3X9NbWAu2d/raxFegiC/x8E8hF8sPpSC0h6
LhB14PNfPyW1w8JhR7BVxH91MYdw8e0XGfKs4fEFdk8hJh/mHxgflj9SYu+4
MWdYo+anHis4Hxy+/ph8mPtugNLjVCt4eM8AxU+nNZy//IWH3v+HCP4W8x+H
Uqxs4PySraK/T+vZwvno+R8A5+KH5Q==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4l8xuUf/Cbk6yMyL0zxtoOUA40tMvcKZ8UjL
IYfz54L01y4OPifYbWdf1XJ4w7vPYOYsBP+EptWk0/kIPsviSVaMrgh++/Lw
U0ZfnOH8Kd/Y4meccYabD+PD7Bf65Hg+LdYFgx9wS7omUUgTzjez2Rs0LVED
zj8DAm+kHTbo5S1m9HGC8Hu0HNLTgMDOCSJ+RwsibuMEt98YBKQR/Iv58ezn
DB0x+DD3ZIPCoxjBnwkGCL7qk+Z5Zw85QuxlQ/DbFdhVz5hIwflgey9LwPmt
IPkpYnD70PkmYA2iDgmHL2unRjo6VN3/ccvYW9Th/j6+OcarEHxWUPhfRfCP
g+LnP4LvqlrKNCvACc43v3Y016TCCW4+jA+zf+etrr+pzx0x+DD3w/gw/8H4
+lorhS8s0XSwb3p0fMZnRwfRHq9XLCUI/pxFyjv/pGs6dAOFTRidHE4ddlqb
KafpcKBW1iI9xMVB45PKy1kvRR0cQOqTXRwYQMBB1OEmMBkYpbrA3QtLfzA+
OJ3VIvhuIP82uDiIVE4qOZsi6vAAFF5NLg4xqhEy52oQfFh6gvFh6Q3GR88f
MD4AKzRR1w==
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYCJAQEYkWhmJDWExHGpIVU9LjUD5Yah7l8A
JrECaw==
                "], CompressedData["
1:eJxl1E8og3EYB/D3ZVkOSjJWlH/b4Z0/kVexqNfB9g41sYMkjGYrxoXDxNGJ
JL2ypkSTWg64uHDToraUNlNLqeWwlANJQ2F79f398m71tj7r7Xme7/s+v1WN
z/Y7chmGYdOXJX3lpK+xi0itw2MR+ObMRyPAy5VqfVgqEb6G3cHvIWqVf8PI
PovEJv18ji8pCmuDK1a2sJRYLhfREvfFyxbtRRxx8Wr3k+qNI/XKd0a4UKOB
9IMxj9LazWi+K2EQwpmPzSL0Xqk7tm8NwiVn3AjdicRT+R+7zkPqis6XifAS
tTwPQ33SMONn782kPoz+8u+f1AXWI8nhovPLedyKfG6aH9bFEgPMdM3f/Pum
LON+GPUyX3zARPo92vdifCmdR87Rkm3ksc3ptn4Kzf/zSibi1+O+KZ+T+mZ2
VH3dRi3Pc95F3BoLunlvF6kPo/9Oe13Ud0otveeNenV0fjkPp8jH0fww9gnG
vqEe9hH9YMyjNPYdeRYeUvHmHg3JC9ev76aaJqnxvGA8TxjPG/Vh9Mf7gvE+
Ybxv5IORH/Zk+p1Vk31SGvfDqId9RT/sM4x9Vxp5cF6QF+cJPkiKDT8BapxH
GOcVVv7//AIz989J
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4tQ0INjn4zBjJhD81HCA8XUU5b/khGk6/AeB
5Qj+hfx49nMzEfySraK/T+d5Y/Dd99fKWrDrwflgc+wRfLB9M/Ucdtzq+psa
juBD1GHyYfphfJj5MD7M/vKIFaZnhb3gfJ8T7LazWRH854kLr5m898Tgw/wP
42/Sy1vMOEcDrh/Gh5kP48PsR+dX3/9xy/i1MpzfbeO5K20Tgv9h0XqFsxHK
cP/D+LDwQefD9MP4MPNhfJj9sPhBcc9yBB8Wv+h8mP8Bmm4Ceg==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 
                 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQfVzTatLp9d4O/k88L5le5nGA8V/UPs4+/4bPYYNe
3mJGF0y+SOWkkrNHZOH81DQQkIPzdwRbRfxfLucw30bnyiw9BD/h8GXtVEUE
n8d//ZRUBW+H/yAwX85Bf8KCH4Zi3g7yuxbsS9WTc7iQH89+7qIn3H4YH+Ze
d9VSplkfvDD4Z0Cghx3ONzEGAVYHnxPstrPfejkwgEADi8OTxIXXTOYj+GD/
t2Py08H+Y3K4v49vjrGUt8OXfR+3pk9jgtizxhsuD+PD9It8cjyfNhXBX9N9
O4PBHcGHhRfMfTA+zP0wPnr8wPgAXKq1yg==
                 "], {{53.93439999999998,
                  3.8656299999999995`}, {51.91720000000001, 
                 3.8656299999999995`}, {53.93439999999998, 
                 6.798439999999999}, {53.93439999999998, 
                 3.8656299999999995`}}}]}, 
              Thickness[0.016801075268817203`], StripOnInput -> False]}, {
            ImageSize -> {119.04203237858032`, 32.759830635118306`}, 
             ImageSize -> {59.52101618929016, 16.379915317559153`}, 
             BaselinePosition -> Scaled[0.3235770320424004], 
             ImageSize -> {60., 17.}, PlotRange -> {{0., 59.52}, {0., 16.38}},
              AspectRatio -> Automatic}], TraditionalForm], {40, 172000}]},
       Frame->{{False, False}, {False, False}},
       FrameLabel->{{None, None}, {None, None}},
       FrameTicks->{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->All,
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{All, All},
       PlotRangeClipping->False,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.05], 
          Scaled[0.05]}},
       Ticks->{Automatic, Automatic}], {570, -120.62305898749054}, 
      ImageScaled[{0.5, 0.5}], {360, 291.2461179749811}]}, {InsetBox[
      FormBox[
       TagBox[
        FormBox[
         GraphicsBox[{InsetBox[
            GraphicsBox[{{{{{}, {}, 
                 TagBox[
                  {RGBColor[0, 0, 1], Thickness[0.006], Opacity[1.], 
                   LineBox[CompressedData["
1:eJwV13c81V8YB/BL2VIyQmRmE/deezyPVRnJzUhltZGMVFQSKSV7RMpsFw2l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                    "]]},
                  Annotation[#, "Charting`Private`Tag$11323#1"]& ], 
                 TagBox[
                  {RGBColor[1, 0, 0], Thickness[0.006], Opacity[1.], 
                   LineBox[CompressedData["
1:eJwV03k81HsXB/Ap/TCSsRaDilHWRIsWMR8yKMvMLyQ93SeXchNlKUVlXxIN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                    "]]},
                  
                  Annotation[#, 
                   "Charting`Private`Tag$11323#2"]& ]}, {}}, {{}, {{
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 10.}}, {{24., 3.89}}, {{
                    48., 3.61}}, {{72., 3.05}}}]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 10.}}, {{24., 3.9}}, {{
                    48., 2.78}}, {{72., 1.52}}}]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 10.}}, {{24., 3.9}}, {{
                    48., 2.75}}, {{72., 1.47}}}]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 0.}}, {{24., 0.46}}, {{
                    48., 0.96}}, {{72., 1.56}}}]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 0.}}, {{24., 0.43}}, {{
                    48., 1.03}}, {{72., 1.53}}}]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 0.}}, {{24., 0.42}}, {{
                    48., 0.93}}, {{72., 1.51}}}]}}, {
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[
                   1.6]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[
                   1.6]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, \
{{}, {}}}}, {}},
             AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
             Axes->{True, True},
             AxesLabel->{
               FormBox[
                GraphicsBox[{
                  Thickness[0.04084967320261439], 
                  StyleBox[{
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4rVCOnzpdUIOIpWTSs6yyDjA+PK7FuxL9ZOB
0kIOBsZAUCzjIAxWh8nXh/LftOV2G+0WhMsf7N7XZLJY0CHk7eWPMxxlHA6g
8Svv/7hl3C3ooP5J5eUsTRmHVgV21TMmgg7paSAgDeULQMxhlnRoEa9lzWTj
cTgDAmtEHRhAoIENzofYxwzn90d0+zMWMEP8dU8Mzq8B2ftaHCcfol7CYbvX
Bos5O5kdHrjGO84qlHTgceTzmqHJ7fAkceE1E30VB/c1R5cz/BCE8/+DwH0h
OB8cHtHCGPwp7a1Rl+cg+GB/PFCB2COI4EerRsickxGC87/v+7g1/Ro3nG9f
4lh7Oobf4fzVsDf60RoQ+/fzO0jPi9M8vQHBnwyybw+C77G/VtbiOYKfEBKk
vsBTExqefBDxek2HpbeWPzZ05oXzIfI8cH7B8pIN//y5HNarPmmel6sJCfce
TofN5j8OpazScAh44nnJ9DIr3L01L5p+Tdv50x7G3yC9TffUm69wvgko3Rh/
weC/Kt4q+jsbwYeFp9dW/+PJbV/h/HknJi/JVvsJ5xeC3MfPCg9/Fv1fXJd6
/trvCLaK+H9c2sEDpJ/tj30MOJylHHKmJhRaFP+2h6RTSTgflv5gfHDyPCbm
ILNRbD7TAwaHmSCwU8ThBu9tsVQzNjj/Kzi++OF8WP4Cp7MN0g7o+Q8AYpV5
jg==
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jfFW0V/d6s7bPfaYDHHktkBxl9ya/ljw2YE
38QYCDYzOxhorRS+oKLuEPDE85JpMKuDxNQrnBmHVBxu8N4WS/3G53AGBHKU
HdzWHF3OECEO588EgU4FOD8hJEh9gaaqw4wJ/FVm3SpQczUdniYuvGbir+6Q
kf+h9eQXbbj9YFpbB85Pib3jxmyB4G8x/3EoxQvBfwIyJ1/HYYPqk+Z5ueoO
56+GvdGv1nHwOsFuOzsUwU9NAwI2BP/vt9IHcwRVHfwvToz5d1jLIR0k/0zZ
YT3YHA2HcE6xduP1ShD3sqg5gILFWFnJwQPk3wplOB/mXxi/RYFd9cwVGQd3
sDolhx3BVhH/1cUd9ubXvJ25VdnhLChceIQcXmRpf5suq+rA7cjnNWMlh0PA
LemaRCF1h+ug8C1jgrsfxof5D8aH+R/s7mUIPix+AZSk0j0=
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4mgFx4/Jc4wcTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Tz99fKWqRvMXQ42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjxDhy3mPw6lcKk4eJ9gt50tauiww6Hp0fEf
Kg7paUDQZuAwpb016rKMqsPpw05rM+UQ/OO7dvSyGejB+Rv08hYz2ug6rPj2
suLMBGWHVJD+ZzoOYO9dVnJ4ArLwASa/hdd//RRVbYh5EzQdJKZe4cx4pAXn
y8yL0zxtoOXwPHHhNRN9bTj/PwjEa0PcyYbgn78a9kb/tgac/6Ytt9totwSc
Dws/iLsRfJh96HxY/LBwdskn62k5VN3/ccvYW9QhJfaOG3OFNpz/5+3rA5bK
OnC+SI/XK5YrCP7zLO1v02X14Hyw/Xv04ObD+DD7fUDxYaoL558BgTc6GHyY
/2B8MH1GAc4vP7zNdaavssOfb6UP5kzUc/gJcudiFYcvO291/WU1gPPBzjiM
4IPTxzsDBxVQ+slRhvP5QennuyKcD7Mfxoe5D5yezyD4MPvQ+TD/g9NfqAE8
fMDp8heC3x9cojLd3xDOTwaF/woEH+xfHyM4Hz1/AQC0wn8F
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oNty8NPOZk5zASBTgUHGP/DovUKZyOUHA7U
ylqkq5g5bFB90jzPVxWirtLU4e+30gdzBDUcvE6w284+auLAwtkln/xOy2HG
BP4qs9PGDuevhr3Rr9aBqF+J4L/I0v42fS6Cf/Kw09rMPmOHJ4kLr5nkI/hb
zH8cSvFC8FNi77gxWyD4b4q3iv7W1nFY8cJD7/9BYwf/ixNj/h3WdjAxBoLP
JhDzozUdIsS3X2SYZ+pwBgRyVOH8cE6xduN+BTh/rZAOX/o9cYcSoLGn+Uwd
SpaXbPh3nh+ib42xQyGI388Ctx9sz2ZmOH/JreWPDZsR/O1eGyzmWCL46WlA
sIwJ7v/rvLfFUsuY4OED4/d4vWIxuYjgOzQ9Oj7jtImD/xPPS6bBnBD5RFOH
z/s+bk0PE4S4748pxD3GYvD4mw4yN1LaAT1+AeQv4Jo=
                    "]]}, 
                   Thickness[0.04084967320261439], StripOnInput -> False]}, {
                 ImageSize -> {48.96896637608966, 32.67741967621419}, 
                  ImageSize -> {24.48448318804483, 16.338709838107096`}, 
                  BaselinePosition -> Scaled[0.32439307852814453`], 
                  ImageSize -> {25., 17.}, 
                  PlotRange -> {{0., 24.479999999999997`}, {0., 16.34}}, 
                  AspectRatio -> Automatic}], TraditionalForm], 
               FormBox[
                GraphicsBox[{
                  Thickness[0.025464731347084286`], 
                  StyleBox[{
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3},
                     {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                    1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYoVdC/alvhN3SE8DASkHGF8eRK+TchCpnFRy
dom4Q839H7eMX0s5tCqwq54pQfD7Irr9GQMQ/IPd+5pMnMUd/oPAfSmHNpD6
K2IO913jHWcVSjnsCLaK+H9cGGJuipgDAwg08DmcAYE1og4HQPofc8H5YNqH
Bc43BgMmB/VPKi9ndUrA+TD7YXz3NUeXM8yQcQh44nnJ9DKzg/K1R8EMcxQc
ltxa/tjQmd3BeUKzUJqVkkOMaoTMuT2cDjNBIFIZaj+fw8+3rw9YLlaBmFcs
BOc/APlDUBjOB/t/g6hDI8vRfsPpKtDwEnNY8e1lxZkJyg5RYPNF4Xxw+Poh
+BD1Ig4CsQH3jdyVHd605XYbRYs4fFi0XuGshrJDOzj8hCH+P6ME51eD/JuN
4IPd9VHRoRIk3i0C8f8KRQcTsPtF4Xw3cLiIwfkhby9/nPFQ3KHTxnNXmpIS
nA9OD2LKcP6Fq2Fv9K0R/p3S3hp1WUYVmm6E4PzC5SUb/vlzwPlP/F4m/J3/
3f6Opuya/5sV4XxwOC+WgfOjQeFUI+Fwnfe2WOo3Bkh87BRx6AHbxwXnw/wL
46Ok32OSDujpGQCdOkmR
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTVDUdtnttsJhjyewA4y+5tfyxYTOC
b2IMBJuZHU4ddlqbuU/DIeCJ5yXTYFaHTXp5ixlj1Bxu8N4WS/3G55CaBgRs
qg5ua44uZ4gQh/NngkCnApyfEBKkvkBT1cFAa6XwBRU1KK3pUP/bquDcCw2H
jPwPrSe/aMPtf1O8VfS3tg6cnxJ7x43ZAsHfYv7jUIoXgv8kceE1k3wdB4/9
tbIW7JoO56+GvdGv1nF4DBJ/rwHn/weB+Qj+jAn8VWar1Rz8L06M+XdYy4EB
BBpUHdarPmmel6vhUAdyn4cKxL0sag5nQGCPsoMHyL8VynA+zL8wfosCu+qZ
KzIOf7+VPpgjqOKwI9gq4r+6uMNTkHv8VR3OgtTxCDk0sBztN9yu5sDtyOc1
YyWHwyuQv1drOFwHhW8ZE9z9MD7MfzA+zP/poHBehuDD4hcAyJ/OAQ==
                    
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                    "], CompressedData["
1:eJxl1H9IE2EYB/CZhhg0LfFHJLTtTtJc+3F3WxRFT0FFSSAaNAwry5+k5R9G
aUZqqMQCKwwdjVFaqKQoFFoW5g9Cq2k/DCMLFuI/ZUJF2CSpdu94nmvzhZfj
A3f3vM/3fe+0x06l54aqVKoQ38zwzWW+WRX2tN7cagVJlEcMoGs04Ynuhlh4
Nryzs1CtOP7624iCIQt5JvvWpPTEAoP2/mopNJ4cXXatdCxHQ+YmpzNUTh05
KivNI+zhIGluZb+pzAL3N3mHclbwUNJh/1CgscADqJ4e8fJwed+XMOmqBA11
NZkTCYn++5MVdxtOtoToxUB3CGCLiK0TuzhovBJZbj0nQPv857PuAZ3//WmC
v89GHrb7yjTdNdPz7P5ZEzk3zzdqjeRROQ+XAS5t3duXp+OgM3HmoqvYAN+a
uzRjbTpwNnMPF/OXGp8/ciB9/c3kFKj40Z12YoonV/7eUjKexMMF+TqqJzc5
fGNBD52r9er8PxyZbdeEjvy1ttguPIon4/7otet+FvUoxnrBxv1n6x1JgXKP
d0pMjYHF+dOfnKs2klkfjxVj/+hKOddeI5nlmWKi96MDzs9LA9mf91Jjf2g3
GxrymeGeXY79HKSOhm+7EWOChbnZgc0tPAzWth58/kbxX3nUm8ny8sf6zMDL
57OII0fK5/OXloz10bg+dh4dirFesLH/OPn70ZkpH3YORxQf0uz4fjxBIBs3
tEe/KlUsb69jjUhm9QtFej8a67M87ghku/w9VS019ofGfNGY721Pv9qZIVJ+
Ca7DyS+iJLItrve1alzxefkceyXKF435orE+GtfH8nmnGOsFG/tn3/dRifJ5
v7YiW1huIbP/TKZi9tw9xTlZH3eH2qyB+/Pf//EfsNQvOw==
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4o16eYsZpzg4mBiDgKgDjN+qwK56ZoqYg/An
x/NppQj+5w0B2bPYEfzfMblH/zE5OPRFdPszCojD+WDjLkvA+QG3pGsShTTh
fJEer1csXzTh5snMi9M8baAFtw/Gh7kHnS8x9QpnxiMth5Ktor9P+9nD+RtA
8jwIfv1vq4JzHPYQ8TtaDvlrum9nfLBzmLNIeeefdKA8y9F+w3AbB/ldC/al
rpN0CBfffpFhn6UDC2eXfHKelgOP//opqSss4eb5nGC3nb0UwX+cuPCaSTyC
nwYCbeYYfJj7weF8GMEH659vAecnx95xY15hAQ8fGB8WfjB+jGqEzDkZKTgf
Ft4wPix+YPaj82HxDfbPVXOHqvs/bhl7izo0gsKj3ALOPwMGCL44yF9KlnC+
/8WJMf8OI/hgc4Wt4ObD+DD7/34rfTDnowUGH+Z+GB/mPxgf4n8th/21shbp
XxB8H5D9l60d3rTldhtJizn8B4H71lDzRR003vLuM3hpDXfPB3B6s0F1nzKC
D1avaQNJzwWiDvZNj47PsLZx2BFsFfFfXcwBFC0mivbw+NoLco8KJh/mHxgf
lj+mTuCvMpO2h/v/CSj+7e3gfHD4MmHyYe4Dp0cPO9T4sbGH828Ag8VoKoL/
NEv72/S3CH5wicr0/wUOcD56/gcA7QCRjA==
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uOaVpNOtzs5zASBTgUHGP/DovUKZyOUHFxV
S5lmVTg5bFB90jzPV9XBGASUnRz+fit9MEdQw6Hb6xWLyUlHBxbOLvnkd1oO
G/TyFjP6ODqcvxr2Rr9aB6LeGsG/LV2TaGSK4HufYLedrevo8CRx4TWTfAR/
i/mPQyleCH5K7B03ZgsE/03xVtHf2joOO291/U11d3Twvzgx5t9hbYf/IHAf
an60poPwJ8fzaaZODmdAIEcVzg/nFGs37leA89cK6fCl3xN3kHf8mHzmraND
yfKSDf/O80P02Tg6FIL4/Sxw+01A/trMDOcvubX8sWEzgr/da4PFHEsEPz0N
CJYxwf1/nfe2WGoZEzx8YPw13bczGPwR/Pbl4aeMzgD998Tzkmkwp8NqkLy4
k8PnfR+3pocJQtyX4gRxj7EYPP6mg+IzUtoBPX4Bt7/POA==
                    "]]}, 
                   Thickness[0.025464731347084286`], StripOnInput -> 
                   False]}, {
                 ImageSize -> {70.69300722291406, 29.409677708592774`}, 
                  ImageSize -> {39.27389290161892, 16.338709838107096`}, 
                  BaselinePosition -> Scaled[0.32439307852814453`], 
                  ImageSize -> {40., 17.}, 
                  PlotRange -> {{0., 39.27}, {0., 16.34}}, AspectRatio -> 
                  Automatic}], TraditionalForm]},
             AxesOrigin->{Automatic, Automatic},
             AxesStyle->Directive[FontColor -> GrayLevel[0]],
             BaseStyle->{FontSize -> 16},
             DisplayFunction->Identity,
             Epilog->{
               InsetBox[
                FormBox[
                 GraphicsBox[{
                   Thickness[0.015297537096527461`], 
                   StyleBox[{
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJZIGYC4jMg0CPuYGIMAqIOMH6rArvqmSliDg9c4x1n
CYrB+f9B4L4gnP+mLbfbaLegw45gq4j/6uJw/lohHb70exJwvrnN3qBpDzXh
fBbOLvnkPC04X6TH6xVLiRbEnOMCcP7SW8sfGzrzOzxJXHjN5LymAwMINHA5
rFd90jzvrYbDy9rH2efXMGDwJ7e3Rl220XCQ2Sg2n+kBE5x/sHtfk8lidjj/
AIj/mMfh/NWwN/q3EXyY+2F8mP9mzAQBHrj/b/DeFks1Y0ENH3tGDD4sfAOe
eF4yvczsUHX/xy1jb1EHXxBfmBfOj1aNkDknIwDn90d0+zNuEITzwe53FoPz
0eMPALwuyDg=
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3},
                     {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJJKD1nkfLOP+4aDs4TmoXSrJQcYHyfE+y2s01VHBJC
gtQXaGo4/Hz7+oClsprDBtUnzfN81R1MjIHgs7qDEYgOVnNg4eyST36n6bBJ
L28x4xwVB5Eer1csJVoOK7+9rDhToAznh3OKtRvzK8H5pYe3uc6MVXD4ATL/
sKaD+5qjyxl+yDnU/bYqOHdC3SHg7eWPMxbKQt2l5rAj2Criv7osxB1nVeB8
mPth/BYFdtUzV+QdYlQjZM7VyDpMnwkEkTIOrSBxE3moPRIQukPBwQ1ER4g6
lIPco6sE8Z+xCMTcLGU4/0WW9rfptapw/pPEhddM1qs5KOxasC91nZgDAwgk
qDs8cI13nFUo6bABFB42Gg4ilZNKzrLIwsP3w6L1CmdvKDigh39K7B035go1
h9uasmv+NyP41fd/3DJ+rQDnf9n3cWu6mZxDZv6H1pMmag7yIPv9pB0eRYhv
v3hAFeIePjEI30HFIQ0E1ETh/oHx+WMD7hstV0KVl1J0ONi9r8mEWQwqr+DQ
Dg43aYc7IHclKzjcB/lPUA7Oh/kHxoe5H8aHuFsFzoeEi5rDnvyatzOPKjj4
XZwY82+xusPpM0Cgo+gwub016rKNJlS9kkPNpw0B2b804e6H8QNuSdckBqnA
+eDw2KLqsB6UPnI1HRpA6UhDDRIOwHiBhZ+B1krhCyxqcD4kfatghD8AVQxD
YQ==
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                    "], CompressedData["
1:eJxl1H1IU1EUAPDpLLFCy5jbHxVz7w2CpNze296KgmORfVlKI5DQopqu7BPS
PqRPRaVMszJGNoKyPwyyGViZhVgmFW6FGCIjWohE39SqZZnW3h3nvNQL94/f
47177jn33Je8effaPLVKpYoKT3t4RodnszT40OG3gSjIQwPoMn2s0VubBH9C
Ra/daYoznsQuuvhDIuvOv4jbGpTgQWVbiajWkacfPFvoc+jJXG+/XeU2kKfm
ZgXMyzjI0ad93XJdisSdxMPVQFu82y5BC5T0Px7kof3wTJvzkRVqK8rW98ww
Rt7PUTyw6XKvuNEy2gERsuOSKgQPB087FjduuyHCtdC7A952Q2T9UhGOx3Se
Nrl4KLylGep6JdD3XfL7sxQ788MjZCJr5f2XmODEwhWt+QYOJqcbi6ILTPDl
ikfvazBE1nWON37f2dpSNbFmHhwKNmVt9/PkY0ML9jybzcO38OM6Vyr5rzw8
qdCYmBLvHOHI7Lh6DOSP5Tsrzfd0ZDwfln+1Yow31nj+bL/aVCgODPqFVRq4
OXdXfdR9xcNyP0wzkTF/9F65nvFmMqvnBjOtj8b4xoHSS746E5nVe994Y35o
Lxt68v6O20svrObgqFy35Wb49elD+/x6Hr7f9Z8cniCQ2T46FGdr73SrPgvA
y/25gyMnyP35M5mM8dG4P9aPXsUYb6wxf3Z/1glUH9b3vxVX2wt5V6ZIduS+
TFc3KGZpZ1jILL7bQuujMf4RuR59Ipndp+bxxvzQWF801rcvMZj2vNxC9VvT
fSZnZImVfGrl+xgxSiI3yf2TIlF90VhfNMZH4/4i/wXFGG+sMX92v89ZqT5T
Mj21eTaJ/LZgTshVpVhun/w3il01CcXWStvo8/nv//gPkQI7rQ==
                    "]], 
                    
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4vrfVgXnFjg6mBiDgKgDjN+qwK56ZoqYw/19
fHOMmxD8/bWyFukiCP5xTatJp/kdHfoiuv0ZBcThfLBxlyXg/IBb0jWJQppw
vkiP1yuWL5pw82TmxWmeNtCC2wfjw9yDzpeYeoUz45GWQ/vy8FNGWxzgfNUn
zfPOTkLwQdaYTHRw2KCXt5jxjpYDy+JJVoytDg5zFinv/JOu5SABMrfAzkF+
14J9qeskHT5sCMiedd3agYWzSz45T8th+QsPvf8HreHmPUlceM1kP4IPdk8F
gv8fBOZbYvBh7j8DAncsUf2zwwrO//Ot9MGcg1bw8IHxYeEH48eoRsick5GC
82HhDePD4gdmPzofFt/PQf55b+lQdf/HLWNvUYg7JljB+elpQPAMwd8CCkcb
azj/eZb2t+l3EXyw/3Rs4ObD+DD7p0zgrzLjtsbgw9wP48P8B+ND/K/lECG+
/SIDH4L/FGT/W1uHN2253UbSYg4zZgLBT1uo+aIOR9qACYTJDu4ecHpQtEN1
nw2CD1bvZAdJzwWiDjeA1hiF2jnsCLaK+K8u5iD8yfF82lwHeHyt7r6dwTAf
kw/zD4wPyx/ioHQxywE1P+kg+BD/YfJh7gsuUZn+38ABHt5g4dUI/s5bXX9T
ryP49k2Pjs9gdoTz5R0/Jp+pRfDR8z8AIY+qcg==
                    "]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4oTDl7VTf7o7yMyL0zxtoOUA40tMvcKZ8UjL
4WJ+PPu5i+4OPifYbWdf1XIIKVGZ/r8BwdedsOCHYRiCn8P5c0G6NoL/hnef
wcxbbnD+r5jco/82ucHNh/Fh9ldErDA96+yOwQ+4JV2TKKQJ55vZ7A2alqgB
558BgTfSEHONXCH8Hi0IreLqsEEvbzHjHS0HE2MgUHaF2z8TBBgRfItrR3NN
JFww+DD3gMMjEsFnAIEGBL/H6xWLyUoXh/Q0IGBD8NsV2FXPmEjB+SBnGF+W
gPNbQfJTxOD2ofPB7jYWdTihaTXptL2LQ9X9H7eMvUUdXFVLmWZNQPDB4b8b
wQfHzzMEf0337QwGc1c4f56NzpVZca5w82F8mP0Kjh+Tz5x1weDD3A/jw/wH
4+trrRS+sETTYdkLD73/N10cREEeLUHw5yxS3vknXdPh04aA7FnPXRxOHXZa
mymn6aD6pHneWSt3B41PKi9nvRSFqPd0h4Szg6iDQ9Oj4zO83eHuhaU/GH8j
KJ5TEHywf9PdHUQqJ5WcTRF1cAOFV4a7Q4xqhMy5GgQflp5gfFh6g/HR8weM
DwBzL0hI
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYCJAQEYkWhmJDWExHGpIVU9LjUD5Yah7l8A
JrECaw==
                    "], CompressedData["
1:eJxl1D1IQlEUB/BnSWKLEZlCDvY1aBKVQmAFry19kpFDDZEVPRLSbGhJoqYI
MsrKIIwkcGgJaigKgoYiigwrNAcbipagMaIPxEif/O+Fp/CGn8g553/fuVaP
eHv5YoZhJNnHkn2Kss+VzrwWddpYkzH3UbLwvFZWfxusZIcu4g18J7Vb/rsz
FueI9/xPLuaOY5f7/XZJmYpYKBdXE/ekqmaGy3XEFUvWd+mnjtTThAd10SY9
6QdjHrHVGwm561Wfn7vNxtquZR1bj3rWENj5aT7jiO+9TllslXpht++mZZRa
mOfNSizUPbeS+jD6z6XNk7EX6qkjZTraTecX8jhE+Rw0P1yXfHUw7tr8Ofkt
BcbvYdT7OOgZD61YSD9h7gz1YeNERKKxFhh5TlKLGf7bQvKqct/7qPtVxw9M
N3Vr8tJj0lIL80S6iMPthkRotovUh9FfGlkzS7ap0wOey79SOq+QRyHKp6D5
YewTjH1DPewj+sGYR2zsO/L4nn9SRk5J8sLrXyXOTRs1zgvGecI4b9SH0R/v
C8b7hPG+kQ9Gfng61++0huyT2Pg9jHrYV/TDPsPYd7GRB/cFeXGfYIV9P8gH
qHEfYdxXWPz/8w/Zp8Tz
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4hkzgWCjvwOY/qnhAOPrKMp/yQnTdDAxBoLZ
CD7L4klWjL0I/tIXHnr/E/0w+O77a2Ut2PXg/P8gYI/gg+2ZqefwhnefwUwv
BB9snzEmH6YfxoeZD+PD7F/TfTuDgd0Xzq/9bVVw7ocPnC8x9QpnxiNMPsz/
MP4mvbzFjHM04PphfJj5MD7MfnR+9f0ft4xfK8P53Taeu9I2IfgfFq1XOBuh
DPc/jA8LH3Q+TD+MDzMfxofZD4sfFPfMRvBh8YvOh/kfAEte2ko=
                    "]], 
                    
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQ/Scm9+i/RX4O/k88L5le5nGA8V/UPs4+/4bP4Uni
wmsm5ph8kcpJJWePyML5qWkgIAfn7wi2ivi/XM7hQn48+zlFBH/KN7b4GSII
vn3To+MzhP0c/oPAfDmHhMOXtVM5/Rzkdy3Yl6on58CyeJIV41EfuP0wPsy9
FRErTM8+9sXgnwGBHnY438QYBFgdan9bFZx74OvAAAINLA7iU69wZkxC8MH+
r8Lkp4P9x+Qg8MnxfBqvn8OXfR+3pk9jgrrbDy4P48P0u6qWMs3qQPDv7uOb
Y2yF4MPCC+Y+GB/mfhgfPX5gfAA808Ol
                    "], {{59.83439999999999, 
                    3.8656299999999995`}, {57.81719999999999, 
                    3.8656299999999995`}, {59.83439999999999, 
                    6.798439999999999}, {59.83439999999999, 
                    3.8656299999999995`}}}]}, 
                    Thickness[0.015297537096527461`], StripOnInput -> 
                    False]}, {
                  ImageSize -> {130.74809464508095`, 32.759830635118306`}, 
                   ImageSize -> {65.37404732254048, 16.379915317559153`}, 
                   BaselinePosition -> Scaled[0.3235770320424004], 
                   ImageSize -> {66., 17.}, 
                   PlotRange -> {{0., 65.36999999999999}, {0., 16.38}}, 
                   AspectRatio -> Automatic}], TraditionalForm], {40, 11.4}]},
             
             Frame->{{False, False}, {False, False}},
             FrameLabel->{{None, None}, {None, None}},
             FrameTicks->{{Automatic, 
                Charting`ScaledFrameTicks[{Identity, Identity}]}, {
               Automatic, 
                Charting`ScaledFrameTicks[{Identity, Identity}]}},
             GridLines->{None, None},
             GridLinesStyle->Directive[
               GrayLevel[0.5, 0.4]],
             ImagePadding->All,
             
             Method->{
              "DefaultBoundaryStyle" -> Automatic, 
               "DefaultGraphicsInteraction" -> {
                "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                 "Effects" -> {
                  "Highlight" -> {"ratio" -> 2}, 
                   "HighlightPoint" -> {"ratio" -> 2}, 
                   "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
               "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
               None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                   (Identity[#]& )[
                    Part[#, 1]], 
                   (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                   (Identity[#]& )[
                    Part[#, 1]], 
                   (Identity[#]& )[
                    Part[#, 2]]}& )}},
             PlotLabel->None,
             PlotRange->{All, All},
             PlotRangeClipping->False,
             PlotRangePadding->{{
                Scaled[0.02], 
                Scaled[0.02]}, {
                Scaled[0.05], 
                Scaled[0.05]}},
             Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
            Scaled[{1, 1}]], InsetBox[
            TemplateBox[{GraphicsBox[{
                Thickness[0.047778308647873864`], 
                StyleBox[{
                  
                  FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4juasmv+Kys7rBXS4UuPU3CA8cM5xdqN+RUd
9uTXvJ3ZquRgDALMig4rv72sOPNAAc6fCQKaCP4ZMJCD81PSgGCZFJwfrRoh
cy5GEm4+jA+z/8u+j1vTr0nB+eqfVF7O4pSH8+V3LdiXqifvsBfkLlEE3wBk
frEcnJ8OsjdNGs4Hm/tNFMJ/J+HQqsCuemaKqMMD13jHWRvF4Xyw898Iw/lL
bi1/bMjMBrH/njicDw6HA0pwvr7WSuELSzQdRConlZxlEXH48630wZyNWg5v
2nK7jaLF4fyQt5c/zmiUhvOVrz0KZrBRcJCeF6d52kDTwXlCs1DaLQWHHQ5N
j47/UIH445mCg88JdtvZWxH8n29fH7BcrOLAAAIGinA+JL4w+TD9MP6TxIXX
TPRVUeWvasH5/hcnxvxz1obzJaZe4cxI0nZwX3N0OYMHgg+OV2UEv/TwNteZ
sooO+oryX3LCtB3eL1qvcPaHgsN2kH8ktCHhMVveoYHlaL+huabDDFD6sZRz
CLglXZMopAWJj0BpuHkaoPg/KQbnFywv2fDPnwfOB8eXzy97P5B7F6vD+bD4
gfEPdO9rMlksDddvAna4iEMbKJ6viMH5YP9ZSMH54HQgIudQdf/HLWNvUQdX
kPwNeUi6j5SAxFeUAsTdF8Xg4QGOFwdRB2FQeghB8GHhic7fGWwV8b8dwYfY
Jwbng9PVEjk4/z8I2CtAwnuuIkb+hfEBWVqUdg==
                   "]], 
                  
                  FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4uO7dvSyBWg5mBiDgKgDjN+qwK56ZoqYQ0JI
kPqCkxpw/n8QqMfkv2nL7TbaLQHnt/D6r5+iqu1wAmSegaqDxNQrnBmPtOB8
mXlxmqcNtByeJi68ZnJeDc5nAAN1h/Q0IGBD8M9fDXujf1sDzofZB+PD3DOl
vTXq8h41OB9mHzof5t+aTxsCsm+pOlTd/3HL2FsU4m5WdTgfYh6CL9rj9Yql
RAPO19daKXxhiSacjx6eAKfTiY0=
                   "]], 
                  FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                   "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hgFx4/Jc4wdTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Lz99fKWqRvMXI42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjwjhy3mPw6lcKk4eJ9gt50tauSww6Hp0fEf
Kg7paUDQZugwpb016rKMqsPpw05rM+UQ/DMg8EYfztfXWil8gUXfodPGc1ea
krKDSI/XK5Yreg4fFq1XOLtCyYGFs0s++RwmH6b/+K4dvWwTtB1qPgE9eksF
zm/4bVVwTkPF4Wniwmsm+rpw/n8QiNd1WCukw5f+TxnOBwfnZSU4/01bbrfR
bgk4HxZ+EHsRfJh96HxY/IDdq6fjUHX/xy1jb1GHlNg7bswVunD+n7evD1gq
68H5MP/D+MVbRX+f5jOA88HhGWcANx/Gh9nvA4oPU304HxLeehh8mP9gfDB9
RgHOLz+8zXWmr7JDPSjcPAwcfoLcuVjF4cvOW11/WQ3hfLAzDiP44PTxztBB
BZR+cpThfH5Q+vmuCOfD7IfxYe6LBqXnMwg+zD50Psz/4PQXaggPH3C6/IXg
9weXqEz3N4Lzk0HhvwLBB/vXxxjOR89fAFOLfpo=
                   "]]}, 
                 Thickness[0.047778308647873864`], StripOnInput -> False]}, {
               ImageSize -> {37.678451805728514`, 29.409677708592774`}, 
                ImageSize -> {20.93247322540473, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {21., 17.}, 
                PlotRange -> {{0., 20.93}, {0., 16.34}}, AspectRatio -> 
                Automatic}],GraphicsBox[{
                Thickness[0.03755163349605708], 
                StyleBox[{
                  
                  FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4nBOsXbjeiUHmXlxmqcNtBxgfImpVzgzHmk5
rPz2suLMA0UHnxPstrOvajmUHt7mOnOuApwvUjmp5OwTeThffteCfal9cnD+
9mCriP/sMnB+zf0ft4xPS8HNh/Fh9j9wjXecFSiPwQ+4JV2TKKQJ55vZ7A2a
lqgB558BgTfSELqHF0prOZgYA8FmHocNenmLGe9oOcyYCQI8cPsZQKCBC86X
aJKZYnD5uz06H+aeJbeWPzZkZoC7Lz0NBJjg/G1eGyzm/GSBiLMh+O0K7Kpn
TKTgfJCzjC9LwPmtIPkpYnD70PlgfxiLOjSI17JmHvtjXwUKN29Rh/6Ibn/G
AmYHGN+uxLH2tAwbnK/+SeXlrJMccP7XfR+3pl/jhfN3gOJHXcABZj6MD7Mf
7F9ndgw+zP0wPsx/ML6+1krhC0s0HZpB7mXjcBDt8XrFUoLgz1mkvPNPuqaD
zEax+UwPOBxOHXZamymnCXEvp7yDBoh+KepwoHtfk0mzPCSeHEQdekH+nSAP
dy8s/cH44OjVVIDz9+bXvJ1pqgBRlyLqoHztUTCDjYJDjGqEzLkaBB+WnmB8
WHqD8dHzB4wPAP5BQU0=
                   "]], 
                  FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYCJAQEYkWhmJDWExHGpIVU9LjUD5Yah7l8A
JrECaw==
                   "], CompressedData["
1:eJxl1FsoQ3EcB/AxWSuT5CCXctlmOzJnQ/GgjhdyKcKDiNxbLiEk4onlwWUe
pj2QlFfFixKFkltIMhKKpFYu5ZbkUs6Zvr9TZ6dO61On3+///f9//8XWthU3
KBUKhY/w5gqvr/BWxGS91AVY+NQU8WF42Baj0h04Qnl7SZfWeWQmz12vBU6/
cWTd3eDM4T3Hj5eNFPoEhZE95U7CyUUXkf01wUZyyGjevd+7kepFzVQZ9zmW
+sFYj9zhky619Zb977Np5gt2VZlTpyxveNKscXscuWN+5NLaLvlSWIaFkez5
TTORf54eNjLmkqg+jP6OYVv5SZSJbG17tu25ksk56wPR6e5kygcjP6w9uy1R
tMTzDY3Cs23wMr6HUa+u8ipbeW6gfjsry2P+Eyy5urQ4YVad6GXkGfLbspt7
WMr7JeYbNJB/P7pvpo8TyP2vi0XNEZLF5TTqdWRGXJdDS/Vh9F8UD1yjIw9p
ChccW3pyvSePnvLByA9jnmDMG+phHtEPxnrkxrwjT9/150VKPkN54cfOJeZ7
XzL2C8Z+wthv1IfRH+cF4zxhnDfywcgP94r9VuNonuTG9zDqYV7RD/MMY97l
Rh7cF+TFfYLdTYkfzlbJuI8w7iss///5AyOhx50=
                   "]], 
                  
                  FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4jQQmGbhMGMmEPzUcIDxdRTlv+SEaTqAhGdm
Ivi2lRErTH0R/EaWo/2G300x+O77a2Ut2PXg/P8gYI/gg+2bqefA579+SuoJ
BB9MzcTkw/TD+DDzYXyY/T1er1hMHI3hfAOtlcIXVBD85Ng7bsw/jDD4MP/D
+Jv08hYzztGA64fxYebD+DD70fnV93/cMn6tDOd323juStuE4H9YtF7hbIQy
3P8wPix80Pkw/TA+zHwYH2Y/LH5Q3JOJ4MPiF50P8z8ABBjimQ==
                   "]], 
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQrfGWd59BpZmD/xPPS6aXeRxg/Be1j7PPv+Fz+POt
9MGchaYYfJHKSSVnj8jC+alpICAH5+8Itor4v1zO4YbQJ8fzZQh+jILjx+QY
BH+L+Y9DKVGmDv9BYL6cw5edt7r+upo6yO9asC9VT87BvjJiheleI7j9MD7M
vapPmued/WWCwT8DAj3scL6JMQiwOhhorRS+8MXEgQEEGlgcUmLvuDFHIPhg
/2ti8tPB/mNyiBDffpHBz9Thy76PW9OnMUHMLTaDy8P4MP0HamUt0l0Q/E8b
ArJnLTeF82HhBXMfjA9zP4yPHj8wPgAuzL6w
                    "], {{
                    21.034399999999998`, 3.8656299999999995`}, {19.0172, 
                    3.8656299999999995`}, {21.034399999999998`, 
                    6.798439999999999}, {21.034399999999998`, 
                    3.8656299999999995`}}}]}, 
                 Thickness[0.03755163349605708], StripOnInput -> False]}, {
               ImageSize -> {47.92884881693649, 29.483847571606475`}, 
                ImageSize -> {26.62713823163138, 16.379915317559153`}, 
                BaselinePosition -> Scaled[0.3235770320424004], 
                ImageSize -> {27., 17.}, 
                PlotRange -> {{0., 26.630000000000003`}, {0., 16.38}}, 
                AspectRatio -> Automatic}]},
             "LineLegend",
             DisplayFunction->(FormBox[
               StyleBox[
                StyleBox[
                 PaneBox[
                  TagBox[
                   GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}],
                    "Grid"], Alignment -> Left, AppearanceElements -> None, 
                  ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                  "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
                FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
                False], TraditionalForm]& ),
             Editable->True,
             InterpretationFunction:>(RowBox[{"LineLegend", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.006`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.006`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{#, ",", #2}], "}"}], ",", 
                  RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                  RowBox[{"LabelStyle", "\[Rule]", 
                    RowBox[{"{", "}"}]}], ",", 
                  RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], 
                "]"}]& )], Scaled[{1, 0.5}], ImageScaled[{0.7, 0.5}],
            BaseStyle->{FontSize -> Larger},
            FormatType->StandardForm]},
          AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
          Axes->False,
          AxesLabel->{
            FormBox[
             GraphicsBox[{
               Thickness[0.04084967320261439], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4rVCOnzpdUIOIpWTSs6yyDjA+PK7FuxL9ZOB
0kIOBsZAUCzjIAxWh8nXh/LftOV2G+0WhMsf7N7XZLJY0CHk7eWPMxxlHA6g
8Svv/7hl3C3ooP5J5eUsTRmHVgV21TMmgg7paSAgDeULQMxhlnRoEa9lzWTj
cTgDAmtEHRhAoIENzofYxwzn90d0+zMWMEP8dU8Mzq8B2ftaHCcfol7CYbvX
Bos5O5kdHrjGO84qlHTgceTzmqHJ7fAkceE1E30VB/c1R5cz/BCE8/+DwH0h
OB8cHtHCGPwp7a1Rl+cg+GB/PFCB2COI4EerRsickxGC87/v+7g1/Ro3nG9f
4lh7Oobf4fzVsDf60RoQ+/fzO0jPi9M8vQHBnwyybw+C77G/VtbiOYKfEBKk
vsBTExqefBDxek2HpbeWPzZ05oXzIfI8cH7B8pIN//y5HNarPmmel6sJCfce
TofN5j8OpazScAh44nnJ9DIr3L01L5p+Tdv50x7G3yC9TffUm69wvgko3Rh/
weC/Kt4q+jsbwYeFp9dW/+PJbV/h/HknJi/JVvsJ5xeC3MfPCg9/Fv1fXJd6
/trvCLaK+H9c2sEDpJ/tj30MOJylHHKmJhRaFP+2h6RTSTgflv5gfHDyPCbm
ILNRbD7TAwaHmSCwU8ThBu9tsVQzNjj/Kzi++OF8WP4Cp7MN0g7o+Q8AYpV5
jg==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jfFW0V/d6s7bPfaYDHHktkBxl9ya/ljw2YE
38QYCDYzOxhorRS+oKLuEPDE85JpMKuDxNQrnBmHVBxu8N4WS/3G53AGBHKU
HdzWHF3OECEO588EgU4FOD8hJEh9gaaqw4wJ/FVm3SpQczUdniYuvGbir+6Q
kf+h9eQXbbj9YFpbB85Pib3jxmyB4G8x/3EoxQvBfwIyJ1/HYYPqk+Z5ueoO
56+GvdGv1nHwOsFuOzsUwU9NAwI2BP/vt9IHcwRVHfwvToz5d1jLIR0k/0zZ
YT3YHA2HcE6xduP1ShD3sqg5gILFWFnJwQPk3wplOB/mXxi/RYFd9cwVGQd3
sDolhx3BVhH/1cUd9ubXvJ25VdnhLChceIQcXmRpf5suq+rA7cjnNWMlh0PA
LemaRCF1h+ug8C1jgrsfxof5D8aH+R/s7mUIPix+AZSk0j0=
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4mgFx4/Jc4wcTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Tz99fKWqRvMXQ42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjxDhy3mPw6lcKk4eJ9gt50tauiww6Hp0fEf
Kg7paUDQZuAwpb016rKMqsPpw05rM+UQ/OO7dvSyGejB+Rv08hYz2ug6rPj2
suLMBGWHVJD+ZzoOYO9dVnJ4ArLwASa/hdd//RRVbYh5EzQdJKZe4cx4pAXn
y8yL0zxtoOXwPHHhNRN9bTj/PwjEa0PcyYbgn78a9kb/tgac/6Ytt9totwSc
Dws/iLsRfJh96HxY/LBwdskn62k5VN3/ccvYW9QhJfaOG3OFNpz/5+3rA5bK
OnC+SI/XK5YrCP7zLO1v02X14Hyw/Xv04ObD+DD7fUDxYaoL558BgTc6GHyY
/2B8MH1GAc4vP7zNdaavssOfb6UP5kzUc/gJcudiFYcvO291/WU1gPPBzjiM
4IPTxzsDBxVQ+slRhvP5QennuyKcD7Mfxoe5D5yezyD4MPvQ+TD/g9NfqAE8
fMDp8heC3x9cojLd3xDOTwaF/woEH+xfHyM4Hz1/AQC0wn8F
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oNty8NPOZk5zASBTgUHGP/DovUKZyOUHA7U
ylqkq5g5bFB90jzPVxWirtLU4e+30gdzBDUcvE6w284+auLAwtkln/xOy2HG
BP4qs9PGDuevhr3Rr9aBqF+J4L/I0v42fS6Cf/Kw09rMPmOHJ4kLr5nkI/hb
zH8cSvFC8FNi77gxWyD4b4q3iv7W1nFY8cJD7/9BYwf/ixNj/h3WdjAxBoLP
JhDzozUdIsS3X2SYZ+pwBgRyVOH8cE6xduN+BTh/rZAOX/o9cYcSoLGn+Uwd
SpaXbPh3nh+ib42xQyGI388Ctx9sz2ZmOH/JreWPDZsR/O1eGyzmWCL46WlA
sIwJ7v/rvLfFUsuY4OED4/d4vWIxuYjgOzQ9Oj7jtImD/xPPS6bBnBD5RFOH
z/s+bk0PE4S4748pxD3GYvD4mw4yN1LaAT1+AeQv4Jo=
                  "]]}, 
                Thickness[0.04084967320261439], StripOnInput -> False]}, {
              ImageSize -> {48.96896637608966, 32.67741967621419}, 
               ImageSize -> {24.48448318804483, 16.338709838107096`}, 
               BaselinePosition -> Scaled[0.32439307852814453`], 
               ImageSize -> {25., 17.}, 
               PlotRange -> {{0., 24.479999999999997`}, {0., 16.34}}, 
               AspectRatio -> Automatic}], TraditionalForm], 
            FormBox[
             GraphicsBox[{
               Thickness[0.025464731347084286`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYoVdC/alvhN3SE8DASkHGF8eRK+TchCpnFRy
dom4Q839H7eMX0s5tCqwq54pQfD7Irr9GQMQ/IPd+5pMnMUd/oPAfSmHNpD6
K2IO913jHWcVSjnsCLaK+H9cGGJuipgDAwg08DmcAYE1og4HQPofc8H5YNqH
Bc43BgMmB/VPKi9ndUrA+TD7YXz3NUeXM8yQcQh44nnJ9DKzg/K1R8EMcxQc
ltxa/tjQmd3BeUKzUJqVkkOMaoTMuT2cDjNBIFIZaj+fw8+3rw9YLlaBmFcs
BOc/APlDUBjOB/t/g6hDI8vRfsPpKtDwEnNY8e1lxZkJyg5RYPNF4Xxw+Poh
+BD1Ig4CsQH3jdyVHd605XYbRYs4fFi0XuGshrJDOzj8hCH+P6ME51eD/JuN
4IPd9VHRoRIk3i0C8f8KRQcTsPtF4Xw3cLiIwfkhby9/nPFQ3KHTxnNXmpIS
nA9OD2LKcP6Fq2Fv9K0R/p3S3hp1WUYVmm6E4PzC5SUb/vlzwPlP/F4m/J3/
3f6Opuya/5sV4XxwOC+WgfOjQeFUI+Fwnfe2WOo3Bkh87BRx6AHbxwXnw/wL
46Ok32OSDujpGQCdOkmR
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTVDUdtnttsJhjyewA4y+5tfyxYTOC
b2IMBJuZHU4ddlqbuU/DIeCJ5yXTYFaHTXp5ixlj1Bxu8N4WS/3G55CaBgRs
qg5ua44uZ4gQh/NngkCnApyfEBKkvkBT1cFAa6XwBRU1KK3pUP/bquDcCw2H
jPwPrSe/aMPtf1O8VfS3tg6cnxJ7x43ZAsHfYv7jUIoXgv8kceE1k3wdB4/9
tbIW7JoO56+GvdGv1nF4DBJ/rwHn/weB+Qj+jAn8VWar1Rz8L06M+XdYy4EB
BBpUHdarPmmel6vhUAdyn4cKxL0sag5nQGCPsoMHyL8VynA+zL8wfosCu+qZ
KzIOf7+VPpgjqOKwI9gq4r+6uMNTkHv8VR3OgtTxCDk0sBztN9yu5sDtyOc1
YyWHwyuQv1drOFwHhW8ZE9z9MD7MfzA+zP/poHBehuDD4hcAyJ/OAQ==
                  
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                  "], CompressedData["
1:eJxl1H9IE2EYB/CZhhg0LfFHJLTtTtJc+3F3WxRFT0FFSSAaNAwry5+k5R9G
aUZqqMQCKwwdjVFaqKQoFFoW5g9Cq2k/DCMLFuI/ZUJF2CSpdu94nmvzhZfj
A3f3vM/3fe+0x06l54aqVKoQ38zwzWW+WRX2tN7cagVJlEcMoGs04Ynuhlh4
Nryzs1CtOP7624iCIQt5JvvWpPTEAoP2/mopNJ4cXXatdCxHQ+YmpzNUTh05
KivNI+zhIGluZb+pzAL3N3mHclbwUNJh/1CgscADqJ4e8fJwed+XMOmqBA11
NZkTCYn++5MVdxtOtoToxUB3CGCLiK0TuzhovBJZbj0nQPv857PuAZ3//WmC
v89GHrb7yjTdNdPz7P5ZEzk3zzdqjeRROQ+XAS5t3duXp+OgM3HmoqvYAN+a
uzRjbTpwNnMPF/OXGp8/ciB9/c3kFKj40Z12YoonV/7eUjKexMMF+TqqJzc5
fGNBD52r9er8PxyZbdeEjvy1ttguPIon4/7otet+FvUoxnrBxv1n6x1JgXKP
d0pMjYHF+dOfnKs2klkfjxVj/+hKOddeI5nlmWKi96MDzs9LA9mf91Jjf2g3
GxrymeGeXY79HKSOhm+7EWOChbnZgc0tPAzWth58/kbxX3nUm8ny8sf6zMDL
57OII0fK5/OXloz10bg+dh4dirFesLH/OPn70ZkpH3YORxQf0uz4fjxBIBs3
tEe/KlUsb69jjUhm9QtFej8a67M87ghku/w9VS019ofGfNGY721Pv9qZIVJ+
Ca7DyS+iJLItrve1alzxefkceyXKF435orE+GtfH8nmnGOsFG/tn3/dRifJ5
v7YiW1huIbP/TKZi9tw9xTlZH3eH2qyB+/Pf//EfsNQvOw==
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4o16eYsZpzg4mBiDgKgDjN+qwK56ZoqYg/An
x/NppQj+5w0B2bPYEfzfMblH/zE5OPRFdPszCojD+WDjLkvA+QG3pGsShTTh
fJEer1csXzTh5snMi9M8baAFtw/Gh7kHnS8x9QpnxiMth5Ktor9P+9nD+RtA
8jwIfv1vq4JzHPYQ8TtaDvlrum9nfLBzmLNIeeefdKA8y9F+w3AbB/ldC/al
rpN0CBfffpFhn6UDC2eXfHKelgOP//opqSss4eb5nGC3nb0UwX+cuPCaSTyC
nwYCbeYYfJj7weF8GMEH659vAecnx95xY15hAQ8fGB8WfjB+jGqEzDkZKTgf
Ft4wPix+YPaj82HxDfbPVXOHqvs/bhl7izo0gsKj3ALOPwMGCL44yF9KlnC+
/8WJMf8OI/hgc4Wt4ObD+DD7/34rfTDnowUGH+Z+GB/mPxgf4n8th/21shbp
XxB8H5D9l60d3rTldhtJizn8B4H71lDzRR003vLuM3hpDXfPB3B6s0F1nzKC
D1avaQNJzwWiDvZNj47PsLZx2BFsFfFfXcwBFC0mivbw+NoLco8KJh/mHxgf
lj+mTuCvMpO2h/v/CSj+7e3gfHD4MmHyYe4Dp0cPO9T4sbGH828Ag8VoKoL/
NEv72/S3CH5wicr0/wUOcD56/gcA7QCRjA==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uOaVpNOtzs5zASBTgUHGP/DovUKZyOUHFxV
S5lmVTg5bFB90jzPV9XBGASUnRz+fit9MEdQw6Hb6xWLyUlHBxbOLvnkd1oO
G/TyFjP6ODqcvxr2Rr9aB6LeGsG/LV2TaGSK4HufYLedrevo8CRx4TWTfAR/
i/mPQyleCH5K7B03ZgsE/03xVtHf2joOO291/U11d3Twvzgx5t9hbYf/IHAf
an60poPwJ8fzaaZODmdAIEcVzg/nFGs37leA89cK6fCl3xN3kHf8mHzmraND
yfKSDf/O80P02Tg6FIL4/Sxw+01A/trMDOcvubX8sWEzgr/da4PFHEsEPz0N
CJYxwf1/nfe2WGoZEzx8YPw13bczGPwR/Pbl4aeMzgD998Tzkmkwp8NqkLy4
k8PnfR+3pocJQtyX4gRxj7EYPP6mg+IzUtoBPX4Bt7/POA==
                  "]]}, 
                Thickness[0.025464731347084286`], StripOnInput -> False]}, {
              ImageSize -> {70.69300722291406, 29.409677708592774`}, 
               ImageSize -> {39.27389290161892, 16.338709838107096`}, 
               BaselinePosition -> Scaled[0.32439307852814453`], 
               ImageSize -> {40., 17.}, 
               PlotRange -> {{0., 39.27}, {0., 16.34}}, AspectRatio -> 
               Automatic}], TraditionalForm]},
          AxesOrigin->{Automatic, Automatic},
          AxesStyle->Directive[FontColor -> GrayLevel[0]],
          BaseStyle->{FontSize -> 16},
          DisplayFunction->Identity,
          Frame->False,
          FrameLabel->{{None, None}, {None, None}},
          FrameTicks->{{Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}},
          ImagePadding->All,
          
          Method->{
           "DefaultBoundaryStyle" -> Automatic, 
            "DefaultGraphicsInteraction" -> {
             "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
              "Effects" -> {
               "Highlight" -> {"ratio" -> 2}, 
                "HighlightPoint" -> {"ratio" -> 2}, 
                "Droplines" -> {
                 "freeformCursorMode" -> True, 
                  "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
            "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
            None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& )}},
          PlotLabel->None,
          PlotRange->Automatic,
          PlotRangeClipping->False,
          PlotRangePadding->{{
             Scaled[0.02], 
             Scaled[0.02]}, {
             Scaled[0.05], 
             Scaled[0.05]}},
          Ticks->{Automatic, Automatic}],
         TraditionalForm],
        InterpretTemplate[Legended[
          Graphics[{{{{{}, {}, 
               Annotation[{
                 Directive[
                  Opacity[1.], 
                  AbsoluteThickness[1.6], 
                  Thickness[0.006], 
                  RGBColor[0, 0, 1]], 
                 Line[CompressedData["
1:eJwV13c81V8YB/BL2VIyQmRmE/deezyPVRnJzUhltZGMVFQSKSV7RMpsFw2l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                  "]]}, 
                "Charting`Private`Tag$11323#1"], 
               Annotation[{
                 Directive[
                  Opacity[1.], 
                  AbsoluteThickness[1.6], 
                  Thickness[0.006], 
                  RGBColor[1, 0, 0]], 
                 Line[CompressedData["
1:eJwV03k81HsXB/Ap/TCSsRaDilHWRIsWMR8yKMvMLyQ93SeXchNlKUVlXxIN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                  "]]}, 
                "Charting`Private`Tag$11323#2"]}}, {}}, {{}, {{{
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 10.}}, {{24., 
                 3.89}}, {{48., 3.61}}, {{72., 3.05}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 10.}}, {{24., 
                 3.9}}, {{48., 2.78}}, {{72., 1.52}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 10.}}, {{24., 
                 3.9}}, {{48., 2.75}}, {{72., 1.47}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 0.}}, {{24., 
                 0.46}}, {{48., 0.96}}, {{72., 1.56}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 0.}}, {{24., 
                 0.43}}, {{48., 1.03}}, {{72., 1.53}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 0.}}, {{24., 
                 0.42}}, {{48., 0.93}}, {{72., 1.51}}}]}}, {{
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[
                 0, 0, 1]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {{
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[
                 0, 0, 1]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, \
{{}, {}}}}, {
           DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
            AxesOrigin -> {Automatic, Automatic}, FrameTicks -> {{Automatic, 
               Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
               Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
            GridLines -> {None, None}, DisplayFunction -> Identity, 
            PlotRangePadding -> {{
               Scaled[0.02], 
               Scaled[0.02]}, {
               Scaled[0.05], 
               Scaled[0.05]}}, PlotRangeClipping -> False, ImagePadding -> 
            All, DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1),
             Axes -> {True, True}, AxesLabel -> {
              Graphics[{
                Thickness[0.04084967320261439], 
                Style[{
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
                   3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4rVCOnzpdUIOIpWTSs6yyDjA+PK7FuxL9ZOB
0kIOBsZAUCzjIAxWh8nXh/LftOV2G+0WhMsf7N7XZLJY0CHk7eWPMxxlHA6g
8Svv/7hl3C3ooP5J5eUsTRmHVgV21TMmgg7paSAgDeULQMxhlnRoEa9lzWTj
cTgDAmtEHRhAoIENzofYxwzn90d0+zMWMEP8dU8Mzq8B2ftaHCcfol7CYbvX
Bos5O5kdHrjGO84qlHTgceTzmqHJ7fAkceE1E30VB/c1R5cz/BCE8/+DwH0h
OB8cHtHCGPwp7a1Rl+cg+GB/PFCB2COI4EerRsickxGC87/v+7g1/Ro3nG9f
4lh7Oobf4fzVsDf60RoQ+/fzO0jPi9M8vQHBnwyybw+C77G/VtbiOYKfEBKk
vsBTExqefBDxek2HpbeWPzZ05oXzIfI8cH7B8pIN//y5HNarPmmel6sJCfce
TofN5j8OpazScAh44nnJ9DIr3L01L5p+Tdv50x7G3yC9TffUm69wvgko3Rh/
weC/Kt4q+jsbwYeFp9dW/+PJbV/h/HknJi/JVvsJ5xeC3MfPCg9/Fv1fXJd6
/trvCLaK+H9c2sEDpJ/tj30MOJylHHKmJhRaFP+2h6RTSTgflv5gfHDyPCbm
ILNRbD7TAwaHmSCwU8ThBu9tsVQzNjj/Kzi++OF8WP4Cp7MN0g7o+Q8AYpV5
jg==
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jfFW0V/d6s7bPfaYDHHktkBxl9ya/ljw2YE
38QYCDYzOxhorRS+oKLuEPDE85JpMKuDxNQrnBmHVBxu8N4WS/3G53AGBHKU
HdzWHF3OECEO588EgU4FOD8hJEh9gaaqw4wJ/FVm3SpQczUdniYuvGbir+6Q
kf+h9eQXbbj9YFpbB85Pib3jxmyB4G8x/3EoxQvBfwIyJ1/HYYPqk+Z5ueoO
56+GvdGv1nHwOsFuOzsUwU9NAwI2BP/vt9IHcwRVHfwvToz5d1jLIR0k/0zZ
YT3YHA2HcE6xduP1ShD3sqg5gILFWFnJwQPk3wplOB/mXxi/RYFd9cwVGQd3
sDolhx3BVhH/1cUd9ubXvJ25VdnhLChceIQcXmRpf5suq+rA7cjnNWMlh0PA
LemaRCF1h+ug8C1jgrsfxof5D8aH+R/s7mUIPix+AZSk0j0=
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                   "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4mgFx4/Jc4wcTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Tz99fKWqRvMXQ42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjxDhy3mPw6lcKk4eJ9gt50tauiww6Hp0fEf
Kg7paUDQZuAwpb016rKMqsPpw05rM+UQ/OO7dvSyGejB+Rv08hYz2ug6rPj2
suLMBGWHVJD+ZzoOYO9dVnJ4ArLwASa/hdd//RRVbYh5EzQdJKZe4cx4pAXn
y8yL0zxtoOXwPHHhNRN9bTj/PwjEa0PcyYbgn78a9kb/tgac/6Ytt9totwSc
Dws/iLsRfJh96HxY/LBwdskn62k5VN3/ccvYW9QhJfaOG3OFNpz/5+3rA5bK
OnC+SI/XK5YrCP7zLO1v02X14Hyw/Xv04ObD+DD7fUDxYaoL558BgTc6GHyY
/2B8MH1GAc4vP7zNdaavssOfb6UP5kzUc/gJcudiFYcvO291/WU1gPPBzjiM
4IPTxzsDBxVQ+slRhvP5QennuyKcD7Mfxoe5D5yezyD4MPvQ+TD/g9NfqAE8
fMDp8heC3x9cojLd3xDOTwaF/woEH+xfHyM4Hz1/AQC0wn8F
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oNty8NPOZk5zASBTgUHGP/DovUKZyOUHA7U
ylqkq5g5bFB90jzPVxWirtLU4e+30gdzBDUcvE6w284+auLAwtkln/xOy2HG
BP4qs9PGDuevhr3Rr9aBqF+J4L/I0v42fS6Cf/Kw09rMPmOHJ4kLr5nkI/hb
zH8cSvFC8FNi77gxWyD4b4q3iv7W1nFY8cJD7/9BYwf/ixNj/h3WdjAxBoLP
JhDzozUdIsS3X2SYZ+pwBgRyVOH8cE6xduN+BTh/rZAOX/o9cYcSoLGn+Uwd
SpaXbPh3nh+ib42xQyGI388Ctx9sz2ZmOH/JreWPDZsR/O1eGyzmWCL46WlA
sIwJ7v/rvLfFUsuY4OED4/d4vWIxuYjgOzQ9Oj7jtImD/xPPS6bBnBD5RFOH
z/s+bk0PE4S4748pxD3GYvD4mw4yN1LaAT1+AeQv4Jo=
                   "]]}, 
                 Thickness[0.04084967320261439]]}, {
               ImageSize -> {48.96896637608966, 32.67741967621419}, 
                ImageSize -> {24.48448318804483, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {25., 17.}, 
                PlotRange -> {{0., 24.479999999999997`}, {0., 16.34}}, 
                AspectRatio -> Automatic}], 
              Graphics[{
                Thickness[0.025464731347084286`], 
                Style[{
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYoVdC/alvhN3SE8DASkHGF8eRK+TchCpnFRy
dom4Q839H7eMX0s5tCqwq54pQfD7Irr9GQMQ/IPd+5pMnMUd/oPAfSmHNpD6
K2IO913jHWcVSjnsCLaK+H9cGGJuipgDAwg08DmcAYE1og4HQPofc8H5YNqH
Bc43BgMmB/VPKi9ndUrA+TD7YXz3NUeXM8yQcQh44nnJ9DKzg/K1R8EMcxQc
ltxa/tjQmd3BeUKzUJqVkkOMaoTMuT2cDjNBIFIZaj+fw8+3rw9YLlaBmFcs
BOc/APlDUBjOB/t/g6hDI8vRfsPpKtDwEnNY8e1lxZkJyg5RYPNF4Xxw+Poh
+BD1Ig4CsQH3jdyVHd605XYbRYs4fFi0XuGshrJDOzj8hCH+P6ME51eD/JuN
4IPd9VHRoRIk3i0C8f8KRQcTsPtF4Xw3cLiIwfkhby9/nPFQ3KHTxnNXmpIS
nA9OD2LKcP6Fq2Fv9K0R/p3S3hp1WUYVmm6E4PzC5SUb/vlzwPlP/F4m/J3/
3f6Opuya/5sV4XxwOC+WgfOjQeFUI+Fwnfe2WOo3Bkh87BRx6AHbxwXnw/wL
46Ok32OSDujpGQCdOkmR
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTVDUdtnttsJhjyewA4y+5tfyxYTOC
b2IMBJuZHU4ddlqbuU/DIeCJ5yXTYFaHTXp5ixlj1Bxu8N4WS/3G55CaBgRs
qg5ua44uZ4gQh/NngkCnApyfEBKkvkBT1cFAa6XwBRU1KK3pUP/bquDcCw2H
jPwPrSe/aMPtf1O8VfS3tg6cnxJ7x43ZAsHfYv7jUIoXgv8kceE1k3wdB4/9
tbIW7JoO56+GvdGv1nF4DBJ/rwHn/weB+Qj+jAn8VWar1Rz8L06M+XdYy4EB
BBpUHdarPmmel6vhUAdyn4cKxL0sag5nQGCPsoMHyL8VynA+zL8wfosCu+qZ
KzIOf7+VPpgjqOKwI9gq4r+6uMNTkHv8VR3OgtTxCDk0sBztN9yu5sDtyOc1
YyWHwyuQv1drOFwHhW8ZE9z9MD7MfzA+zP/poHBehuDD4hcAyJ/OAQ==
                   
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                   "], CompressedData["
1:eJxl1H9IE2EYB/CZhhg0LfFHJLTtTtJc+3F3WxRFT0FFSSAaNAwry5+k5R9G
aUZqqMQCKwwdjVFaqKQoFFoW5g9Cq2k/DCMLFuI/ZUJF2CSpdu94nmvzhZfj
A3f3vM/3fe+0x06l54aqVKoQ38zwzWW+WRX2tN7cagVJlEcMoGs04Ynuhlh4
Nryzs1CtOP7624iCIQt5JvvWpPTEAoP2/mopNJ4cXXatdCxHQ+YmpzNUTh05
KivNI+zhIGluZb+pzAL3N3mHclbwUNJh/1CgscADqJ4e8fJwed+XMOmqBA11
NZkTCYn++5MVdxtOtoToxUB3CGCLiK0TuzhovBJZbj0nQPv857PuAZ3//WmC
v89GHrb7yjTdNdPz7P5ZEzk3zzdqjeRROQ+XAS5t3duXp+OgM3HmoqvYAN+a
uzRjbTpwNnMPF/OXGp8/ciB9/c3kFKj40Z12YoonV/7eUjKexMMF+TqqJzc5
fGNBD52r9er8PxyZbdeEjvy1ttguPIon4/7otet+FvUoxnrBxv1n6x1JgXKP
d0pMjYHF+dOfnKs2klkfjxVj/+hKOddeI5nlmWKi96MDzs9LA9mf91Jjf2g3
GxrymeGeXY79HKSOhm+7EWOChbnZgc0tPAzWth58/kbxX3nUm8ny8sf6zMDL
57OII0fK5/OXloz10bg+dh4dirFesLH/OPn70ZkpH3YORxQf0uz4fjxBIBs3
tEe/KlUsb69jjUhm9QtFej8a67M87ghku/w9VS019ofGfNGY721Pv9qZIVJ+
Ca7DyS+iJLItrve1alzxefkceyXKF435orE+GtfH8nmnGOsFG/tn3/dRifJ5
v7YiW1huIbP/TKZi9tw9xTlZH3eH2qyB+/Pf//EfsNQvOw==
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                   "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4o16eYsZpzg4mBiDgKgDjN+qwK56ZoqYg/An
x/NppQj+5w0B2bPYEfzfMblH/zE5OPRFdPszCojD+WDjLkvA+QG3pGsShTTh
fJEer1csXzTh5snMi9M8baAFtw/Gh7kHnS8x9QpnxiMth5Ktor9P+9nD+RtA
8jwIfv1vq4JzHPYQ8TtaDvlrum9nfLBzmLNIeeefdKA8y9F+w3AbB/ldC/al
rpN0CBfffpFhn6UDC2eXfHKelgOP//opqSss4eb5nGC3nb0UwX+cuPCaSTyC
nwYCbeYYfJj7weF8GMEH659vAecnx95xY15hAQ8fGB8WfjB+jGqEzDkZKTgf
Ft4wPix+YPaj82HxDfbPVXOHqvs/bhl7izo0gsKj3ALOPwMGCL44yF9KlnC+
/8WJMf8OI/hgc4Wt4ObD+DD7/34rfTDnowUGH+Z+GB/mPxgf4n8th/21shbp
XxB8H5D9l60d3rTldhtJizn8B4H71lDzRR003vLuM3hpDXfPB3B6s0F1nzKC
D1avaQNJzwWiDvZNj47PsLZx2BFsFfFfXcwBFC0mivbw+NoLco8KJh/mHxgf
lj+mTuCvMpO2h/v/CSj+7e3gfHD4MmHyYe4Dp0cPO9T4sbGH828Ag8VoKoL/
NEv72/S3CH5wicr0/wUOcD56/gcA7QCRjA==
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uOaVpNOtzs5zASBTgUHGP/DovUKZyOUHFxV
S5lmVTg5bFB90jzPV9XBGASUnRz+fit9MEdQw6Hb6xWLyUlHBxbOLvnkd1oO
G/TyFjP6ODqcvxr2Rr9aB6LeGsG/LV2TaGSK4HufYLedrevo8CRx4TWTfAR/
i/mPQyleCH5K7B03ZgsE/03xVtHf2joOO291/U11d3Twvzgx5t9hbYf/IHAf
an60poPwJ8fzaaZODmdAIEcVzg/nFGs37leA89cK6fCl3xN3kHf8mHzmraND
yfKSDf/O80P02Tg6FIL4/Sxw+01A/trMDOcvubX8sWEzgr/da4PFHEsEPz0N
CJYxwf1/nfe2WGoZEzx8YPw13bczGPwR/Pbl4aeMzgD998Tzkmkwp8NqkLy4
k8PnfR+3pocJQtyX4gRxj7EYPP6mg+IzUtoBPX4Bt7/POA==
                   "]]}, 
                 Thickness[0.025464731347084286`]]}, {
               ImageSize -> {70.69300722291406, 29.409677708592774`}, 
                ImageSize -> {39.27389290161892, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {40., 17.}, 
                PlotRange -> {{0., 39.27}, {0., 16.34}}, AspectRatio -> 
                Automatic}]}, AxesOrigin -> {0, 0}, AxesStyle -> 
            Directive[FontColor -> GrayLevel[0]], 
            BaseStyle -> {FontSize -> 16}, DisplayFunction :> Identity, 
            Epilog -> {
              Text[
               Graphics[{
                 Thickness[0.015297537096527461`], 
                 Style[{
                   
                   FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                    1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
                    3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJZIGYC4jMg0CPuYGIMAqIOMH6rArvqmSliDg9c4x1n
CYrB+f9B4L4gnP+mLbfbaLegw45gq4j/6uJw/lohHb70exJwvrnN3qBpDzXh
fBbOLvnkPC04X6TH6xVLiRbEnOMCcP7SW8sfGzrzOzxJXHjN5LymAwMINHA5
rFd90jzvrYbDy9rH2efXMGDwJ7e3Rl220XCQ2Sg2n+kBE5x/sHtfk8lidjj/
AIj/mMfh/NWwN/q3EXyY+2F8mP9mzAQBHrj/b/DeFks1Y0ENH3tGDD4sfAOe
eF4yvczsUHX/xy1jb1EHXxBfmBfOj1aNkDknIwDn90d0+zNuEITzwe53FoPz
0eMPALwuyDg=
                    "]], 
                   
                   FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                    1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {
                    1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                    3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJJKD1nkfLOP+4aDs4TmoXSrJQcYHyfE+y2s01VHBJC
gtQXaGo4/Hz7+oClsprDBtUnzfN81R1MjIHgs7qDEYgOVnNg4eyST36n6bBJ
L28x4xwVB5Eer1csJVoOK7+9rDhToAznh3OKtRvzK8H5pYe3uc6MVXD4ATL/
sKaD+5qjyxl+yDnU/bYqOHdC3SHg7eWPMxbKQt2l5rAj2Criv7osxB1nVeB8
mPth/BYFdtUzV+QdYlQjZM7VyDpMnwkEkTIOrSBxE3moPRIQukPBwQ1ER4g6
lIPco6sE8Z+xCMTcLGU4/0WW9rfptapw/pPEhddM1qs5KOxasC91nZgDAwgk
qDs8cI13nFUo6bABFB42Gg4ilZNKzrLIwsP3w6L1CmdvKDigh39K7B035go1
h9uasmv+NyP41fd/3DJ+rQDnf9n3cWu6mZxDZv6H1pMmag7yIPv9pB0eRYhv
v3hAFeIePjEI30HFIQ0E1ETh/oHx+WMD7hstV0KVl1J0ONi9r8mEWQwqr+DQ
Dg43aYc7IHclKzjcB/lPUA7Oh/kHxoe5H8aHuFsFzoeEi5rDnvyatzOPKjj4
XZwY82+xusPpM0Cgo+gwub016rKNJlS9kkPNpw0B2b804e6H8QNuSdckBqnA
+eDw2KLqsB6UPnI1HRpA6UhDDRIOwHiBhZ+B1krhCyxqcD4kfatghD8AVQxD
YQ==
                    "]], 
                   FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                    "], CompressedData["
1:eJxl1H1IU1EUAPDpLLFCy5jbHxVz7w2CpNze296KgmORfVlKI5DQopqu7BPS
PqRPRaVMszJGNoKyPwyyGViZhVgmFW6FGCIjWohE39SqZZnW3h3nvNQL94/f
47177jn33Je8effaPLVKpYoKT3t4RodnszT40OG3gSjIQwPoMn2s0VubBH9C
Ra/daYoznsQuuvhDIuvOv4jbGpTgQWVbiajWkacfPFvoc+jJXG+/XeU2kKfm
ZgXMyzjI0ad93XJdisSdxMPVQFu82y5BC5T0Px7kof3wTJvzkRVqK8rW98ww
Rt7PUTyw6XKvuNEy2gERsuOSKgQPB087FjduuyHCtdC7A952Q2T9UhGOx3Se
Nrl4KLylGep6JdD3XfL7sxQ788MjZCJr5f2XmODEwhWt+QYOJqcbi6ILTPDl
ikfvazBE1nWON37f2dpSNbFmHhwKNmVt9/PkY0ML9jybzcO38OM6Vyr5rzw8
qdCYmBLvHOHI7Lh6DOSP5Tsrzfd0ZDwfln+1Yow31nj+bL/aVCgODPqFVRq4
OXdXfdR9xcNyP0wzkTF/9F65nvFmMqvnBjOtj8b4xoHSS746E5nVe994Y35o
Lxt68v6O20svrObgqFy35Wb49elD+/x6Hr7f9Z8cniCQ2T46FGdr73SrPgvA
y/25gyMnyP35M5mM8dG4P9aPXsUYb6wxf3Z/1glUH9b3vxVX2wt5V6ZIduS+
TFc3KGZpZ1jILL7bQuujMf4RuR59Ipndp+bxxvzQWF801rcvMZj2vNxC9VvT
fSZnZImVfGrl+xgxSiI3yf2TIlF90VhfNMZH4/4i/wXFGG+sMX92v89ZqT5T
Mj21eTaJ/LZgTshVpVhun/w3il01CcXWStvo8/nv//gPkQI7rQ==
                    "]], 
                   
                   FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4vrfVgXnFjg6mBiDgKgDjN+qwK56ZoqYw/19
fHOMmxD8/bWyFukiCP5xTatJp/kdHfoiuv0ZBcThfLBxlyXg/IBb0jWJQppw
vkiP1yuWL5pw82TmxWmeNtCC2wfjw9yDzpeYeoUz45GWQ/vy8FNGWxzgfNUn
zfPOTkLwQdaYTHRw2KCXt5jxjpYDy+JJVoytDg5zFinv/JOu5SABMrfAzkF+
14J9qeskHT5sCMiedd3agYWzSz45T8th+QsPvf8HreHmPUlceM1kP4IPdk8F
gv8fBOZbYvBh7j8DAncsUf2zwwrO//Ot9MGcg1bw8IHxYeEH48eoRsick5GC
82HhDePD4gdmPzofFt/PQf55b+lQdf/HLWNvUYg7JljB+elpQPAMwd8CCkcb
azj/eZb2t+l3EXyw/3Rs4ObD+DD7p0zgrzLjtsbgw9wP48P8B+ND/K/lECG+
/SIDH4L/FGT/W1uHN2253UbSYg4zZgLBT1uo+aIOR9qACYTJDu4ecHpQtEN1
nw2CD1bvZAdJzwWiDjeA1hiF2jnsCLaK+K8u5iD8yfF82lwHeHyt7r6dwTAf
kw/zD4wPyx/ioHQxywE1P+kg+BD/YfJh7gsuUZn+38ABHt5g4dUI/s5bXX9T
ryP49k2Pjs9gdoTz5R0/Jp+pRfDR8z8AIY+qcg==
                    "]], 
                   
                   FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                    1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
                    1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4oTDl7VTf7o7yMyL0zxtoOUA40tMvcKZ8UjL
4WJ+PPu5i+4OPifYbWdf1XIIKVGZ/r8BwdedsOCHYRiCn8P5c0G6NoL/hnef
wcxbbnD+r5jco/82ucHNh/Fh9ldErDA96+yOwQ+4JV2TKKQJ55vZ7A2alqgB
558BgTfSEHONXCH8Hi0IreLqsEEvbzHjHS0HE2MgUHaF2z8TBBgRfItrR3NN
JFww+DD3gMMjEsFnAIEGBL/H6xWLyUoXh/Q0IGBD8NsV2FXPmEjB+SBnGF+W
gPNbQfJTxOD2ofPB7jYWdTihaTXptL2LQ9X9H7eMvUUdXFVLmWZNQPDB4b8b
wQfHzzMEf0337QwGc1c4f56NzpVZca5w82F8mP0Kjh+Tz5x1weDD3A/jw/wH
4+trrRS+sETTYdkLD73/N10cREEeLUHw5yxS3vknXdPh04aA7FnPXRxOHXZa
mymn6aD6pHneWSt3B41PKi9nvRSFqPd0h4Szg6iDQ9Oj4zO83eHuhaU/GH8j
KJ5TEHywf9PdHUQqJ5WcTRF1cAOFV4a7Q4xqhMy5GgQflp5gfFh6g/HR8weM
DwBzL0hI
                    "]], 
                   FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYCJAQEYkWhmJDWExHGpIVU9LjUD5Yah7l8A
JrECaw==
                    "], CompressedData["
1:eJxl1D1IQlEUB/BnSWKLEZlCDvY1aBKVQmAFry19kpFDDZEVPRLSbGhJoqYI
MsrKIIwkcGgJaigKgoYiigwrNAcbipagMaIPxEif/O+Fp/CGn8g553/fuVaP
eHv5YoZhJNnHkn2Kss+VzrwWddpYkzH3UbLwvFZWfxusZIcu4g18J7Vb/rsz
FueI9/xPLuaOY5f7/XZJmYpYKBdXE/ekqmaGy3XEFUvWd+mnjtTThAd10SY9
6QdjHrHVGwm561Wfn7vNxtquZR1bj3rWENj5aT7jiO+9TllslXpht++mZZRa
mOfNSizUPbeS+jD6z6XNk7EX6qkjZTraTecX8jhE+Rw0P1yXfHUw7tr8Ofkt
BcbvYdT7OOgZD61YSD9h7gz1YeNERKKxFhh5TlKLGf7bQvKqct/7qPtVxw9M
N3Vr8tJj0lIL80S6iMPthkRotovUh9FfGlkzS7ap0wOey79SOq+QRyHKp6D5
YewTjH1DPewj+sGYR2zsO/L4nn9SRk5J8sLrXyXOTRs1zgvGecI4b9SH0R/v
C8b7hPG+kQ9Gfng61++0huyT2Pg9jHrYV/TDPsPYd7GRB/cFeXGfYIV9P8gH
qHEfYdxXWPz/8w/Zp8Tz
                    "]], 
                   
                   FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                    1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                    1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4hkzgWCjvwOY/qnhAOPrKMp/yQnTdDAxBoLZ
CD7L4klWjL0I/tIXHnr/E/0w+O77a2Ut2PXg/P8gYI/gg+2ZqefwhnefwUwv
BB9snzEmH6YfxoeZD+PD7F/TfTuDgd0Xzq/9bVVw7ocPnC8x9QpnxiNMPsz/
MP4mvbzFjHM04PphfJj5MD7MfnR+9f0ft4xfK8P53Taeu9I2IfgfFq1XOBuh
DPc/jA8LH3Q+TD+MDzMfxofZD4sfFPfMRvBh8YvOh/kfAEte2ko=
                    "]], 
                   
                   
                   FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                    1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
                    3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQ/Scm9+i/RX4O/k88L5le5nGA8V/UPs4+/4bP4Uni
wmsm5ph8kcpJJWePyML5qWkgIAfn7wi2ivi/XM7hQn48+zlFBH/KN7b4GSII
vn3To+MzhP0c/oPAfDmHhMOXtVM5/Rzkdy3Yl6on58CyeJIV41EfuP0wPsy9
FRErTM8+9sXgnwGBHnY438QYBFgdan9bFZx74OvAAAINLA7iU69wZkxC8MH+
r8Lkp4P9x+Qg8MnxfBqvn8OXfR+3pk9jgrrbDy4P48P0u6qWMs3qQPDv7uOb
Y2yF4MPCC+Y+GB/mfhgfPX5gfAA808Ol
                    "], {{59.83439999999999, 
                    3.8656299999999995`}, {57.81719999999999, 
                    3.8656299999999995`}, {59.83439999999999, 
                    6.798439999999999}, {59.83439999999999, 
                    3.8656299999999995`}}}]}, 
                  Thickness[0.015297537096527461`]]}, {
                ImageSize -> {130.74809464508095`, 32.759830635118306`}, 
                 ImageSize -> {65.37404732254048, 16.379915317559153`}, 
                 BaselinePosition -> Scaled[0.3235770320424004], 
                 ImageSize -> {66., 17.}, 
                 PlotRange -> {{0., 65.36999999999999}, {0., 16.38}}, 
                 AspectRatio -> Automatic}], {40, 11.4}]}, 
            Frame -> {{False, False}, {False, False}}, 
            FrameLabel -> {{None, None}, {None, None}}, 
            FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
            GridLines -> {None, None}, GridLinesStyle -> Directive[
              GrayLevel[0.5, 0.4]], 
            Method -> {
             "DefaultBoundaryStyle" -> Automatic, 
              "DefaultGraphicsInteraction" -> {
               "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                "Effects" -> {
                 "Highlight" -> {"ratio" -> 2}, 
                  "HighlightPoint" -> {"ratio" -> 2}, 
                  "Droplines" -> {
                   "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
              "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
              None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                  (Identity[#]& )[
                   Part[#, 1]], 
                  (Identity[#]& )[
                   Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                  (Identity[#]& )[
                   Part[#, 1]], 
                  (Identity[#]& )[
                   Part[#, 2]]}& )}}, PlotRange -> {All, All}, 
            PlotRangePadding -> {{Automatic, Automatic}, {
              Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], 
          Placed[
           Unevaluated[
            LineLegend[{
              Directive[FontSize -> 16, 
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               Thickness[0.006], 
               RGBColor[0, 0, 1]], 
              Directive[FontSize -> 16, 
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               Thickness[0.006], 
               RGBColor[1, 0, 0]]}, {
              Graphics[{
                Thickness[0.047778308647873864`], 
                Style[{
                  
                  FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                   0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4juasmv+Kys7rBXS4UuPU3CA8cM5xdqN+RUd
9uTXvJ3ZquRgDALMig4rv72sOPNAAc6fCQKaCP4ZMJCD81PSgGCZFJwfrRoh
cy5GEm4+jA+z/8u+j1vTr0nB+eqfVF7O4pSH8+V3LdiXqifvsBfkLlEE3wBk
frEcnJ8OsjdNGs4Hm/tNFMJ/J+HQqsCuemaKqMMD13jHWRvF4Xyw898Iw/lL
bi1/bMjMBrH/njicDw6HA0pwvr7WSuELSzQdRConlZxlEXH48630wZyNWg5v
2nK7jaLF4fyQt5c/zmiUhvOVrz0KZrBRcJCeF6d52kDTwXlCs1DaLQWHHQ5N
j47/UIH445mCg88JdtvZWxH8n29fH7BcrOLAAAIGinA+JL4w+TD9MP6TxIXX
TPRVUeWvasH5/hcnxvxz1obzJaZe4cxI0nZwX3N0OYMHgg+OV2UEv/TwNteZ
sooO+oryX3LCtB3eL1qvcPaHgsN2kH8ktCHhMVveoYHlaL+huabDDFD6sZRz
CLglXZMopAWJj0BpuHkaoPg/KQbnFywv2fDPnwfOB8eXzy97P5B7F6vD+bD4
gfEPdO9rMlksDddvAna4iEMbKJ6viMH5YP9ZSMH54HQgIudQdf/HLWNvUQdX
kPwNeUi6j5SAxFeUAsTdF8Xg4QGOFwdRB2FQeghB8GHhic7fGWwV8b8dwYfY
Jwbng9PVEjk4/z8I2CtAwnuuIkb+hfEBWVqUdg==
                   "]], 
                  
                  FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                   0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
                   3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4uO7dvSyBWg5mBiDgKgDjN+qwK56ZoqYQ0JI
kPqCkxpw/n8QqMfkv2nL7TbaLQHnt/D6r5+iqu1wAmSegaqDxNQrnBmPtOB8
mXlxmqcNtByeJi68ZnJeDc5nAAN1h/Q0IGBD8M9fDXujf1sDzofZB+PD3DOl
vTXq8h41OB9mHzof5t+aTxsCsm+pOlTd/3HL2FsU4m5WdTgfYh6CL9rj9Yql
RAPO19daKXxhiSacjx6eAKfTiY0=
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                   "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hgFx4/Jc4wdTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Lz99fKWqRvMXI42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjwjhy3mPw6lcKk4eJ9gt50tauSww6Hp0fEf
Kg7paUDQZugwpb016rKMqsPpw05rM+UQ/DMg8EYfztfXWil8gUXfodPGc1ea
krKDSI/XK5Yreg4fFq1XOLtCyYGFs0s++RwmH6b/+K4dvWwTtB1qPgE9eksF
zm/4bVVwTkPF4Wniwmsm+rpw/n8QiNd1WCukw5f+TxnOBwfnZSU4/01bbrfR
bgk4HxZ+EHsRfJh96HxY/IDdq6fjUHX/xy1jb1GHlNg7bswVunD+n7evD1gq
68H5MP/D+MVbRX+f5jOA88HhGWcANx/Gh9nvA4oPU304HxLeehh8mP9gfDB9
RgHOLz+8zXWmr7JDPSjcPAwcfoLcuVjF4cvOW11/WQ3hfLAzDiP44PTxztBB
BZR+cpThfH5Q+vmuCOfD7IfxYe6LBqXnMwg+zD50Psz/4PQXaggPH3C6/IXg
9weXqEz3N4Lzk0HhvwLBB/vXxxjOR89fAFOLfpo=
                   "]]}, 
                 Thickness[0.047778308647873864`]]}, {
               ImageSize -> {37.678451805728514`, 29.409677708592774`}, 
                ImageSize -> {20.93247322540473, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {21., 17.}, 
                PlotRange -> {{0., 20.93}, {0., 16.34}}, AspectRatio -> 
                Automatic}], 
              Graphics[{
                Thickness[0.03755163349605708], 
                Style[{
                  
                  FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                   1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
                   1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4nBOsXbjeiUHmXlxmqcNtBxgfImpVzgzHmk5
rPz2suLMA0UHnxPstrOvajmUHt7mOnOuApwvUjmp5OwTeThffteCfal9cnD+
9mCriP/sMnB+zf0ft4xPS8HNh/Fh9j9wjXecFSiPwQ+4JV2TKKQJ55vZ7A2a
lqgB558BgTfSELqHF0prOZgYA8FmHocNenmLGe9oOcyYCQI8cPsZQKCBC86X
aJKZYnD5uz06H+aeJbeWPzZkZoC7Lz0NBJjg/G1eGyzm/GSBiLMh+O0K7Kpn
TKTgfJCzjC9LwPmtIPkpYnD70PlgfxiLOjSI17JmHvtjXwUKN29Rh/6Ibn/G
AmYHGN+uxLH2tAwbnK/+SeXlrJMccP7XfR+3pl/jhfN3gOJHXcABZj6MD7Mf
7F9ndgw+zP0wPsx/ML6+1krhC0s0HZpB7mXjcBDt8XrFUoLgz1mkvPNPuqaD
zEax+UwPOBxOHXZamymnCXEvp7yDBoh+KepwoHtfk0mzPCSeHEQdekH+nSAP
dy8s/cH44OjVVIDz9+bXvJ1pqgBRlyLqoHztUTCDjYJDjGqEzLkaBB+WnmB8
WHqD8dHzB4wPAP5BQU0=
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYCJAQEYkWhmJDWExHGpIVU9LjUD5Yah7l8A
JrECaw==
                   "], CompressedData["
1:eJxl1FsoQ3EcB/AxWSuT5CCXctlmOzJnQ/GgjhdyKcKDiNxbLiEk4onlwWUe
pj2QlFfFixKFkltIMhKKpFYu5ZbkUs6Zvr9TZ6dO61On3+///f9//8XWthU3
KBUKhY/w5gqvr/BWxGS91AVY+NQU8WF42Baj0h04Qnl7SZfWeWQmz12vBU6/
cWTd3eDM4T3Hj5eNFPoEhZE95U7CyUUXkf01wUZyyGjevd+7kepFzVQZ9zmW
+sFYj9zhky619Zb977Np5gt2VZlTpyxveNKscXscuWN+5NLaLvlSWIaFkez5
TTORf54eNjLmkqg+jP6OYVv5SZSJbG17tu25ksk56wPR6e5kygcjP6w9uy1R
tMTzDY3Cs23wMr6HUa+u8ipbeW6gfjsry2P+Eyy5urQ4YVad6GXkGfLbspt7
WMr7JeYbNJB/P7pvpo8TyP2vi0XNEZLF5TTqdWRGXJdDS/Vh9F8UD1yjIw9p
ChccW3pyvSePnvLByA9jnmDMG+phHtEPxnrkxrwjT9/150VKPkN54cfOJeZ7
XzL2C8Z+wthv1IfRH+cF4zxhnDfywcgP94r9VuNonuTG9zDqYV7RD/MMY97l
Rh7cF+TFfYLdTYkfzlbJuI8w7iss///5AyOhx50=
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                   1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                   1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4jQQmGbhMGMmEPzUcIDxdRTlv+SEaTqAhGdm
Ivi2lRErTH0R/EaWo/2G300x+O77a2Ut2PXg/P8gYI/gg+2bqefA579+SuoJ
BB9MzcTkw/TD+DDzYXyY/T1er1hMHI3hfAOtlcIXVBD85Ng7bsw/jDD4MP/D
+Jv08hYzztGA64fxYebD+DD70fnV93/cMn6tDOd323juStuE4H9YtF7hbIQy
3P8wPix80Pkw/TA+zHwYH2Y/LH5Q3JOJ4MPiF50P8z8ABBjimQ==
                   "]], 
                  
                  FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                    1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
                    3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQrfGWd59BpZmD/xPPS6aXeRxg/Be1j7PPv+Fz+POt
9MGchaYYfJHKSSVnj8jC+alpICAH5+8Itor4v1zO4YbQJ8fzZQh+jILjx+QY
BH+L+Y9DKVGmDv9BYL6cw5edt7r+upo6yO9asC9VT87BvjJiheleI7j9MD7M
vapPmued/WWCwT8DAj3scL6JMQiwOhhorRS+8MXEgQEEGlgcUmLvuDFHIPhg
/2ti8tPB/mNyiBDffpHBz9Thy76PW9OnMUHMLTaDy8P4MP0HamUt0l0Q/E8b
ArJnLTeF82HhBXMfjA9zP4yPHj8wPgAuzL6w
                    "], {{
                    21.034399999999998`, 3.8656299999999995`}, {19.0172, 
                    3.8656299999999995`}, {21.034399999999998`, 
                    6.798439999999999}, {21.034399999999998`, 
                    3.8656299999999995`}}}]}, 
                 Thickness[0.03755163349605708]]}, {
               ImageSize -> {47.92884881693649, 29.483847571606475`}, 
                ImageSize -> {26.62713823163138, 16.379915317559153`}, 
                BaselinePosition -> Scaled[0.3235770320424004], 
                ImageSize -> {27., 17.}, 
                PlotRange -> {{0., 26.630000000000003`}, {0., 16.38}}, 
                AspectRatio -> Automatic}]}, LegendMarkers -> None, 
             LabelStyle -> {}, LegendLayout -> "Column"]], {{1, 0.5}, {0.7, 
            0.5}}, Identity]]& ],
        AutoDelete->True,
        Editable->True,
        SelectWithContents->False,
        Selectable->True],
       TraditionalForm], {190, -361.8691769624716}, {
      Center, Center}, {360, 291.2461179749811}], InsetBox[
      GraphicsBox[{{{{}, {}, 
          TagBox[
           {RGBColor[0, 0, 1], Thickness[0.006], Opacity[1.], 
            LineBox[CompressedData["
1:eJwV1Xc8le8bB3DHHid7ZTWMUKTsb3iux0FGxsmI4ktWZUaiNGSU4igilVUi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             "]]},
           Annotation[#, "Charting`Private`Tag$11858#1"]& ]}, {}}, {{}, {{
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
              StyleBox["\<\"*\"\>",
               StripOnInput->False,
               FontSize->17], {0., 0.}], {{{0., 80000.}}, {{24., 93000.}}, {{
             48., 128300.}}, {{72., 144000.}}}]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
              StyleBox["\<\"*\"\>",
               StripOnInput->False,
               FontSize->17], {0., 0.}], {{{0., 80000.}}, {{24., 96000.}}, {{
             48., 128400.}}, {{72., 143000.}}}]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
              StyleBox["\<\"*\"\>",
               StripOnInput->False,
               FontSize->17], {0., 0.}], {{{0., 80000.}}, {{24., 95600.}}, {{
             48., 128100.}}, {{72., 141000.}}}]}}, {
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, {}, {}, {}, {}, {}, {}, {}}, {
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, {}, {}, {}, {}, {}, {}, {}}}, {{}, {}}}},
       
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{
         FormBox[
          GraphicsBox[{
            Thickness[0.04084967320261439], 
            StyleBox[{
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4rVCOnzpdUIOIpWTSs6yyDjA+PK7FuxL9ZOB
0kIOBsZAUCzjIAxWh8nXh/LftOV2G+0WhMsf7N7XZLJY0CHk7eWPMxxlHA6g
8Svv/7hl3C3ooP5J5eUsTRmHVgV21TMmgg7paSAgDeULQMxhlnRoEa9lzWTj
cTgDAmtEHRhAoIENzofYxwzn90d0+zMWMEP8dU8Mzq8B2ftaHCcfol7CYbvX
Bos5O5kdHrjGO84qlHTgceTzmqHJ7fAkceE1E30VB/c1R5cz/BCE8/+DwH0h
OB8cHtHCGPwp7a1Rl+cg+GB/PFCB2COI4EerRsickxGC87/v+7g1/Ro3nG9f
4lh7Oobf4fzVsDf60RoQ+/fzO0jPi9M8vQHBnwyybw+C77G/VtbiOYKfEBKk
vsBTExqefBDxek2HpbeWPzZ05oXzIfI8cH7B8pIN//y5HNarPmmel6sJCfce
TofN5j8OpazScAh44nnJ9DIr3L01L5p+Tdv50x7G3yC9TffUm69wvgko3Rh/
weC/Kt4q+jsbwYeFp9dW/+PJbV/h/HknJi/JVvsJ5xeC3MfPCg9/Fv1fXJd6
/trvCLaK+H9c2sEDpJ/tj30MOJylHHKmJhRaFP+2h6RTSTgflv5gfHDyPCbm
ILNRbD7TAwaHmSCwU8ThBu9tsVQzNjj/Kzi++OF8WP4Cp7MN0g7o+Q8AYpV5
jg==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jfFW0V/d6s7bPfaYDHHktkBxl9ya/ljw2YE
38QYCDYzOxhorRS+oKLuEPDE85JpMKuDxNQrnBmHVBxu8N4WS/3G53AGBHKU
HdzWHF3OECEO588EgU4FOD8hJEh9gaaqw4wJ/FVm3SpQczUdniYuvGbir+6Q
kf+h9eQXbbj9YFpbB85Pib3jxmyB4G8x/3EoxQvBfwIyJ1/HYYPqk+Z5ueoO
56+GvdGv1nHwOsFuOzsUwU9NAwI2BP/vt9IHcwRVHfwvToz5d1jLIR0k/0zZ
YT3YHA2HcE6xduP1ShD3sqg5gILFWFnJwQPk3wplOB/mXxi/RYFd9cwVGQd3
sDolhx3BVhH/1cUd9ubXvJ25VdnhLChceIQcXmRpf5suq+rA7cjnNWMlh0PA
LemaRCF1h+ug8C1jgrsfxof5D8aH+R/s7mUIPix+AZSk0j0=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4mgFx4/Jc4wcTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Tz99fKWqRvMXQ42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjxDhy3mPw6lcKk4eJ9gt50tauiww6Hp0fEf
Kg7paUDQZuAwpb016rKMqsPpw05rM+UQ/OO7dvSyGejB+Rv08hYz2ug6rPj2
suLMBGWHVJD+ZzoOYO9dVnJ4ArLwASa/hdd//RRVbYh5EzQdJKZe4cx4pAXn
y8yL0zxtoOXwPHHhNRN9bTj/PwjEa0PcyYbgn78a9kb/tgac/6Ytt9totwSc
Dws/iLsRfJh96HxY/LBwdskn62k5VN3/ccvYW9QhJfaOG3OFNpz/5+3rA5bK
OnC+SI/XK5YrCP7zLO1v02X14Hyw/Xv04ObD+DD7fUDxYaoL558BgTc6GHyY
/2B8MH1GAc4vP7zNdaavssOfb6UP5kzUc/gJcudiFYcvO291/WU1gPPBzjiM
4IPTxzsDBxVQ+slRhvP5QennuyKcD7Mfxoe5D5yezyD4MPvQ+TD/g9NfqAE8
fMDp8heC3x9cojLd3xDOTwaF/woEH+xfHyM4Hz1/AQC0wn8F
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oNty8NPOZk5zASBTgUHGP/DovUKZyOUHA7U
ylqkq5g5bFB90jzPVxWirtLU4e+30gdzBDUcvE6w284+auLAwtkln/xOy2HG
BP4qs9PGDuevhr3Rr9aBqF+J4L/I0v42fS6Cf/Kw09rMPmOHJ4kLr5nkI/hb
zH8cSvFC8FNi77gxWyD4b4q3iv7W1nFY8cJD7/9BYwf/ixNj/h3WdjAxBoLP
JhDzozUdIsS3X2SYZ+pwBgRyVOH8cE6xduN+BTh/rZAOX/o9cYcSoLGn+Uwd
SpaXbPh3nh+ib42xQyGI388Ctx9sz2ZmOH/JreWPDZsR/O1eGyzmWCL46WlA
sIwJ7v/rvLfFUsuY4OED4/d4vWIxuYjgOzQ9Oj7jtImD/xPPS6bBnBD5RFOH
z/s+bk0PE4S4748pxD3GYvD4mw4yN1LaAT1+AeQv4Jo=
               "]]}, 
             Thickness[0.04084967320261439], StripOnInput -> False]}, {
           ImageSize -> {48.96896637608966, 32.67741967621419}, 
            ImageSize -> {24.48448318804483, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {25., 17.}, 
            PlotRange -> {{0., 24.479999999999997`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], TraditionalForm], 
         FormBox[
          GraphicsBox[{
            Thickness[0.03735524841240194], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4ur7P24Zdys63HeNd5ylqOAA4wtXTio5m4Lg
zwSBTgUH9zVHlzN4IPhgeW4EH6yPRdHBeUKzUFoWgv8fBOwVHNYK6fCln4Pq
ey3h0KrArnpGRAZCTxGF0CXicP46kHo5ETh/ya3ljw2Z2aB8cTh/5beXFWcO
KMH5+lorhS8s0YS466eww59vpQ/mbNRy2BFsFfE/XRzOV/+k8nJWpgycn54G
AgoOAbekaxInaUDMfaDgcOqw09rMfyoOp88AwRsFB58T7LaztyL4P9++PmC5
WMVhb37N25mminA+LPzQ+TD9MP6TxIXXTPRVUeWvasH5/hcnxvxz1obzJaZe
4cxI0oaEpx+CD/avJoJvDALKig76ivJfcsK0HcI5xdqN/ys4bHdoenRcQhsS
HsvlHRpYjvYbmms6HOje12TSLOsA8taZHi0HEVD8uUjBzWsDhfsVMTj/Bu9t
sVQzHjgfrM/nl/2LLO1v0+eqw/mw+IHxwfYslnbgceTzmpHJ42ACdqgI3HwY
H+I+OTgf5n+wu1ikHdDTLwAadD+A
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
                3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQLdLj9Ypli47DfxC4L+UA46t/Unk5S1PawecEu+3s
qToO02cCQaS0g8S8OM3TBQg+WJ89gg/Wb6LjEKMaIXNORtphziLlnX/UEebX
/7YqONeh7bBWSIcv/Z6Yw/FdO3rZPmg6pIHAMVGHY2C+Bpz/JHHhNZP36nC+
x/5aWYt2VYc3bbndRtLiqPxoeTj/vmu84yxFBQdTm71B0xR14Hywe5Yj+DD/
ovP35te8nTkVwS8/vM115l8lhy3mPw6lZGk7bNDLW8xoo+owG2ReuwacfwLk
/guqcL5AbMB9o+3KDvwg+rgSnC9SOank7BJ5OH8mOPwkHVp4/ddPUVWD8HeK
OEyfwF9ldloDzjcH+WehNpyPGn+SDujxCQCck9KK
                "], {{
                13.612499999999997`, 8.29219}, {10.774999999999999`, 
                8.29219}, {10.8703, 10.1641}, {11.9203, 10.3781}, {12.2531, 
                10.3781}, {13.529699999999998`, 10.3781}, {
                13.600000000000001`, 8.696879999999998}, {13.612499999999997`,
                 8.29219}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4uTYO27MKwwdTIxBQNQBxm9VYFc9M0XMwUBr
pfCFJwZw/n8Q2I/Jf9OW2220WwLOb+H1Xz9FVdvh+K4dvWwGeg4SU69wZjzS
gvNl5sVpnjbQcniSuPCayXl9OB+s/7++Q3oaELAh+Oevhr3Rv60B56PYB+TD
3DOlvTXq8h4EH2YfOh/m35pPGwKyb+k5VN3/ccvYW9ThYNvy8FNMBnD+6cNO
azPjEHxuN9VSpl0IvjjIX0GGcD56eAIAsbqhJQ==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4mkT+KvMbps4mBiDgKgDjN+qwK56ZoqYQ0rs
HTdmCQQfrO6zMQb/TVtut9FuCTi/hdd//RRVbYfpIPO8jRwkpl7hzHikBefL
zIvTPG2g5aD6pHneWSljOB/iDmOH9DQgYEPwz18Ne6N/WwPOR7HPGOGev99K
H8wRRPBh9qHzYf4tWNN9O2OBkUPV/R+3jL1FHb7svNX119QYzgebNxHBt62M
WGH6FsH3OsFuO7vVBM5HD08AdFKC/w==
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWZDYzFRgM0D5DFQ0kxZsarkTAOT/Aoc=
               
               "], CompressedData["
1:eJxllGtIFFEUx9dHiFFIurtGO+s+nMEsCHV3Zu5GwbHIQMIPJmhpxYarJlhC
Sg/UKEspIy2y3Swk64NKKxpooISVpZmvMrcyW0jKKCMhpRZJzXbmzt5BPXAZ
fsydc8/5n/9cw+FjybYAhULh511J3uXvXWOaImuczQIpUyPTjngN+Pi8PogZ
cGlBU3swul9hgZ9leRVx6Tr8/iuCqBl6sualDs4GdlfGnkDwadeh+Jo6PcRs
agx7TSOwZXmjRw9w7vMLRzoPqcHqclOIARRi8OCO1joXTQa4nPgj0Gzg4KYQ
F2Xe7eyuV8waCStPXSsYbI3EbOWghZkorR2kIWn4asa/4zzhfGfFx5wniPDT
svrUvjcIsoV6bhhh49TazpgPCH7dbdYPjhrgwZaj9/zcCJ/XYIAFT+H47WmZ
W/nZrsy/Mov7KcsKxv3KHCbUazYSnrDWvTM304Svl1/YP0IxhFuE5zYGvuVu
9tgXEGGf3j62V4Wc5u4j2NMbtP1WGw1/2scuLVQj6Hu2o+lICY3nwSP8DGeg
ZG5r/tAoT77H85I5UciziiOcecCdEOBgsT4NkUs5zUhY1FMtc6Nn8uQASP2v
4WBnVWloVq4evgv95HGwKMQZHbiFft5y2D/ROpgX9LbykMGkUUOPIrAPghH8
7pxuy+Yi8LxjJX+ti8D6FCO8n9LC42Itym6V/JZFkXnahTz7NIRF/wRuICzm
94TDlb0FtL0SwYAQThWYTd4o5QmvTmAK/Ts4wqJ+URw+vygc++8LK/0/FNZj
lCX1if+Di5X6WckFbaq5/iFWql+L/dols6hHu8w+vZcz1lNmXcedTlsSRXhc
0G9YRRj3rySMz1GCmPahzKI/umUW/dTLYj2fK7Eu8yz+rkdF5i/eFxo1YVFX
kxrnsXDS+WrsjyaO5F9f7QrOSeaX1lMm8/vQmfhXPYiw777yzWP5ffYf0GkN
kQ==
               "]]}, 
             Thickness[0.03735524841240194], StripOnInput -> False]}, {
           ImageSize -> {48.18641693648817, 29.409677708592774`}, 
            ImageSize -> {26.770231631382316`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {27., 17.}, PlotRange -> {{0., 26.77}, {0., 16.34}}, 
            AspectRatio -> Automatic}], TraditionalForm]},
       AxesOrigin->{0., 0.},
       AxesStyle->Directive[FontColor -> GrayLevel[0]],
       BaseStyle->{FontSize -> 16},
       DisplayFunction->Identity,
       Epilog->{
         InsetBox[
          FormBox[
           GraphicsBox[{
             Thickness[0.015297537096527461`], 
             StyleBox[{
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJZIGYC4jMg0CPuYGIMAqIOMH6rArvqmSliDg9c4x1n
CYrB+f9B4L4gnP+mLbfbaLegw45gq4j/6uJw/lohHb70exJwvrnN3qBpDzXh
fBbOLvnkPC04X6TH6xVLiRbEnOMCcP7SW8sfGzrzOzxJXHjN5LymAwMINHA5
rFd90jzvrYbDy9rH2efXMGDwJ7e3Rl220XCQ2Sg2n+kBE5x/sHtfk8lidjj/
AIj/mMfh/NWwN/q3EXyY+2F8mP9mzAQBHrj/b/DeFks1Y0ENH3tGDD4sfAOe
eF4yvczsUHX/xy1jb1EHXxBfmBfOj1aNkDknIwDn90d0+zNuEITzwe53FoPz
0eMPALwuyDg=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3,
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJJKD1nkfLOP+4aDs4TmoXSrJQcYHyfE+y2s01VHBJC
gtQXaGo4/Hz7+oClsprDBtUnzfN81R1MjIHgs7qDEYgOVnNg4eyST36n6bBJ
L28x4xwVB5Eer1csJVoOK7+9rDhToAznh3OKtRvzK8H5pYe3uc6MVXD4ATL/
sKaD+5qjyxl+yDnU/bYqOHdC3SHg7eWPMxbKQt2l5rAj2Criv7osxB1nVeB8
mPth/BYFdtUzV+QdYlQjZM7VyDpMnwkEkTIOrSBxE3moPRIQukPBwQ1ER4g6
lIPco6sE8Z+xCMTcLGU4/0WW9rfptapw/pPEhddM1qs5KOxasC91nZgDAwgk
qDs8cI13nFUo6bABFB42Gg4ilZNKzrLIwsP3w6L1CmdvKDigh39K7B035go1
h9uasmv+NyP41fd/3DJ+rQDnf9n3cWu6mZxDZv6H1pMmag7yIPv9pB0eRYhv
v3hAFeIePjEI30HFIQ0E1ETh/oHx+WMD7hstV0KVl1J0ONi9r8mEWQwqr+DQ
Dg43aYc7IHclKzjcB/lPUA7Oh/kHxoe5H8aHuFsFzoeEi5rDnvyatzOPKjj4
XZwY82+xusPpM0Cgo+gwub016rKNJlS9kkPNpw0B2b804e6H8QNuSdckBqnA
+eDw2KLqsB6UPnI1HRpA6UhDDRIOwHiBhZ+B1krhCyxqcD4kfatghD8AVQxD
YQ==
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                "], CompressedData["
1:eJxl1H1IU1EUAPDpLLFCy5jbHxVz7w2CpNze296KgmORfVlKI5DQopqu7BPS
PqRPRaVMszJGNoKyPwyyGViZhVgmFW6FGCIjWohE39SqZZnW3h3nvNQL94/f
47177jn33Je8effaPLVKpYoKT3t4RodnszT40OG3gSjIQwPoMn2s0VubBH9C
Ra/daYoznsQuuvhDIuvOv4jbGpTgQWVbiajWkacfPFvoc+jJXG+/XeU2kKfm
ZgXMyzjI0ad93XJdisSdxMPVQFu82y5BC5T0Px7kof3wTJvzkRVqK8rW98ww
Rt7PUTyw6XKvuNEy2gERsuOSKgQPB087FjduuyHCtdC7A952Q2T9UhGOx3Se
Nrl4KLylGep6JdD3XfL7sxQ788MjZCJr5f2XmODEwhWt+QYOJqcbi6ILTPDl
ikfvazBE1nWON37f2dpSNbFmHhwKNmVt9/PkY0ML9jybzcO38OM6Vyr5rzw8
qdCYmBLvHOHI7Lh6DOSP5Tsrzfd0ZDwfln+1Yow31nj+bL/aVCgODPqFVRq4
OXdXfdR9xcNyP0wzkTF/9F65nvFmMqvnBjOtj8b4xoHSS746E5nVe994Y35o
Lxt68v6O20svrObgqFy35Wb49elD+/x6Hr7f9Z8cniCQ2T46FGdr73SrPgvA
y/25gyMnyP35M5mM8dG4P9aPXsUYb6wxf3Z/1glUH9b3vxVX2wt5V6ZIduS+
TFc3KGZpZ1jILL7bQuujMf4RuR59Ipndp+bxxvzQWF801rcvMZj2vNxC9VvT
fSZnZImVfGrl+xgxSiI3yf2TIlF90VhfNMZH4/4i/wXFGG+sMX92v89ZqT5T
Mj21eTaJ/LZgTshVpVhun/w3il01CcXWStvo8/nv//gPkQI7rQ==
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4vrfVgXnFjg6mBiDgKgDjN+qwK56ZoqYw/19
fHOMmxD8/bWyFukiCP5xTatJp/kdHfoiuv0ZBcThfLBxlyXg/IBb0jWJQppw
vkiP1yuWL5pw82TmxWmeNtCC2wfjw9yDzpeYeoUz45GWQ/vy8FNGWxzgfNUn
zfPOTkLwQdaYTHRw2KCXt5jxjpYDy+JJVoytDg5zFinv/JOu5SABMrfAzkF+
14J9qeskHT5sCMiedd3agYWzSz45T8th+QsPvf8HreHmPUlceM1kP4IPdk8F
gv8fBOZbYvBh7j8DAncsUf2zwwrO//Ot9MGcg1bw8IHxYeEH48eoRsick5GC
82HhDePD4gdmPzofFt/PQf55b+lQdf/HLWNvUYg7JljB+elpQPAMwd8CCkcb
azj/eZb2t+l3EXyw/3Rs4ObD+DD7p0zgrzLjtsbgw9wP48P8B+ND/K/lECG+
/SIDH4L/FGT/W1uHN2253UbSYg4zZgLBT1uo+aIOR9qACYTJDu4ecHpQtEN1
nw2CD1bvZAdJzwWiDjeA1hiF2jnsCLaK+K8u5iD8yfF82lwHeHyt7r6dwTAf
kw/zD4wPyx/ioHQxywE1P+kg+BD/YfJh7gsuUZn+38ABHt5g4dUI/s5bXX9T
ryP49k2Pjs9gdoTz5R0/Jp+pRfDR8z8AIY+qcg==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4oTDl7VTf7o7yMyL0zxtoOUA40tMvcKZ8UjL
4WJ+PPu5i+4OPifYbWdf1XIIKVGZ/r8BwdedsOCHYRiCn8P5c0G6NoL/hnef
wcxbbnD+r5jco/82ucHNh/Fh9ldErDA96+yOwQ+4JV2TKKQJ55vZ7A2alqgB
558BgTfSEHONXCH8Hi0IreLqsEEvbzHjHS0HE2MgUHaF2z8TBBgRfItrR3NN
JFww+DD3gMMjEsFnAIEGBL/H6xWLyUoXh/Q0IGBD8NsV2FXPmEjB+SBnGF+W
gPNbQfJTxOD2ofPB7jYWdTihaTXptL2LQ9X9H7eMvUUdXFVLmWZNQPDB4b8b
wQfHzzMEf0337QwGc1c4f56NzpVZca5w82F8mP0Kjh+Tz5x1weDD3A/jw/wH
4+trrRS+sETTYdkLD73/N10cREEeLUHw5yxS3vknXdPh04aA7FnPXRxOHXZa
mymn6aD6pHneWSt3B41PKi9nvRSFqPd0h4Szg6iDQ9Oj4zO83eHuhaU/GH8j
KJ5TEHywf9PdHUQqJ5WcTRF1cAOFV4a7Q4xqhMy5GgQflp5gfFh6g/HR8weM
DwBzL0hI
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYCJAQEYkWhmJDWExHGpIVU9LjUD5Yah7l8A
JrECaw==
                "], CompressedData["
1:eJxl1D1IQlEUB/BnSWKLEZlCDvY1aBKVQmAFry19kpFDDZEVPRLSbGhJoqYI
MsrKIIwkcGgJaigKgoYiigwrNAcbipagMaIPxEif/O+Fp/CGn8g553/fuVaP
eHv5YoZhJNnHkn2Kss+VzrwWddpYkzH3UbLwvFZWfxusZIcu4g18J7Vb/rsz
FueI9/xPLuaOY5f7/XZJmYpYKBdXE/ekqmaGy3XEFUvWd+mnjtTThAd10SY9
6QdjHrHVGwm561Wfn7vNxtquZR1bj3rWENj5aT7jiO+9TllslXpht++mZZRa
mOfNSizUPbeS+jD6z6XNk7EX6qkjZTraTecX8jhE+Rw0P1yXfHUw7tr8Ofkt
BcbvYdT7OOgZD61YSD9h7gz1YeNERKKxFhh5TlKLGf7bQvKqct/7qPtVxw9M
N3Vr8tJj0lIL80S6iMPthkRotovUh9FfGlkzS7ap0wOey79SOq+QRyHKp6D5
YewTjH1DPewj+sGYR2zsO/L4nn9SRk5J8sLrXyXOTRs1zgvGecI4b9SH0R/v
C8b7hPG+kQ9Gfng61++0huyT2Pg9jHrYV/TDPsPYd7GRB/cFeXGfYIV9P8gH
qHEfYdxXWPz/8w/Zp8Tz
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4hkzgWCjvwOY/qnhAOPrKMp/yQnTdDAxBoLZ
CD7L4klWjL0I/tIXHnr/E/0w+O77a2Ut2PXg/P8gYI/gg+2ZqefwhnefwUwv
BB9snzEmH6YfxoeZD+PD7F/TfTuDgd0Xzq/9bVVw7ocPnC8x9QpnxiNMPsz/
MP4mvbzFjHM04PphfJj5MD7MfnR+9f0ft4xfK8P53Taeu9I2IfgfFq1XOBuh
DPc/jA8LH3Q+TD+MDzMfxofZD4sfFPfMRvBh8YvOh/kfAEte2ko=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 
                 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQ/Scm9+i/RX4O/k88L5le5nGA8V/UPs4+/4bP4Uni
wmsm5ph8kcpJJWePyML5qWkgIAfn7wi2ivi/XM7hQn48+zlFBH/KN7b4GSII
vn3To+MzhP0c/oPAfDmHhMOXtVM5/Rzkdy3Yl6on58CyeJIV41EfuP0wPsy9
FRErTM8+9sXgnwGBHnY438QYBFgdan9bFZx74OvAAAINLA7iU69wZkxC8MH+
r8Lkp4P9x+Qg8MnxfBqvn8OXfR+3pk9jgrrbDy4P48P0u6qWMs3qQPDv7uOb
Y2yF4MPCC+Y+GB/mfhgfPX5gfAA808Ol
                 "], {{59.83439999999999, 
                 3.8656299999999995`}, {57.81719999999999, 
                 3.8656299999999995`}, {59.83439999999999, 
                 6.798439999999999}, {59.83439999999999, 
                 3.8656299999999995`}}}]}, 
              Thickness[0.015297537096527461`], StripOnInput -> False]}, {
            ImageSize -> {130.74809464508095`, 32.759830635118306`}, 
             ImageSize -> {65.37404732254048, 16.379915317559153`}, 
             BaselinePosition -> Scaled[0.3235770320424004], 
             ImageSize -> {66., 17.}, 
             PlotRange -> {{0., 65.36999999999999}, {0., 16.38}}, AspectRatio -> 
             Automatic}], TraditionalForm], {40, 160000}]},
       Frame->{{False, False}, {False, False}},
       FrameLabel->{{None, None}, {None, None}},
       FrameTicks->{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->All,
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{All, All},
       PlotRangeClipping->False,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.05], 
          Scaled[0.05]}},
       Ticks->{Automatic, Automatic}], {570, -361.8691769624716}, 
      ImageScaled[{0.5, 0.5}], {360, 291.2461179749811}]}, {InsetBox[
      FormBox[
       TagBox[
        FormBox[
         GraphicsBox[{InsetBox[
            GraphicsBox[{{{{{}, {}, 
                 TagBox[
                  {RGBColor[0, 0, 1], Thickness[0.006], Opacity[1.], 
                   LineBox[CompressedData["
1:eJwV13k4lN0bB/CZR5ZEIVH2LfsyC1Lk3BXZl7FVIlJekSyp1Jtky549ISJE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                    "]]},
                  Annotation[#, "Charting`Private`Tag$11419#1"]& ], 
                 TagBox[
                  {RGBColor[1, 0, 0], Thickness[0.006], Opacity[1.], 
                   LineBox[CompressedData["
1:eJwV13k8VF8UAHAUWSuyZI+QJ2QZS7Y5ZnkzY8sIqSjZsmWX+GUJlbIWKUKR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                    "]]},
                  
                  Annotation[#, 
                   "Charting`Private`Tag$11419#2"]& ]}, {}}, {{}, {{
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 25.}}, {{24., 10.26}}, {{
                    48., 9.81}}, {{72., 9.13}}}]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 25.}}, {{24., 10.46}}, {{
                    48., 8.74}}, {{72., 6.98}}}]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 25.}}, {{24., 11.03}}, {{
                    48., 8.8}}, {{72., 6.48}}}]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 0.}}, {{24., 2.}}, {{48.,
                     3.2}}, {{72., 3.66}}}]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 0.}}, {{24., 1.92}}, {{
                    48., 3.}}, {{72., 3.4}}}]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 0.}}, {{24., 1.8}}, {{
                    48., 3.}}, {{72., 3.45}}}]}}, {
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[
                   1.6]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[
                   1.6]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, \
{{}, {}}}}, {}},
             AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
             Axes->{True, True},
             AxesLabel->{
               FormBox[
                GraphicsBox[{
                  Thickness[0.04084967320261439], 
                  StyleBox[{
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4rVCOnzpdUIOIpWTSs6yyDjA+PK7FuxL9ZOB
0kIOBsZAUCzjIAxWh8nXh/LftOV2G+0WhMsf7N7XZLJY0CHk7eWPMxxlHA6g
8Svv/7hl3C3ooP5J5eUsTRmHVgV21TMmgg7paSAgDeULQMxhlnRoEa9lzWTj
cTgDAmtEHRhAoIENzofYxwzn90d0+zMWMEP8dU8Mzq8B2ftaHCcfol7CYbvX
Bos5O5kdHrjGO84qlHTgceTzmqHJ7fAkceE1E30VB/c1R5cz/BCE8/+DwH0h
OB8cHtHCGPwp7a1Rl+cg+GB/PFCB2COI4EerRsickxGC87/v+7g1/Ro3nG9f
4lh7Oobf4fzVsDf60RoQ+/fzO0jPi9M8vQHBnwyybw+C77G/VtbiOYKfEBKk
vsBTExqefBDxek2HpbeWPzZ05oXzIfI8cH7B8pIN//y5HNarPmmel6sJCfce
TofN5j8OpazScAh44nnJ9DIr3L01L5p+Tdv50x7G3yC9TffUm69wvgko3Rh/
weC/Kt4q+jsbwYeFp9dW/+PJbV/h/HknJi/JVvsJ5xeC3MfPCg9/Fv1fXJd6
/trvCLaK+H9c2sEDpJ/tj30MOJylHHKmJhRaFP+2h6RTSTgflv5gfHDyPCbm
ILNRbD7TAwaHmSCwU8ThBu9tsVQzNjj/Kzi++OF8WP4Cp7MN0g7o+Q8AYpV5
jg==
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jfFW0V/d6s7bPfaYDHHktkBxl9ya/ljw2YE
38QYCDYzOxhorRS+oKLuEPDE85JpMKuDxNQrnBmHVBxu8N4WS/3G53AGBHKU
HdzWHF3OECEO588EgU4FOD8hJEh9gaaqw4wJ/FVm3SpQczUdniYuvGbir+6Q
kf+h9eQXbbj9YFpbB85Pib3jxmyB4G8x/3EoxQvBfwIyJ1/HYYPqk+Z5ueoO
56+GvdGv1nHwOsFuOzsUwU9NAwI2BP/vt9IHcwRVHfwvToz5d1jLIR0k/0zZ
YT3YHA2HcE6xduP1ShD3sqg5gILFWFnJwQPk3wplOB/mXxi/RYFd9cwVGQd3
sDolhx3BVhH/1cUd9ubXvJ25VdnhLChceIQcXmRpf5suq+rA7cjnNWMlh0PA
LemaRCF1h+ug8C1jgrsfxof5D8aH+R/s7mUIPix+AZSk0j0=
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4mgFx4/Jc4wcTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Tz99fKWqRvMXQ42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjxDhy3mPw6lcKk4eJ9gt50tauiww6Hp0fEf
Kg7paUDQZuAwpb016rKMqsPpw05rM+UQ/OO7dvSyGejB+Rv08hYz2ug6rPj2
suLMBGWHVJD+ZzoOYO9dVnJ4ArLwASa/hdd//RRVbYh5EzQdJKZe4cx4pAXn
y8yL0zxtoOXwPHHhNRN9bTj/PwjEa0PcyYbgn78a9kb/tgac/6Ytt9totwSc
Dws/iLsRfJh96HxY/LBwdskn62k5VN3/ccvYW9QhJfaOG3OFNpz/5+3rA5bK
OnC+SI/XK5YrCP7zLO1v02X14Hyw/Xv04ObD+DD7fUDxYaoL558BgTc6GHyY
/2B8MH1GAc4vP7zNdaavssOfb6UP5kzUc/gJcudiFYcvO291/WU1gPPBzjiM
4IPTxzsDBxVQ+slRhvP5QennuyKcD7Mfxoe5D5yezyD4MPvQ+TD/g9NfqAE8
fMDp8heC3x9cojLd3xDOTwaF/woEH+xfHyM4Hz1/AQC0wn8F
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oNty8NPOZk5zASBTgUHGP/DovUKZyOUHA7U
ylqkq5g5bFB90jzPVxWirtLU4e+30gdzBDUcvE6w284+auLAwtkln/xOy2HG
BP4qs9PGDuevhr3Rr9aBqF+J4L/I0v42fS6Cf/Kw09rMPmOHJ4kLr5nkI/hb
zH8cSvFC8FNi77gxWyD4b4q3iv7W1nFY8cJD7/9BYwf/ixNj/h3WdjAxBoLP
JhDzozUdIsS3X2SYZ+pwBgRyVOH8cE6xduN+BTh/rZAOX/o9cYcSoLGn+Uwd
SpaXbPh3nh+ib42xQyGI388Ctx9sz2ZmOH/JreWPDZsR/O1eGyzmWCL46WlA
sIwJ7v/rvLfFUsuY4OED4/d4vWIxuYjgOzQ9Oj7jtImD/xPPS6bBnBD5RFOH
z/s+bk0PE4S4748pxD3GYvD4mw4yN1LaAT1+AeQv4Jo=
                    "]]}, 
                   Thickness[0.04084967320261439], StripOnInput -> False]}, {
                 ImageSize -> {48.96896637608966, 32.67741967621419}, 
                  ImageSize -> {24.48448318804483, 16.338709838107096`}, 
                  BaselinePosition -> Scaled[0.32439307852814453`], 
                  ImageSize -> {25., 17.}, 
                  PlotRange -> {{0., 24.479999999999997`}, {0., 16.34}}, 
                  AspectRatio -> Automatic}], TraditionalForm], 
               FormBox[
                GraphicsBox[{
                  Thickness[0.025464731347084286`], 
                  StyleBox[{
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYoVdC/alvhN3SE8DASkHGF8eRK+TchCpnFRy
dom4Q839H7eMX0s5tCqwq54pQfD7Irr9GQMQ/IPd+5pMnMUd/oPAfSmHNpD6
K2IO913jHWcVSjnsCLaK+H9cGGJuipgDAwg08DmcAYE1og4HQPofc8H5YNqH
Bc43BgMmB/VPKi9ndUrA+TD7YXz3NUeXM8yQcQh44nnJ9DKzg/K1R8EMcxQc
ltxa/tjQmd3BeUKzUJqVkkOMaoTMuT2cDjNBIFIZaj+fw8+3rw9YLlaBmFcs
BOc/APlDUBjOB/t/g6hDI8vRfsPpKtDwEnNY8e1lxZkJyg5RYPNF4Xxw+Poh
+BD1Ig4CsQH3jdyVHd605XYbRYs4fFi0XuGshrJDOzj8hCH+P6ME51eD/JuN
4IPd9VHRoRIk3i0C8f8KRQcTsPtF4Xw3cLiIwfkhby9/nPFQ3KHTxnNXmpIS
nA9OD2LKcP6Fq2Fv9K0R/p3S3hp1WUYVmm6E4PzC5SUb/vlzwPlP/F4m/J3/
3f6Opuya/5sV4XxwOC+WgfOjQeFUI+Fwnfe2WOo3Bkh87BRx6AHbxwXnw/wL
46Ok32OSDujpGQCdOkmR
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTVDUdtnttsJhjyewA4y+5tfyxYTOC
b2IMBJuZHU4ddlqbuU/DIeCJ5yXTYFaHTXp5ixlj1Bxu8N4WS/3G55CaBgRs
qg5ua44uZ4gQh/NngkCnApyfEBKkvkBT1cFAa6XwBRU1KK3pUP/bquDcCw2H
jPwPrSe/aMPtf1O8VfS3tg6cnxJ7x43ZAsHfYv7jUIoXgv8kceE1k3wdB4/9
tbIW7JoO56+GvdGv1nF4DBJ/rwHn/weB+Qj+jAn8VWar1Rz8L06M+XdYy4EB
BBpUHdarPmmel6vhUAdyn4cKxL0sag5nQGCPsoMHyL8VynA+zL8wfosCu+qZ
KzIOf7+VPpgjqOKwI9gq4r+6uMNTkHv8VR3OgtTxCDk0sBztN9yu5sDtyOc1
YyWHwyuQv1drOFwHhW8ZE9z9MD7MfzA+zP/poHBehuDD4hcAyJ/OAQ==
                    
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                    "], CompressedData["
1:eJxl1H9IE2EYB/CZhhg0LfFHJLTtTtJc+3F3WxRFT0FFSSAaNAwry5+k5R9G
aUZqqMQCKwwdjVFaqKQoFFoW5g9Cq2k/DCMLFuI/ZUJF2CSpdu94nmvzhZfj
A3f3vM/3fe+0x06l54aqVKoQ38zwzWW+WRX2tN7cagVJlEcMoGs04Ynuhlh4
Nryzs1CtOP7624iCIQt5JvvWpPTEAoP2/mopNJ4cXXatdCxHQ+YmpzNUTh05
KivNI+zhIGluZb+pzAL3N3mHclbwUNJh/1CgscADqJ4e8fJwed+XMOmqBA11
NZkTCYn++5MVdxtOtoToxUB3CGCLiK0TuzhovBJZbj0nQPv857PuAZ3//WmC
v89GHrb7yjTdNdPz7P5ZEzk3zzdqjeRROQ+XAS5t3duXp+OgM3HmoqvYAN+a
uzRjbTpwNnMPF/OXGp8/ciB9/c3kFKj40Z12YoonV/7eUjKexMMF+TqqJzc5
fGNBD52r9er8PxyZbdeEjvy1ttguPIon4/7otet+FvUoxnrBxv1n6x1JgXKP
d0pMjYHF+dOfnKs2klkfjxVj/+hKOddeI5nlmWKi96MDzs9LA9mf91Jjf2g3
GxrymeGeXY79HKSOhm+7EWOChbnZgc0tPAzWth58/kbxX3nUm8ny8sf6zMDL
57OII0fK5/OXloz10bg+dh4dirFesLH/OPn70ZkpH3YORxQf0uz4fjxBIBs3
tEe/KlUsb69jjUhm9QtFej8a67M87ghku/w9VS019ofGfNGY721Pv9qZIVJ+
Ca7DyS+iJLItrve1alzxefkceyXKF435orE+GtfH8nmnGOsFG/tn3/dRifJ5
v7YiW1huIbP/TKZi9tw9xTlZH3eH2qyB+/Pf//EfsNQvOw==
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4o16eYsZpzg4mBiDgKgDjN+qwK56ZoqYg/An
x/NppQj+5w0B2bPYEfzfMblH/zE5OPRFdPszCojD+WDjLkvA+QG3pGsShTTh
fJEer1csXzTh5snMi9M8baAFtw/Gh7kHnS8x9QpnxiMth5Ktor9P+9nD+RtA
8jwIfv1vq4JzHPYQ8TtaDvlrum9nfLBzmLNIeeefdKA8y9F+w3AbB/ldC/al
rpN0CBfffpFhn6UDC2eXfHKelgOP//opqSss4eb5nGC3nb0UwX+cuPCaSTyC
nwYCbeYYfJj7weF8GMEH659vAecnx95xY15hAQ8fGB8WfjB+jGqEzDkZKTgf
Ft4wPix+YPaj82HxDfbPVXOHqvs/bhl7izo0gsKj3ALOPwMGCL44yF9KlnC+
/8WJMf8OI/hgc4Wt4ObD+DD7/34rfTDnowUGH+Z+GB/mPxgf4n8th/21shbp
XxB8H5D9l60d3rTldhtJizn8B4H71lDzRR003vLuM3hpDXfPB3B6s0F1nzKC
D1avaQNJzwWiDvZNj47PsLZx2BFsFfFfXcwBFC0mivbw+NoLco8KJh/mHxgf
lj+mTuCvMpO2h/v/CSj+7e3gfHD4MmHyYe4Dp0cPO9T4sbGH828Ag8VoKoL/
NEv72/S3CH5wicr0/wUOcD56/gcA7QCRjA==
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uOaVpNOtzs5zASBTgUHGP/DovUKZyOUHFxV
S5lmVTg5bFB90jzPV9XBGASUnRz+fit9MEdQw6Hb6xWLyUlHBxbOLvnkd1oO
G/TyFjP6ODqcvxr2Rr9aB6LeGsG/LV2TaGSK4HufYLedrevo8CRx4TWTfAR/
i/mPQyleCH5K7B03ZgsE/03xVtHf2joOO291/U11d3Twvzgx5t9hbYf/IHAf
an60poPwJ8fzaaZODmdAIEcVzg/nFGs37leA89cK6fCl3xN3kHf8mHzmraND
yfKSDf/O80P02Tg6FIL4/Sxw+01A/trMDOcvubX8sWEzgr/da4PFHEsEPz0N
CJYxwf1/nfe2WGoZEzx8YPw13bczGPwR/Pbl4aeMzgD998Tzkmkwp8NqkLy4
k8PnfR+3pocJQtyX4gRxj7EYPP6mg+IzUtoBPX4Bt7/POA==
                    "]]}, 
                   Thickness[0.025464731347084286`], StripOnInput -> 
                   False]}, {
                 ImageSize -> {70.69300722291406, 29.409677708592774`}, 
                  ImageSize -> {39.27389290161892, 16.338709838107096`}, 
                  BaselinePosition -> Scaled[0.32439307852814453`], 
                  ImageSize -> {40., 17.}, 
                  PlotRange -> {{0., 39.27}, {0., 16.34}}, AspectRatio -> 
                  Automatic}], TraditionalForm]},
             AxesOrigin->{Automatic, Automatic},
             AxesStyle->Directive[FontColor -> GrayLevel[0]],
             BaseStyle->{FontSize -> 16},
             DisplayFunction->Identity,
             Epilog->{
               InsetBox[
                FormBox[
                 GraphicsBox[{
                   Thickness[0.015297537096527461`], 
                   StyleBox[{
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYC4tdtud1GvyUcvuz7uDXdTNZBYdeCfanvxOF8
jU8qL2edFHdITQMBGYcdwVYR/9PFHdJB3GOSUPViDge79zWZMEs6uK05upxh
hhhE/zQJBwYQeCAM5xuDQLEQqrwDM5wf8MTzkullVgd5kLnrJCH2LON2eANy
524ZB5mNYvOZFPgc/oPAfVmHvohuf8YAMQf+2ID7Ru5KDjD/3NGUXfO/WRnO
fxQhvv3iA1U4/9Rhp7WZ8zQcRConlZxdIuIg0uP1iqVEy2Gr1waLOZZ8cD63
I5/XDE1mOP/S72PX50X+tE+OvePGLKEB58+YwF9lxq0G54uC1F9Rgbj3AYMD
jA/2jxojnA8zH8YHh+NiVocniQuvmeirwvmBt6RrEj8h+C+ytL9Nn6sGDS9m
h7/fSh/MEVSHmw/jnwEBHwY4fyYISCL4c09MXpK97D/U/epQ8xkdNpv/OJSy
SgMa/2wOP96+PmB5WBMSPj954PzK+z9uGXcLwfkZIPvZRKHma8D5sPCH8cHu
uKns0A+Kvw1CEHeLKTn0gvgf+B3COcXajfsV4OEJTlcRYnC+CTghiTpEqUbI
nNsj7gDjo6dnAIixRIw=
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFDMAOUzoInTgk1Pu6jFBgDBVwJ/
                   
                     "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4kaWo/2G4hoOO4KtIv4fl3OA8Z0nNAulWSk5
sHB2ySfrqUHEp6s4lB/e5jpzrTKc32njuSstSAnO35Nf83amq6LDWiEdvvR/
yg78sQH3jZYrOBiDQDCCLzH1CmeGkwbUPEWHDapPmue9VYeoa1Zy8NhfK2vx
XN0hNQ0IjiH4KbF33JgrVOH8J4kLr5noqzuY2+wNmvZQE85vALnHXAvOP75r
Ry9bgJbDz7evD1gqq0P8laflcOqw09rMf2pw/kk0fguv//opTxF8sHnr1Rx8
TrDbzg7Vctjh0PToeISqww+QuYc1HUR7vF6xmKg4yMyL0zy9QdNhLyg8pirD
+d2g8GJSgvPvaMqu+f9YwWH6BP4qM20th/8gkK/gsEEvbzFjjJaDcOWkkrMu
CnD7weFjjJsPMR+TnxASpL7AE8Gfs0h555/nmnA+2JjLSnA+2N2pCP7Kby8r
zjgoOVTf/3HL2BvBnwkCmQg+zP3geHZXcjh9BgjWKEDE+5Uc3NccXc4Qoejg
AkpfXcoO6aD4LVNymNLeGnVZRsXBAyS/QhnOnwEKl9cqcD7YH52qDg9c4x1n
fVRyuHA17I3+blWIOzqVIOlKSc1B+dqjYIY5ig4Nv60KzmmoQdxXoADn3wfp
F5SH80PeXv44w1EWzlf/pPJyVqeUw4ss7W/Ta1Uh8ZAiAUlX31UcFHYt2Je6
TgziHk4VhxjVCJlzNaIOZ0H+/aME54PzUZYinP+mLbfbaLc8xL6F4g5rQPnk
nhxEXkYaSss7iIDsY5GG0CnykHD7IeVwoHtfk8liBP/9ovUKZy0U4PxSUH66
qwDxX6E0Kl9QFs4H56s0OXj8gf2rKQ83H8YHx88xOTgfEi6yEHfukYPzwfF7
XwbOh6QnCUj6TlZwMAELiEDcy6EM58PiD8aHlT+QcJJwQC+fAFOF5zA=
                    
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                    "], CompressedData["
1:eJxl1H1IU1EUAPDpLLFCy5jbHxVz7w2CpNze296KgmORfVlKI5DQopqu7BPS
PqRPRaVMszJGNoKyPwyyGViZhVgmFW6FGCIjWohE39SqZZnW3h3nvNQL94/f
47177jn33Je8effaPLVKpYoKT3t4RodnszT40OG3gSjIQwPoMn2s0VubBH9C
Ra/daYoznsQuuvhDIuvOv4jbGpTgQWVbiajWkacfPFvoc+jJXG+/XeU2kKfm
ZgXMyzjI0ad93XJdisSdxMPVQFu82y5BC5T0Px7kof3wTJvzkRVqK8rW98ww
Rt7PUTyw6XKvuNEy2gERsuOSKgQPB087FjduuyHCtdC7A952Q2T9UhGOx3Se
Nrl4KLylGep6JdD3XfL7sxQ788MjZCJr5f2XmODEwhWt+QYOJqcbi6ILTPDl
ikfvazBE1nWON37f2dpSNbFmHhwKNmVt9/PkY0ML9jybzcO38OM6Vyr5rzw8
qdCYmBLvHOHI7Lh6DOSP5Tsrzfd0ZDwfln+1Yow31nj+bL/aVCgODPqFVRq4
OXdXfdR9xcNyP0wzkTF/9F65nvFmMqvnBjOtj8b4xoHSS746E5nVe994Y35o
Lxt68v6O20svrObgqFy35Wb49elD+/x6Hr7f9Z8cniCQ2T46FGdr73SrPgvA
y/25gyMnyP35M5mM8dG4P9aPXsUYb6wxf3Z/1glUH9b3vxVX2wt5V6ZIduS+
TFc3KGZpZ1jILL7bQuujMf4RuR59Ipndp+bxxvzQWF801rcvMZj2vNxC9VvT
fSZnZImVfGrl+xgxSiI3yf2TIlF90VhfNMZH4/4i/wXFGG+sMX92v89ZqT5T
Mj21eTaJ/LZgTshVpVhun/w3il01CcXWStvo8/nv//gPkQI7rQ==
                    "]], 
                    
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4vrfVgXnFjg6mBiDgKgDjN+qwK56ZoqYw/19
fHOMmxD8/bWyFukiCP5xTatJp/kdHfoiuv0ZBcThfLBxlyXg/IBb0jWJQppw
vkiP1yuWL5pw82TmxWmeNtCC2wfjw9yDzpeYeoUz45GWQ/vy8FNGWxzgfNUn
zfPOTkLwQdaYTHRw2KCXt5jxjpYDy+JJVoytDg5zFinv/JOu5SABMrfAzkF+
14J9qeskHT5sCMiedd3agYWzSz45T8th+QsPvf8HreHmPUlceM1kP4IPdk8F
gv8fBOZbYvBh7j8DAncsUf2zwwrO//Ot9MGcg1bw8IHxYeEH48eoRsick5GC
82HhDePD4gdmPzofFt/PQf55b+lQdf/HLWNvUYg7JljB+elpQPAMwd8CCkcb
azj/eZb2t+l3EXyw/3Rs4ObD+DD7p0zgrzLjtsbgw9wP48P8B+ND/K/lECG+
/SIDH4L/FGT/W1uHN2253UbSYg4zZgLBT1uo+aIOR9qACYTJDu4ecHpQtEN1
nw2CD1bvZAdJzwWiDjeA1hiF2jnsCLaK+K8u5iD8yfF82lwHeHyt7r6dwTAf
kw/zD4wPyx/ioHQxywE1P+kg+BD/YfJh7gsuUZn+38ABHt5g4dUI/s5bXX9T
ryP49k2Pjs9gdoTz5R0/Jp+pRfDR8z8AIY+qcg==
                    "]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4oTDl7VTf7o7yMyL0zxtoOUA40tMvcKZ8UjL
4WJ+PPu5i+4OPifYbWdf1XIIKVGZ/r8BwdedsOCHYRiCn8P5c0G6NoL/hnef
wcxbbnD+r5jco/82ucHNh/Fh9ldErDA96+yOwQ+4JV2TKKQJ55vZ7A2alqgB
558BgTfSEHONXCH8Hi0IreLqsEEvbzHjHS0HE2MgUHaF2z8TBBgRfItrR3NN
JFww+DD3gMMjEsFnAIEGBL/H6xWLyUoXh/Q0IGBD8NsV2FXPmEjB+SBnGF+W
gPNbQfJTxOD2ofPB7jYWdTihaTXptL2LQ9X9H7eMvUUdXFVLmWZNQPDB4b8b
wQfHzzMEf0337QwGc1c4f56NzpVZca5w82F8mP0Kjh+Tz5x1weDD3A/jw/wH
4+trrRS+sETTYdkLD73/N10cREEeLUHw5yxS3vknXdPh04aA7FnPXRxOHXZa
mymn6aD6pHneWSt3B41PKi9nvRSFqPd0h4Szg6iDQ9Oj4zO83eHuhaU/GH8j
KJ5TEHywf9PdHUQqJ5WcTRF1cAOFV4a7Q4xqhMy5GgQflp5gfFh6g/HR8weM
DwBzL0hI
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYCJAQEYkWhmJDWExHGpIVU9LjUD5Yah7l8A
JrECaw==
                    "], CompressedData["
1:eJxl1D1IQlEUB/BnSWKLEZlCDvY1aBKVQmAFry19kpFDDZEVPRLSbGhJoqYI
MsrKIIwkcGgJaigKgoYiigwrNAcbipagMaIPxEif/O+Fp/CGn8g553/fuVaP
eHv5YoZhJNnHkn2Kss+VzrwWddpYkzH3UbLwvFZWfxusZIcu4g18J7Vb/rsz
FueI9/xPLuaOY5f7/XZJmYpYKBdXE/ekqmaGy3XEFUvWd+mnjtTThAd10SY9
6QdjHrHVGwm561Wfn7vNxtquZR1bj3rWENj5aT7jiO+9TllslXpht++mZZRa
mOfNSizUPbeS+jD6z6XNk7EX6qkjZTraTecX8jhE+Rw0P1yXfHUw7tr8Ofkt
BcbvYdT7OOgZD61YSD9h7gz1YeNERKKxFhh5TlKLGf7bQvKqct/7qPtVxw9M
N3Vr8tJj0lIL80S6iMPthkRotovUh9FfGlkzS7ap0wOey79SOq+QRyHKp6D5
YewTjH1DPewj+sGYR2zsO/L4nn9SRk5J8sLrXyXOTRs1zgvGecI4b9SH0R/v
C8b7hPG+kQ9Gfng61++0huyT2Pg9jHrYV/TDPsPYd7GRB/cFeXGfYIV9P8gH
qHEfYdxXWPz/8w/Zp8Tz
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4hkzgWCjvwOY/qnhAOPrKMp/yQnTdDAxBoLZ
CD7L4klWjL0I/tIXHnr/E/0w+O77a2Ut2PXg/P8gYI/gg+2ZqefwhnefwUwv
BB9snzEmH6YfxoeZD+PD7F/TfTuDgd0Xzq/9bVVw7ocPnC8x9QpnxiNMPsz/
MP4mvbzFjHM04PphfJj5MD7MfnR+9f0ft4xfK8P53Taeu9I2IfgfFq1XOBuh
DPc/jA8LH3Q+TD+MDzMfxofZD4sfFPfMRvBh8YvOh/kfAEte2ko=
                    "]], 
                    
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQ/Scm9+i/RX4O/k88L5le5nGA8V/UPs4+/4bP4Uni
wmsm5ph8kcpJJWePyML5qWkgIAfn7wi2ivi/XM7hQn48+zlFBH/KN7b4GSII
vn3To+MzhP0c/oPAfDmHhMOXtVM5/Rzkdy3Yl6on58CyeJIV41EfuP0wPsy9
FRErTM8+9sXgnwGBHnY438QYBFgdan9bFZx74OvAAAINLA7iU69wZkxC8MH+
r8Lkp4P9x+Qg8MnxfBqvn8OXfR+3pk9jgrrbDy4P48P0u6qWMs3qQPDv7uOb
Y2yF4MPCC+Y+GB/mfhgfPX5gfAA808Ol
                    "], {{59.83439999999999, 
                    3.8656299999999995`}, {57.81719999999999, 
                    3.8656299999999995`}, {59.83439999999999, 
                    6.798439999999999}, {59.83439999999999, 
                    3.8656299999999995`}}}]}, 
                    Thickness[0.015297537096527461`], StripOnInput -> 
                    False]}, {
                  ImageSize -> {130.74809464508095`, 32.759830635118306`}, 
                   ImageSize -> {65.37404732254048, 16.379915317559153`}, 
                   BaselinePosition -> Scaled[0.3235770320424004], 
                   ImageSize -> {66., 17.}, 
                   PlotRange -> {{0., 65.36999999999999}, {0., 16.38}}, 
                   AspectRatio -> Automatic}], TraditionalForm], {40, 28.4}]},
             
             Frame->{{False, False}, {False, False}},
             FrameLabel->{{None, None}, {None, None}},
             FrameTicks->{{Automatic, 
                Charting`ScaledFrameTicks[{Identity, Identity}]}, {
               Automatic, 
                Charting`ScaledFrameTicks[{Identity, Identity}]}},
             GridLines->{None, None},
             GridLinesStyle->Directive[
               GrayLevel[0.5, 0.4]],
             ImagePadding->All,
             
             Method->{
              "DefaultBoundaryStyle" -> Automatic, 
               "DefaultGraphicsInteraction" -> {
                "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                 "Effects" -> {
                  "Highlight" -> {"ratio" -> 2}, 
                   "HighlightPoint" -> {"ratio" -> 2}, 
                   "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
               "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
               None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                   (Identity[#]& )[
                    Part[#, 1]], 
                   (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                   (Identity[#]& )[
                    Part[#, 1]], 
                   (Identity[#]& )[
                    Part[#, 2]]}& )}},
             PlotLabel->None,
             PlotRange->{All, All},
             PlotRangeClipping->False,
             PlotRangePadding->{{
                Scaled[0.02], 
                Scaled[0.02]}, {
                Scaled[0.05], 
                Scaled[0.05]}},
             Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
            Scaled[{1, 1}]], InsetBox[
            TemplateBox[{GraphicsBox[{
                Thickness[0.047778308647873864`], 
                StyleBox[{
                  
                  FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4juasmv+Kys7rBXS4UuPU3CA8cM5xdqN+RUd
9uTXvJ3ZquRgDALMig4rv72sOPNAAc6fCQKaCP4ZMJCD81PSgGCZFJwfrRoh
cy5GEm4+jA+z/8u+j1vTr0nB+eqfVF7O4pSH8+V3LdiXqifvsBfkLlEE3wBk
frEcnJ8OsjdNGs4Hm/tNFMJ/J+HQqsCuemaKqMMD13jHWRvF4Xyw898Iw/lL
bi1/bMjMBrH/njicDw6HA0pwvr7WSuELSzQdRConlZxlEXH48630wZyNWg5v
2nK7jaLF4fyQt5c/zmiUhvOVrz0KZrBRcJCeF6d52kDTwXlCs1DaLQWHHQ5N
j47/UIH445mCg88JdtvZWxH8n29fH7BcrOLAAAIGinA+JL4w+TD9MP6TxIXX
TPRVUeWvasH5/hcnxvxz1obzJaZe4cxI0nZwX3N0OYMHgg+OV2UEv/TwNteZ
sooO+oryX3LCtB3eL1qvcPaHgsN2kH8ktCHhMVveoYHlaL+huabDDFD6sZRz
CLglXZMopAWJj0BpuHkaoPg/KQbnFywv2fDPnwfOB8eXzy97P5B7F6vD+bD4
gfEPdO9rMlksDddvAna4iEMbKJ6viMH5YP9ZSMH54HQgIudQdf/HLWNvUQdX
kPwNeUi6j5SAxFeUAsTdF8Xg4QGOFwdRB2FQeghB8GHhic7fGWwV8b8dwYfY
Jwbng9PVEjk4/z8I2CtAwnuuIkb+hfEBWVqUdg==
                   "]], 
                  
                  FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4uO7dvSyBWg5mBiDgKgDjN+qwK56ZoqYQ0JI
kPqCkxpw/n8QqMfkv2nL7TbaLQHnt/D6r5+iqu1wAmSegaqDxNQrnBmPtOB8
mXlxmqcNtByeJi68ZnJeDc5nAAN1h/Q0IGBD8M9fDXujf1sDzofZB+PD3DOl
vTXq8h41OB9mHzof5t+aTxsCsm+pOlTd/3HL2FsU4m5WdTgfYh6CL9rj9Yql
RAPO19daKXxhiSacjx6eAKfTiY0=
                   "]], 
                  FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                   "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hgFx4/Jc4wdTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Lz99fKWqRvMXI42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjwjhy3mPw6lcKk4eJ9gt50tauSww6Hp0fEf
Kg7paUDQZugwpb016rKMqsPpw05rM+UQ/DMg8EYfztfXWil8gUXfodPGc1ea
krKDSI/XK5Yreg4fFq1XOLtCyYGFs0s++RwmH6b/+K4dvWwTtB1qPgE9eksF
zm/4bVVwTkPF4Wniwmsm+rpw/n8QiNd1WCukw5f+TxnOBwfnZSU4/01bbrfR
bgk4HxZ+EHsRfJh96HxY/IDdq6fjUHX/xy1jb1GHlNg7bswVunD+n7evD1gq
68H5MP/D+MVbRX+f5jOA88HhGWcANx/Gh9nvA4oPU304HxLeehh8mP9gfDB9
RgHOLz+8zXWmr7JDPSjcPAwcfoLcuVjF4cvOW11/WQ3hfLAzDiP44PTxztBB
BZR+cpThfH5Q+vmuCOfD7IfxYe6LBqXnMwg+zD50Psz/4PQXaggPH3C6/IXg
9weXqEz3N4Lzk0HhvwLBB/vXxxjOR89fAFOLfpo=
                   "]]}, 
                 Thickness[0.047778308647873864`], StripOnInput -> False]}, {
               ImageSize -> {37.678451805728514`, 29.409677708592774`}, 
                ImageSize -> {20.93247322540473, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {21., 17.}, 
                PlotRange -> {{0., 20.93}, {0., 16.34}}, AspectRatio -> 
                Automatic}],GraphicsBox[{
                Thickness[0.03755163349605708], 
                StyleBox[{
                  
                  FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4nBOsXbjeiUHmXlxmqcNtBxgfImpVzgzHmk5
rPz2suLMA0UHnxPstrOvajmUHt7mOnOuApwvUjmp5OwTeThffteCfal9cnD+
9mCriP/sMnB+zf0ft4xPS8HNh/Fh9j9wjXecFSiPwQ+4JV2TKKQJ55vZ7A2a
lqgB558BgTfSELqHF0prOZgYA8FmHocNenmLGe9oOcyYCQI8cPsZQKCBC86X
aJKZYnD5uz06H+aeJbeWPzZkZoC7Lz0NBJjg/G1eGyzm/GSBiLMh+O0K7Kpn
TKTgfJCzjC9LwPmtIPkpYnD70PlgfxiLOjSI17JmHvtjXwUKN29Rh/6Ibn/G
AmYHGN+uxLH2tAwbnK/+SeXlrJMccP7XfR+3pl/jhfN3gOJHXcABZj6MD7Mf
7F9ndgw+zP0wPsx/ML6+1krhC0s0HZpB7mXjcBDt8XrFUoLgz1mkvPNPuqaD
zEax+UwPOBxOHXZamymnCXEvp7yDBoh+KepwoHtfk0mzPCSeHEQdekH+nSAP
dy8s/cH44OjVVIDz9+bXvJ1pqgBRlyLqoHztUTCDjYJDjGqEzLkaBB+WnmB8
WHqD8dHzB4wPAP5BQU0=
                   "]], 
                  FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYCJAQEYkWhmJDWExHGpIVU9LjUD5Yah7l8A
JrECaw==
                   "], CompressedData["
1:eJxl1FsoQ3EcB/AxWSuT5CCXctlmOzJnQ/GgjhdyKcKDiNxbLiEk4onlwWUe
pj2QlFfFixKFkltIMhKKpFYu5ZbkUs6Zvr9TZ6dO61On3+///f9//8XWthU3
KBUKhY/w5gqvr/BWxGS91AVY+NQU8WF42Baj0h04Qnl7SZfWeWQmz12vBU6/
cWTd3eDM4T3Hj5eNFPoEhZE95U7CyUUXkf01wUZyyGjevd+7kepFzVQZ9zmW
+sFYj9zhky619Zb977Np5gt2VZlTpyxveNKscXscuWN+5NLaLvlSWIaFkez5
TTORf54eNjLmkqg+jP6OYVv5SZSJbG17tu25ksk56wPR6e5kygcjP6w9uy1R
tMTzDY3Cs23wMr6HUa+u8ipbeW6gfjsry2P+Eyy5urQ4YVad6GXkGfLbspt7
WMr7JeYbNJB/P7pvpo8TyP2vi0XNEZLF5TTqdWRGXJdDS/Vh9F8UD1yjIw9p
ChccW3pyvSePnvLByA9jnmDMG+phHtEPxnrkxrwjT9/150VKPkN54cfOJeZ7
XzL2C8Z+wthv1IfRH+cF4zxhnDfywcgP94r9VuNonuTG9zDqYV7RD/MMY97l
Rh7cF+TFfYLdTYkfzlbJuI8w7iss///5AyOhx50=
                   "]], 
                  
                  FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4jQQmGbhMGMmEPzUcIDxdRTlv+SEaTqAhGdm
Ivi2lRErTH0R/EaWo/2G300x+O77a2Ut2PXg/P8gYI/gg+2bqefA579+SuoJ
BB9MzcTkw/TD+DDzYXyY/T1er1hMHI3hfAOtlcIXVBD85Ng7bsw/jDD4MP/D
+Jv08hYzztGA64fxYebD+DD70fnV93/cMn6tDOd323juStuE4H9YtF7hbIQy
3P8wPix80Pkw/TA+zHwYH2Y/LH5Q3JOJ4MPiF50P8z8ABBjimQ==
                   "]], 
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQrfGWd59BpZmD/xPPS6aXeRxg/Be1j7PPv+Fz+POt
9MGchaYYfJHKSSVnj8jC+alpICAH5+8Itor4v1zO4YbQJ8fzZQh+jILjx+QY
BH+L+Y9DKVGmDv9BYL6cw5edt7r+upo6yO9asC9VT87BvjJiheleI7j9MD7M
vapPmued/WWCwT8DAj3scL6JMQiwOhhorRS+8MXEgQEEGlgcUmLvuDFHIPhg
/2ti8tPB/mNyiBDffpHBz9Thy76PW9OnMUHMLTaDy8P4MP0HamUt0l0Q/E8b
ArJnLTeF82HhBXMfjA9zP4yPHj8wPgAuzL6w
                    "], {{
                    21.034399999999998`, 3.8656299999999995`}, {19.0172, 
                    3.8656299999999995`}, {21.034399999999998`, 
                    6.798439999999999}, {21.034399999999998`, 
                    3.8656299999999995`}}}]}, 
                 Thickness[0.03755163349605708], StripOnInput -> False]}, {
               ImageSize -> {47.92884881693649, 29.483847571606475`}, 
                ImageSize -> {26.62713823163138, 16.379915317559153`}, 
                BaselinePosition -> Scaled[0.3235770320424004], 
                ImageSize -> {27., 17.}, 
                PlotRange -> {{0., 26.630000000000003`}, {0., 16.38}}, 
                AspectRatio -> Automatic}]},
             "LineLegend",
             DisplayFunction->(FormBox[
               StyleBox[
                StyleBox[
                 PaneBox[
                  TagBox[
                   GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}],
                    "Grid"], Alignment -> Left, AppearanceElements -> None, 
                  ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                  "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
                FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
                False], TraditionalForm]& ),
             Editable->True,
             InterpretationFunction:>(RowBox[{"LineLegend", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.006`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.006`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{#, ",", #2}], "}"}], ",", 
                  RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                  RowBox[{"LabelStyle", "\[Rule]", 
                    RowBox[{"{", "}"}]}], ",", 
                  RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], 
                "]"}]& )], Scaled[{1, 0.5}], ImageScaled[{0.7, 0.5}],
            BaseStyle->{FontSize -> Larger},
            FormatType->StandardForm]},
          AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
          Axes->False,
          AxesLabel->{
            FormBox[
             GraphicsBox[{
               Thickness[0.04084967320261439], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4rVCOnzpdUIOIpWTSs6yyDjA+PK7FuxL9ZOB
0kIOBsZAUCzjIAxWh8nXh/LftOV2G+0WhMsf7N7XZLJY0CHk7eWPMxxlHA6g
8Svv/7hl3C3ooP5J5eUsTRmHVgV21TMmgg7paSAgDeULQMxhlnRoEa9lzWTj
cTgDAmtEHRhAoIENzofYxwzn90d0+zMWMEP8dU8Mzq8B2ftaHCcfol7CYbvX
Bos5O5kdHrjGO84qlHTgceTzmqHJ7fAkceE1E30VB/c1R5cz/BCE8/+DwH0h
OB8cHtHCGPwp7a1Rl+cg+GB/PFCB2COI4EerRsickxGC87/v+7g1/Ro3nG9f
4lh7Oobf4fzVsDf60RoQ+/fzO0jPi9M8vQHBnwyybw+C77G/VtbiOYKfEBKk
vsBTExqefBDxek2HpbeWPzZ05oXzIfI8cH7B8pIN//y5HNarPmmel6sJCfce
TofN5j8OpazScAh44nnJ9DIr3L01L5p+Tdv50x7G3yC9TffUm69wvgko3Rh/
weC/Kt4q+jsbwYeFp9dW/+PJbV/h/HknJi/JVvsJ5xeC3MfPCg9/Fv1fXJd6
/trvCLaK+H9c2sEDpJ/tj30MOJylHHKmJhRaFP+2h6RTSTgflv5gfHDyPCbm
ILNRbD7TAwaHmSCwU8ThBu9tsVQzNjj/Kzi++OF8WP4Cp7MN0g7o+Q8AYpV5
jg==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jfFW0V/d6s7bPfaYDHHktkBxl9ya/ljw2YE
38QYCDYzOxhorRS+oKLuEPDE85JpMKuDxNQrnBmHVBxu8N4WS/3G53AGBHKU
HdzWHF3OECEO588EgU4FOD8hJEh9gaaqw4wJ/FVm3SpQczUdniYuvGbir+6Q
kf+h9eQXbbj9YFpbB85Pib3jxmyB4G8x/3EoxQvBfwIyJ1/HYYPqk+Z5ueoO
56+GvdGv1nHwOsFuOzsUwU9NAwI2BP/vt9IHcwRVHfwvToz5d1jLIR0k/0zZ
YT3YHA2HcE6xduP1ShD3sqg5gILFWFnJwQPk3wplOB/mXxi/RYFd9cwVGQd3
sDolhx3BVhH/1cUd9ubXvJ25VdnhLChceIQcXmRpf5suq+rA7cjnNWMlh0PA
LemaRCF1h+ug8C1jgrsfxof5D8aH+R/s7mUIPix+AZSk0j0=
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4mgFx4/Jc4wcTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Tz99fKWqRvMXQ42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjxDhy3mPw6lcKk4eJ9gt50tauiww6Hp0fEf
Kg7paUDQZuAwpb016rKMqsPpw05rM+UQ/OO7dvSyGejB+Rv08hYz2ug6rPj2
suLMBGWHVJD+ZzoOYO9dVnJ4ArLwASa/hdd//RRVbYh5EzQdJKZe4cx4pAXn
y8yL0zxtoOXwPHHhNRN9bTj/PwjEa0PcyYbgn78a9kb/tgac/6Ytt9totwSc
Dws/iLsRfJh96HxY/LBwdskn62k5VN3/ccvYW9QhJfaOG3OFNpz/5+3rA5bK
OnC+SI/XK5YrCP7zLO1v02X14Hyw/Xv04ObD+DD7fUDxYaoL558BgTc6GHyY
/2B8MH1GAc4vP7zNdaavssOfb6UP5kzUc/gJcudiFYcvO291/WU1gPPBzjiM
4IPTxzsDBxVQ+slRhvP5QennuyKcD7Mfxoe5D5yezyD4MPvQ+TD/g9NfqAE8
fMDp8heC3x9cojLd3xDOTwaF/woEH+xfHyM4Hz1/AQC0wn8F
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oNty8NPOZk5zASBTgUHGP/DovUKZyOUHA7U
ylqkq5g5bFB90jzPVxWirtLU4e+30gdzBDUcvE6w284+auLAwtkln/xOy2HG
BP4qs9PGDuevhr3Rr9aBqF+J4L/I0v42fS6Cf/Kw09rMPmOHJ4kLr5nkI/hb
zH8cSvFC8FNi77gxWyD4b4q3iv7W1nFY8cJD7/9BYwf/ixNj/h3WdjAxBoLP
JhDzozUdIsS3X2SYZ+pwBgRyVOH8cE6xduN+BTh/rZAOX/o9cYcSoLGn+Uwd
SpaXbPh3nh+ib42xQyGI388Ctx9sz2ZmOH/JreWPDZsR/O1eGyzmWCL46WlA
sIwJ7v/rvLfFUsuY4OED4/d4vWIxuYjgOzQ9Oj7jtImD/xPPS6bBnBD5RFOH
z/s+bk0PE4S4748pxD3GYvD4mw4yN1LaAT1+AeQv4Jo=
                  "]]}, 
                Thickness[0.04084967320261439], StripOnInput -> False]}, {
              ImageSize -> {48.96896637608966, 32.67741967621419}, 
               ImageSize -> {24.48448318804483, 16.338709838107096`}, 
               BaselinePosition -> Scaled[0.32439307852814453`], 
               ImageSize -> {25., 17.}, 
               PlotRange -> {{0., 24.479999999999997`}, {0., 16.34}}, 
               AspectRatio -> Automatic}], TraditionalForm], 
            FormBox[
             GraphicsBox[{
               Thickness[0.025464731347084286`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYoVdC/alvhN3SE8DASkHGF8eRK+TchCpnFRy
dom4Q839H7eMX0s5tCqwq54pQfD7Irr9GQMQ/IPd+5pMnMUd/oPAfSmHNpD6
K2IO913jHWcVSjnsCLaK+H9cGGJuipgDAwg08DmcAYE1og4HQPofc8H5YNqH
Bc43BgMmB/VPKi9ndUrA+TD7YXz3NUeXM8yQcQh44nnJ9DKzg/K1R8EMcxQc
ltxa/tjQmd3BeUKzUJqVkkOMaoTMuT2cDjNBIFIZaj+fw8+3rw9YLlaBmFcs
BOc/APlDUBjOB/t/g6hDI8vRfsPpKtDwEnNY8e1lxZkJyg5RYPNF4Xxw+Poh
+BD1Ig4CsQH3jdyVHd605XYbRYs4fFi0XuGshrJDOzj8hCH+P6ME51eD/JuN
4IPd9VHRoRIk3i0C8f8KRQcTsPtF4Xw3cLiIwfkhby9/nPFQ3KHTxnNXmpIS
nA9OD2LKcP6Fq2Fv9K0R/p3S3hp1WUYVmm6E4PzC5SUb/vlzwPlP/F4m/J3/
3f6Opuya/5sV4XxwOC+WgfOjQeFUI+Fwnfe2WOo3Bkh87BRx6AHbxwXnw/wL
46Ok32OSDujpGQCdOkmR
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTVDUdtnttsJhjyewA4y+5tfyxYTOC
b2IMBJuZHU4ddlqbuU/DIeCJ5yXTYFaHTXp5ixlj1Bxu8N4WS/3G55CaBgRs
qg5ua44uZ4gQh/NngkCnApyfEBKkvkBT1cFAa6XwBRU1KK3pUP/bquDcCw2H
jPwPrSe/aMPtf1O8VfS3tg6cnxJ7x43ZAsHfYv7jUIoXgv8kceE1k3wdB4/9
tbIW7JoO56+GvdGv1nF4DBJ/rwHn/weB+Qj+jAn8VWar1Rz8L06M+XdYy4EB
BBpUHdarPmmel6vhUAdyn4cKxL0sag5nQGCPsoMHyL8VynA+zL8wfosCu+qZ
KzIOf7+VPpgjqOKwI9gq4r+6uMNTkHv8VR3OgtTxCDk0sBztN9yu5sDtyOc1
YyWHwyuQv1drOFwHhW8ZE9z9MD7MfzA+zP/poHBehuDD4hcAyJ/OAQ==
                  
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                  "], CompressedData["
1:eJxl1H9IE2EYB/CZhhg0LfFHJLTtTtJc+3F3WxRFT0FFSSAaNAwry5+k5R9G
aUZqqMQCKwwdjVFaqKQoFFoW5g9Cq2k/DCMLFuI/ZUJF2CSpdu94nmvzhZfj
A3f3vM/3fe+0x06l54aqVKoQ38zwzWW+WRX2tN7cagVJlEcMoGs04Ynuhlh4
Nryzs1CtOP7624iCIQt5JvvWpPTEAoP2/mopNJ4cXXatdCxHQ+YmpzNUTh05
KivNI+zhIGluZb+pzAL3N3mHclbwUNJh/1CgscADqJ4e8fJwed+XMOmqBA11
NZkTCYn++5MVdxtOtoToxUB3CGCLiK0TuzhovBJZbj0nQPv857PuAZ3//WmC
v89GHrb7yjTdNdPz7P5ZEzk3zzdqjeRROQ+XAS5t3duXp+OgM3HmoqvYAN+a
uzRjbTpwNnMPF/OXGp8/ciB9/c3kFKj40Z12YoonV/7eUjKexMMF+TqqJzc5
fGNBD52r9er8PxyZbdeEjvy1ttguPIon4/7otet+FvUoxnrBxv1n6x1JgXKP
d0pMjYHF+dOfnKs2klkfjxVj/+hKOddeI5nlmWKi96MDzs9LA9mf91Jjf2g3
GxrymeGeXY79HKSOhm+7EWOChbnZgc0tPAzWth58/kbxX3nUm8ny8sf6zMDL
57OII0fK5/OXloz10bg+dh4dirFesLH/OPn70ZkpH3YORxQf0uz4fjxBIBs3
tEe/KlUsb69jjUhm9QtFej8a67M87ghku/w9VS019ofGfNGY721Pv9qZIVJ+
Ca7DyS+iJLItrve1alzxefkceyXKF435orE+GtfH8nmnGOsFG/tn3/dRifJ5
v7YiW1huIbP/TKZi9tw9xTlZH3eH2qyB+/Pf//EfsNQvOw==
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4o16eYsZpzg4mBiDgKgDjN+qwK56ZoqYg/An
x/NppQj+5w0B2bPYEfzfMblH/zE5OPRFdPszCojD+WDjLkvA+QG3pGsShTTh
fJEer1csXzTh5snMi9M8baAFtw/Gh7kHnS8x9QpnxiMth5Ktor9P+9nD+RtA
8jwIfv1vq4JzHPYQ8TtaDvlrum9nfLBzmLNIeeefdKA8y9F+w3AbB/ldC/al
rpN0CBfffpFhn6UDC2eXfHKelgOP//opqSss4eb5nGC3nb0UwX+cuPCaSTyC
nwYCbeYYfJj7weF8GMEH659vAecnx95xY15hAQ8fGB8WfjB+jGqEzDkZKTgf
Ft4wPix+YPaj82HxDfbPVXOHqvs/bhl7izo0gsKj3ALOPwMGCL44yF9KlnC+
/8WJMf8OI/hgc4Wt4ObD+DD7/34rfTDnowUGH+Z+GB/mPxgf4n8th/21shbp
XxB8H5D9l60d3rTldhtJizn8B4H71lDzRR003vLuM3hpDXfPB3B6s0F1nzKC
D1avaQNJzwWiDvZNj47PsLZx2BFsFfFfXcwBFC0mivbw+NoLco8KJh/mHxgf
lj+mTuCvMpO2h/v/CSj+7e3gfHD4MmHyYe4Dp0cPO9T4sbGH828Ag8VoKoL/
NEv72/S3CH5wicr0/wUOcD56/gcA7QCRjA==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uOaVpNOtzs5zASBTgUHGP/DovUKZyOUHFxV
S5lmVTg5bFB90jzPV9XBGASUnRz+fit9MEdQw6Hb6xWLyUlHBxbOLvnkd1oO
G/TyFjP6ODqcvxr2Rr9aB6LeGsG/LV2TaGSK4HufYLedrevo8CRx4TWTfAR/
i/mPQyleCH5K7B03ZgsE/03xVtHf2joOO291/U11d3Twvzgx5t9hbYf/IHAf
an60poPwJ8fzaaZODmdAIEcVzg/nFGs37leA89cK6fCl3xN3kHf8mHzmraND
yfKSDf/O80P02Tg6FIL4/Sxw+01A/trMDOcvubX8sWEzgr/da4PFHEsEPz0N
CJYxwf1/nfe2WGoZEzx8YPw13bczGPwR/Pbl4aeMzgD998Tzkmkwp8NqkLy4
k8PnfR+3pocJQtyX4gRxj7EYPP6mg+IzUtoBPX4Bt7/POA==
                  "]]}, 
                Thickness[0.025464731347084286`], StripOnInput -> False]}, {
              ImageSize -> {70.69300722291406, 29.409677708592774`}, 
               ImageSize -> {39.27389290161892, 16.338709838107096`}, 
               BaselinePosition -> Scaled[0.32439307852814453`], 
               ImageSize -> {40., 17.}, 
               PlotRange -> {{0., 39.27}, {0., 16.34}}, AspectRatio -> 
               Automatic}], TraditionalForm]},
          AxesOrigin->{Automatic, Automatic},
          AxesStyle->Directive[FontColor -> GrayLevel[0]],
          BaseStyle->{FontSize -> 16},
          DisplayFunction->Identity,
          Frame->False,
          FrameLabel->{{None, None}, {None, None}},
          FrameTicks->{{Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}},
          ImagePadding->All,
          
          Method->{
           "DefaultBoundaryStyle" -> Automatic, 
            "DefaultGraphicsInteraction" -> {
             "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
              "Effects" -> {
               "Highlight" -> {"ratio" -> 2}, 
                "HighlightPoint" -> {"ratio" -> 2}, 
                "Droplines" -> {
                 "freeformCursorMode" -> True, 
                  "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
            "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
            None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& )}},
          PlotLabel->None,
          PlotRange->Automatic,
          PlotRangeClipping->False,
          PlotRangePadding->{{
             Scaled[0.02], 
             Scaled[0.02]}, {
             Scaled[0.05], 
             Scaled[0.05]}},
          Ticks->{Automatic, Automatic}],
         TraditionalForm],
        InterpretTemplate[Legended[
          Graphics[{{{{{}, {}, 
               Annotation[{
                 Directive[
                  Opacity[1.], 
                  AbsoluteThickness[1.6], 
                  Thickness[0.006], 
                  RGBColor[0, 0, 1]], 
                 Line[CompressedData["
1:eJwV13k4lN0bB/CZR5ZEIVH2LfsyC1Lk3BXZl7FVIlJekSyp1Jtky549ISJE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                  "]]}, 
                "Charting`Private`Tag$11419#1"], 
               Annotation[{
                 Directive[
                  Opacity[1.], 
                  AbsoluteThickness[1.6], 
                  Thickness[0.006], 
                  RGBColor[1, 0, 0]], 
                 Line[CompressedData["
1:eJwV13k8VF8UAHAUWSuyZI+QJ2QZS7Y5ZnkzY8sIqSjZsmWX+GUJlbIWKUKR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                  "]]}, 
                "Charting`Private`Tag$11419#2"]}}, {}}, {{}, {{{
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 25.}}, {{24., 
                 10.26}}, {{48., 9.81}}, {{72., 9.13}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 25.}}, {{24., 
                 10.46}}, {{48., 8.74}}, {{72., 6.98}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 25.}}, {{24., 
                 11.03}}, {{48., 8.8}}, {{72., 6.48}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 0.}}, {{24., 
                 2.}}, {{48., 3.2}}, {{72., 3.66}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 0.}}, {{24., 
                 1.92}}, {{48., 3.}}, {{72., 3.4}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 0.}}, {{24., 
                 1.8}}, {{48., 3.}}, {{72., 3.45}}}]}}, {{
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[
                 0, 0, 1]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {{
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[
                 0, 0, 1]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, \
{{}, {}}}}, {
           DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
            AxesOrigin -> {Automatic, Automatic}, FrameTicks -> {{Automatic, 
               Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
               Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
            GridLines -> {None, None}, DisplayFunction -> Identity, 
            PlotRangePadding -> {{
               Scaled[0.02], 
               Scaled[0.02]}, {
               Scaled[0.05], 
               Scaled[0.05]}}, PlotRangeClipping -> False, ImagePadding -> 
            All, DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1),
             Axes -> {True, True}, AxesLabel -> {
              Graphics[{
                Thickness[0.04084967320261439], 
                Style[{
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
                   3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4rVCOnzpdUIOIpWTSs6yyDjA+PK7FuxL9ZOB
0kIOBsZAUCzjIAxWh8nXh/LftOV2G+0WhMsf7N7XZLJY0CHk7eWPMxxlHA6g
8Svv/7hl3C3ooP5J5eUsTRmHVgV21TMmgg7paSAgDeULQMxhlnRoEa9lzWTj
cTgDAmtEHRhAoIENzofYxwzn90d0+zMWMEP8dU8Mzq8B2ftaHCcfol7CYbvX
Bos5O5kdHrjGO84qlHTgceTzmqHJ7fAkceE1E30VB/c1R5cz/BCE8/+DwH0h
OB8cHtHCGPwp7a1Rl+cg+GB/PFCB2COI4EerRsickxGC87/v+7g1/Ro3nG9f
4lh7Oobf4fzVsDf60RoQ+/fzO0jPi9M8vQHBnwyybw+C77G/VtbiOYKfEBKk
vsBTExqefBDxek2HpbeWPzZ05oXzIfI8cH7B8pIN//y5HNarPmmel6sJCfce
TofN5j8OpazScAh44nnJ9DIr3L01L5p+Tdv50x7G3yC9TffUm69wvgko3Rh/
weC/Kt4q+jsbwYeFp9dW/+PJbV/h/HknJi/JVvsJ5xeC3MfPCg9/Fv1fXJd6
/trvCLaK+H9c2sEDpJ/tj30MOJylHHKmJhRaFP+2h6RTSTgflv5gfHDyPCbm
ILNRbD7TAwaHmSCwU8ThBu9tsVQzNjj/Kzi++OF8WP4Cp7MN0g7o+Q8AYpV5
jg==
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jfFW0V/d6s7bPfaYDHHktkBxl9ya/ljw2YE
38QYCDYzOxhorRS+oKLuEPDE85JpMKuDxNQrnBmHVBxu8N4WS/3G53AGBHKU
HdzWHF3OECEO588EgU4FOD8hJEh9gaaqw4wJ/FVm3SpQczUdniYuvGbir+6Q
kf+h9eQXbbj9YFpbB85Pib3jxmyB4G8x/3EoxQvBfwIyJ1/HYYPqk+Z5ueoO
56+GvdGv1nHwOsFuOzsUwU9NAwI2BP/vt9IHcwRVHfwvToz5d1jLIR0k/0zZ
YT3YHA2HcE6xduP1ShD3sqg5gILFWFnJwQPk3wplOB/mXxi/RYFd9cwVGQd3
sDolhx3BVhH/1cUd9ubXvJ25VdnhLChceIQcXmRpf5suq+rA7cjnNWMlh0PA
LemaRCF1h+ug8C1jgrsfxof5D8aH+R/s7mUIPix+AZSk0j0=
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                   "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4mgFx4/Jc4wcTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Tz99fKWqRvMXQ42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjxDhy3mPw6lcKk4eJ9gt50tauiww6Hp0fEf
Kg7paUDQZuAwpb016rKMqsPpw05rM+UQ/OO7dvSyGejB+Rv08hYz2ug6rPj2
suLMBGWHVJD+ZzoOYO9dVnJ4ArLwASa/hdd//RRVbYh5EzQdJKZe4cx4pAXn
y8yL0zxtoOXwPHHhNRN9bTj/PwjEa0PcyYbgn78a9kb/tgac/6Ytt9totwSc
Dws/iLsRfJh96HxY/LBwdskn62k5VN3/ccvYW9QhJfaOG3OFNpz/5+3rA5bK
OnC+SI/XK5YrCP7zLO1v02X14Hyw/Xv04ObD+DD7fUDxYaoL558BgTc6GHyY
/2B8MH1GAc4vP7zNdaavssOfb6UP5kzUc/gJcudiFYcvO291/WU1gPPBzjiM
4IPTxzsDBxVQ+slRhvP5QennuyKcD7Mfxoe5D5yezyD4MPvQ+TD/g9NfqAE8
fMDp8heC3x9cojLd3xDOTwaF/woEH+xfHyM4Hz1/AQC0wn8F
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oNty8NPOZk5zASBTgUHGP/DovUKZyOUHA7U
ylqkq5g5bFB90jzPVxWirtLU4e+30gdzBDUcvE6w284+auLAwtkln/xOy2HG
BP4qs9PGDuevhr3Rr9aBqF+J4L/I0v42fS6Cf/Kw09rMPmOHJ4kLr5nkI/hb
zH8cSvFC8FNi77gxWyD4b4q3iv7W1nFY8cJD7/9BYwf/ixNj/h3WdjAxBoLP
JhDzozUdIsS3X2SYZ+pwBgRyVOH8cE6xduN+BTh/rZAOX/o9cYcSoLGn+Uwd
SpaXbPh3nh+ib42xQyGI388Ctx9sz2ZmOH/JreWPDZsR/O1eGyzmWCL46WlA
sIwJ7v/rvLfFUsuY4OED4/d4vWIxuYjgOzQ9Oj7jtImD/xPPS6bBnBD5RFOH
z/s+bk0PE4S4748pxD3GYvD4mw4yN1LaAT1+AeQv4Jo=
                   "]]}, 
                 Thickness[0.04084967320261439]]}, {
               ImageSize -> {48.96896637608966, 32.67741967621419}, 
                ImageSize -> {24.48448318804483, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {25., 17.}, 
                PlotRange -> {{0., 24.479999999999997`}, {0., 16.34}}, 
                AspectRatio -> Automatic}], 
              Graphics[{
                Thickness[0.025464731347084286`], 
                Style[{
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYoVdC/alvhN3SE8DASkHGF8eRK+TchCpnFRy
dom4Q839H7eMX0s5tCqwq54pQfD7Irr9GQMQ/IPd+5pMnMUd/oPAfSmHNpD6
K2IO913jHWcVSjnsCLaK+H9cGGJuipgDAwg08DmcAYE1og4HQPofc8H5YNqH
Bc43BgMmB/VPKi9ndUrA+TD7YXz3NUeXM8yQcQh44nnJ9DKzg/K1R8EMcxQc
ltxa/tjQmd3BeUKzUJqVkkOMaoTMuT2cDjNBIFIZaj+fw8+3rw9YLlaBmFcs
BOc/APlDUBjOB/t/g6hDI8vRfsPpKtDwEnNY8e1lxZkJyg5RYPNF4Xxw+Poh
+BD1Ig4CsQH3jdyVHd605XYbRYs4fFi0XuGshrJDOzj8hCH+P6ME51eD/JuN
4IPd9VHRoRIk3i0C8f8KRQcTsPtF4Xw3cLiIwfkhby9/nPFQ3KHTxnNXmpIS
nA9OD2LKcP6Fq2Fv9K0R/p3S3hp1WUYVmm6E4PzC5SUb/vlzwPlP/F4m/J3/
3f6Opuya/5sV4XxwOC+WgfOjQeFUI+Fwnfe2WOo3Bkh87BRx6AHbxwXnw/wL
46Ok32OSDujpGQCdOkmR
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTVDUdtnttsJhjyewA4y+5tfyxYTOC
b2IMBJuZHU4ddlqbuU/DIeCJ5yXTYFaHTXp5ixlj1Bxu8N4WS/3G55CaBgRs
qg5ua44uZ4gQh/NngkCnApyfEBKkvkBT1cFAa6XwBRU1KK3pUP/bquDcCw2H
jPwPrSe/aMPtf1O8VfS3tg6cnxJ7x43ZAsHfYv7jUIoXgv8kceE1k3wdB4/9
tbIW7JoO56+GvdGv1nF4DBJ/rwHn/weB+Qj+jAn8VWar1Rz8L06M+XdYy4EB
BBpUHdarPmmel6vhUAdyn4cKxL0sag5nQGCPsoMHyL8VynA+zL8wfosCu+qZ
KzIOf7+VPpgjqOKwI9gq4r+6uMNTkHv8VR3OgtTxCDk0sBztN9yu5sDtyOc1
YyWHwyuQv1drOFwHhW8ZE9z9MD7MfzA+zP/poHBehuDD4hcAyJ/OAQ==
                   
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                   "], CompressedData["
1:eJxl1H9IE2EYB/CZhhg0LfFHJLTtTtJc+3F3WxRFT0FFSSAaNAwry5+k5R9G
aUZqqMQCKwwdjVFaqKQoFFoW5g9Cq2k/DCMLFuI/ZUJF2CSpdu94nmvzhZfj
A3f3vM/3fe+0x06l54aqVKoQ38zwzWW+WRX2tN7cagVJlEcMoGs04Ynuhlh4
Nryzs1CtOP7624iCIQt5JvvWpPTEAoP2/mopNJ4cXXatdCxHQ+YmpzNUTh05
KivNI+zhIGluZb+pzAL3N3mHclbwUNJh/1CgscADqJ4e8fJwed+XMOmqBA11
NZkTCYn++5MVdxtOtoToxUB3CGCLiK0TuzhovBJZbj0nQPv857PuAZ3//WmC
v89GHrb7yjTdNdPz7P5ZEzk3zzdqjeRROQ+XAS5t3duXp+OgM3HmoqvYAN+a
uzRjbTpwNnMPF/OXGp8/ciB9/c3kFKj40Z12YoonV/7eUjKexMMF+TqqJzc5
fGNBD52r9er8PxyZbdeEjvy1ttguPIon4/7otet+FvUoxnrBxv1n6x1JgXKP
d0pMjYHF+dOfnKs2klkfjxVj/+hKOddeI5nlmWKi96MDzs9LA9mf91Jjf2g3
GxrymeGeXY79HKSOhm+7EWOChbnZgc0tPAzWth58/kbxX3nUm8ny8sf6zMDL
57OII0fK5/OXloz10bg+dh4dirFesLH/OPn70ZkpH3YORxQf0uz4fjxBIBs3
tEe/KlUsb69jjUhm9QtFej8a67M87ghku/w9VS019ofGfNGY721Pv9qZIVJ+
Ca7DyS+iJLItrve1alzxefkceyXKF435orE+GtfH8nmnGOsFG/tn3/dRifJ5
v7YiW1huIbP/TKZi9tw9xTlZH3eH2qyB+/Pf//EfsNQvOw==
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                   "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4o16eYsZpzg4mBiDgKgDjN+qwK56ZoqYg/An
x/NppQj+5w0B2bPYEfzfMblH/zE5OPRFdPszCojD+WDjLkvA+QG3pGsShTTh
fJEer1csXzTh5snMi9M8baAFtw/Gh7kHnS8x9QpnxiMth5Ktor9P+9nD+RtA
8jwIfv1vq4JzHPYQ8TtaDvlrum9nfLBzmLNIeeefdKA8y9F+w3AbB/ldC/al
rpN0CBfffpFhn6UDC2eXfHKelgOP//opqSss4eb5nGC3nb0UwX+cuPCaSTyC
nwYCbeYYfJj7weF8GMEH659vAecnx95xY15hAQ8fGB8WfjB+jGqEzDkZKTgf
Ft4wPix+YPaj82HxDfbPVXOHqvs/bhl7izo0gsKj3ALOPwMGCL44yF9KlnC+
/8WJMf8OI/hgc4Wt4ObD+DD7/34rfTDnowUGH+Z+GB/mPxgf4n8th/21shbp
XxB8H5D9l60d3rTldhtJizn8B4H71lDzRR003vLuM3hpDXfPB3B6s0F1nzKC
D1avaQNJzwWiDvZNj47PsLZx2BFsFfFfXcwBFC0mivbw+NoLco8KJh/mHxgf
lj+mTuCvMpO2h/v/CSj+7e3gfHD4MmHyYe4Dp0cPO9T4sbGH828Ag8VoKoL/
NEv72/S3CH5wicr0/wUOcD56/gcA7QCRjA==
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uOaVpNOtzs5zASBTgUHGP/DovUKZyOUHFxV
S5lmVTg5bFB90jzPV9XBGASUnRz+fit9MEdQw6Hb6xWLyUlHBxbOLvnkd1oO
G/TyFjP6ODqcvxr2Rr9aB6LeGsG/LV2TaGSK4HufYLedrevo8CRx4TWTfAR/
i/mPQyleCH5K7B03ZgsE/03xVtHf2joOO291/U11d3Twvzgx5t9hbYf/IHAf
an60poPwJ8fzaaZODmdAIEcVzg/nFGs37leA89cK6fCl3xN3kHf8mHzmraND
yfKSDf/O80P02Tg6FIL4/Sxw+01A/trMDOcvubX8sWEzgr/da4PFHEsEPz0N
CJYxwf1/nfe2WGoZEzx8YPw13bczGPwR/Pbl4aeMzgD998Tzkmkwp8NqkLy4
k8PnfR+3pocJQtyX4gRxj7EYPP6mg+IzUtoBPX4Bt7/POA==
                   "]]}, 
                 Thickness[0.025464731347084286`]]}, {
               ImageSize -> {70.69300722291406, 29.409677708592774`}, 
                ImageSize -> {39.27389290161892, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {40., 17.}, 
                PlotRange -> {{0., 39.27}, {0., 16.34}}, AspectRatio -> 
                Automatic}]}, AxesOrigin -> {0, 0}, AxesStyle -> 
            Directive[FontColor -> GrayLevel[0]], 
            BaseStyle -> {FontSize -> 16}, DisplayFunction :> Identity, 
            Epilog -> {
              Text[
               Graphics[{
                 Thickness[0.015297537096527461`], 
                 Style[{
                   
                   FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                    1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                    3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYC4tdtud1GvyUcvuz7uDXdTNZBYdeCfanvxOF8
jU8qL2edFHdITQMBGYcdwVYR/9PFHdJB3GOSUPViDge79zWZMEs6uK05upxh
hhhE/zQJBwYQeCAM5xuDQLEQqrwDM5wf8MTzkullVgd5kLnrJCH2LON2eANy
524ZB5mNYvOZFPgc/oPAfVmHvohuf8YAMQf+2ID7Ru5KDjD/3NGUXfO/WRnO
fxQhvv3iA1U4/9Rhp7WZ8zQcRConlZxdIuIg0uP1iqVEy2Gr1waLOZZ8cD63
I5/XDE1mOP/S72PX50X+tE+OvePGLKEB58+YwF9lxq0G54uC1F9Rgbj3AYMD
jA/2jxojnA8zH8YHh+NiVocniQuvmeirwvmBt6RrEj8h+C+ytL9Nn6sGDS9m
h7/fSh/MEVSHmw/jnwEBHwY4fyYISCL4c09MXpK97D/U/epQ8xkdNpv/OJSy
SgMa/2wOP96+PmB5WBMSPj954PzK+z9uGXcLwfkZIPvZRKHma8D5sPCH8cHu
uKns0A+Kvw1CEHeLKTn0gvgf+B3COcXajfsV4OEJTlcRYnC+CTghiTpEqUbI
nNsj7gDjo6dnAIixRIw=
                    "]], 
                   FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFDMAOUzoInTgk1Pu6jFBgDBVwJ/
                   
                     "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4kaWo/2G4hoOO4KtIv4fl3OA8Z0nNAulWSk5
sHB2ySfrqUHEp6s4lB/e5jpzrTKc32njuSstSAnO35Nf83amq6LDWiEdvvR/
yg78sQH3jZYrOBiDQDCCLzH1CmeGkwbUPEWHDapPmue9VYeoa1Zy8NhfK2vx
XN0hNQ0IjiH4KbF33JgrVOH8J4kLr5noqzuY2+wNmvZQE85vALnHXAvOP75r
Ry9bgJbDz7evD1gqq0P8laflcOqw09rMf2pw/kk0fguv//opTxF8sHnr1Rx8
TrDbzg7Vctjh0PToeISqww+QuYc1HUR7vF6xmKg4yMyL0zy9QdNhLyg8pirD
+d2g8GJSgvPvaMqu+f9YwWH6BP4qM20th/8gkK/gsEEvbzFjjJaDcOWkkrMu
CnD7weFjjJsPMR+TnxASpL7AE8Gfs0h555/nmnA+2JjLSnA+2N2pCP7Kby8r
zjgoOVTf/3HL2BvBnwkCmQg+zP3geHZXcjh9BgjWKEDE+5Uc3NccXc4Qoejg
AkpfXcoO6aD4LVNymNLeGnVZRsXBAyS/QhnOnwEKl9cqcD7YH52qDg9c4x1n
fVRyuHA17I3+blWIOzqVIOlKSc1B+dqjYIY5ig4Nv60KzmmoQdxXoADn3wfp
F5SH80PeXv44w1EWzlf/pPJyVqeUw4ss7W/Ta1Uh8ZAiAUlX31UcFHYt2Je6
TgziHk4VhxjVCJlzNaIOZ0H+/aME54PzUZYinP+mLbfbaLc8xL6F4g5rQPnk
nhxEXkYaSss7iIDsY5GG0CnykHD7IeVwoHtfk8liBP/9ovUKZy0U4PxSUH66
qwDxX6E0Kl9QFs4H56s0OXj8gf2rKQ83H8YHx88xOTgfEi6yEHfukYPzwfF7
XwbOh6QnCUj6TlZwMAELiEDcy6EM58PiD8aHlT+QcJJwQC+fAFOF5zA=
                    
                    "]], 
                   FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                    "], CompressedData["
1:eJxl1H1IU1EUAPDpLLFCy5jbHxVz7w2CpNze296KgmORfVlKI5DQopqu7BPS
PqRPRaVMszJGNoKyPwyyGViZhVgmFW6FGCIjWohE39SqZZnW3h3nvNQL94/f
47177jn33Je8effaPLVKpYoKT3t4RodnszT40OG3gSjIQwPoMn2s0VubBH9C
Ra/daYoznsQuuvhDIuvOv4jbGpTgQWVbiajWkacfPFvoc+jJXG+/XeU2kKfm
ZgXMyzjI0ad93XJdisSdxMPVQFu82y5BC5T0Px7kof3wTJvzkRVqK8rW98ww
Rt7PUTyw6XKvuNEy2gERsuOSKgQPB087FjduuyHCtdC7A952Q2T9UhGOx3Se
Nrl4KLylGep6JdD3XfL7sxQ788MjZCJr5f2XmODEwhWt+QYOJqcbi6ILTPDl
ikfvazBE1nWON37f2dpSNbFmHhwKNmVt9/PkY0ML9jybzcO38OM6Vyr5rzw8
qdCYmBLvHOHI7Lh6DOSP5Tsrzfd0ZDwfln+1Yow31nj+bL/aVCgODPqFVRq4
OXdXfdR9xcNyP0wzkTF/9F65nvFmMqvnBjOtj8b4xoHSS746E5nVe994Y35o
Lxt68v6O20svrObgqFy35Wb49elD+/x6Hr7f9Z8cniCQ2T46FGdr73SrPgvA
y/25gyMnyP35M5mM8dG4P9aPXsUYb6wxf3Z/1glUH9b3vxVX2wt5V6ZIduS+
TFc3KGZpZ1jILL7bQuujMf4RuR59Ipndp+bxxvzQWF801rcvMZj2vNxC9VvT
fSZnZImVfGrl+xgxSiI3yf2TIlF90VhfNMZH4/4i/wXFGG+sMX92v89ZqT5T
Mj21eTaJ/LZgTshVpVhun/w3il01CcXWStvo8/nv//gPkQI7rQ==
                    "]], 
                   
                   FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4vrfVgXnFjg6mBiDgKgDjN+qwK56ZoqYw/19
fHOMmxD8/bWyFukiCP5xTatJp/kdHfoiuv0ZBcThfLBxlyXg/IBb0jWJQppw
vkiP1yuWL5pw82TmxWmeNtCC2wfjw9yDzpeYeoUz45GWQ/vy8FNGWxzgfNUn
zfPOTkLwQdaYTHRw2KCXt5jxjpYDy+JJVoytDg5zFinv/JOu5SABMrfAzkF+
14J9qeskHT5sCMiedd3agYWzSz45T8th+QsPvf8HreHmPUlceM1kP4IPdk8F
gv8fBOZbYvBh7j8DAncsUf2zwwrO//Ot9MGcg1bw8IHxYeEH48eoRsick5GC
82HhDePD4gdmPzofFt/PQf55b+lQdf/HLWNvUYg7JljB+elpQPAMwd8CCkcb
azj/eZb2t+l3EXyw/3Rs4ObD+DD7p0zgrzLjtsbgw9wP48P8B+ND/K/lECG+
/SIDH4L/FGT/W1uHN2253UbSYg4zZgLBT1uo+aIOR9qACYTJDu4ecHpQtEN1
nw2CD1bvZAdJzwWiDjeA1hiF2jnsCLaK+K8u5iD8yfF82lwHeHyt7r6dwTAf
kw/zD4wPyx/ioHQxywE1P+kg+BD/YfJh7gsuUZn+38ABHt5g4dUI/s5bXX9T
ryP49k2Pjs9gdoTz5R0/Jp+pRfDR8z8AIY+qcg==
                    "]], 
                   
                   FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                    1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
                    1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4oTDl7VTf7o7yMyL0zxtoOUA40tMvcKZ8UjL
4WJ+PPu5i+4OPifYbWdf1XIIKVGZ/r8BwdedsOCHYRiCn8P5c0G6NoL/hnef
wcxbbnD+r5jco/82ucHNh/Fh9ldErDA96+yOwQ+4JV2TKKQJ55vZ7A2alqgB
558BgTfSEHONXCH8Hi0IreLqsEEvbzHjHS0HE2MgUHaF2z8TBBgRfItrR3NN
JFww+DD3gMMjEsFnAIEGBL/H6xWLyUoXh/Q0IGBD8NsV2FXPmEjB+SBnGF+W
gPNbQfJTxOD2ofPB7jYWdTihaTXptL2LQ9X9H7eMvUUdXFVLmWZNQPDB4b8b
wQfHzzMEf0337QwGc1c4f56NzpVZca5w82F8mP0Kjh+Tz5x1weDD3A/jw/wH
4+trrRS+sETTYdkLD73/N10cREEeLUHw5yxS3vknXdPh04aA7FnPXRxOHXZa
mymn6aD6pHneWSt3B41PKi9nvRSFqPd0h4Szg6iDQ9Oj4zO83eHuhaU/GH8j
KJ5TEHywf9PdHUQqJ5WcTRF1cAOFV4a7Q4xqhMy5GgQflp5gfFh6g/HR8weM
DwBzL0hI
                    "]], 
                   FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYCJAQEYkWhmJDWExHGpIVU9LjUD5Yah7l8A
JrECaw==
                    "], CompressedData["
1:eJxl1D1IQlEUB/BnSWKLEZlCDvY1aBKVQmAFry19kpFDDZEVPRLSbGhJoqYI
MsrKIIwkcGgJaigKgoYiigwrNAcbipagMaIPxEif/O+Fp/CGn8g553/fuVaP
eHv5YoZhJNnHkn2Kss+VzrwWddpYkzH3UbLwvFZWfxusZIcu4g18J7Vb/rsz
FueI9/xPLuaOY5f7/XZJmYpYKBdXE/ekqmaGy3XEFUvWd+mnjtTThAd10SY9
6QdjHrHVGwm561Wfn7vNxtquZR1bj3rWENj5aT7jiO+9TllslXpht++mZZRa
mOfNSizUPbeS+jD6z6XNk7EX6qkjZTraTecX8jhE+Rw0P1yXfHUw7tr8Ofkt
BcbvYdT7OOgZD61YSD9h7gz1YeNERKKxFhh5TlKLGf7bQvKqct/7qPtVxw9M
N3Vr8tJj0lIL80S6iMPthkRotovUh9FfGlkzS7ap0wOey79SOq+QRyHKp6D5
YewTjH1DPewj+sGYR2zsO/L4nn9SRk5J8sLrXyXOTRs1zgvGecI4b9SH0R/v
C8b7hPG+kQ9Gfng61++0huyT2Pg9jHrYV/TDPsPYd7GRB/cFeXGfYIV9P8gH
qHEfYdxXWPz/8w/Zp8Tz
                    "]], 
                   
                   FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                    1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                    1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4hkzgWCjvwOY/qnhAOPrKMp/yQnTdDAxBoLZ
CD7L4klWjL0I/tIXHnr/E/0w+O77a2Ut2PXg/P8gYI/gg+2ZqefwhnefwUwv
BB9snzEmH6YfxoeZD+PD7F/TfTuDgd0Xzq/9bVVw7ocPnC8x9QpnxiNMPsz/
MP4mvbzFjHM04PphfJj5MD7MfnR+9f0ft4xfK8P53Taeu9I2IfgfFq1XOBuh
DPc/jA8LH3Q+TD+MDzMfxofZD4sfFPfMRvBh8YvOh/kfAEte2ko=
                    "]], 
                   
                   
                   FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                    1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
                    3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQ/Scm9+i/RX4O/k88L5le5nGA8V/UPs4+/4bP4Uni
wmsm5ph8kcpJJWePyML5qWkgIAfn7wi2ivi/XM7hQn48+zlFBH/KN7b4GSII
vn3To+MzhP0c/oPAfDmHhMOXtVM5/Rzkdy3Yl6on58CyeJIV41EfuP0wPsy9
FRErTM8+9sXgnwGBHnY438QYBFgdan9bFZx74OvAAAINLA7iU69wZkxC8MH+
r8Lkp4P9x+Qg8MnxfBqvn8OXfR+3pk9jgrrbDy4P48P0u6qWMs3qQPDv7uOb
Y2yF4MPCC+Y+GB/mfhgfPX5gfAA808Ol
                    "], {{59.83439999999999, 
                    3.8656299999999995`}, {57.81719999999999, 
                    3.8656299999999995`}, {59.83439999999999, 
                    6.798439999999999}, {59.83439999999999, 
                    3.8656299999999995`}}}]}, 
                  Thickness[0.015297537096527461`]]}, {
                ImageSize -> {130.74809464508095`, 32.759830635118306`}, 
                 ImageSize -> {65.37404732254048, 16.379915317559153`}, 
                 BaselinePosition -> Scaled[0.3235770320424004], 
                 ImageSize -> {66., 17.}, 
                 PlotRange -> {{0., 65.36999999999999}, {0., 16.38}}, 
                 AspectRatio -> Automatic}], {40, 28.4}]}, 
            Frame -> {{False, False}, {False, False}}, 
            FrameLabel -> {{None, None}, {None, None}}, 
            FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
            GridLines -> {None, None}, GridLinesStyle -> Directive[
              GrayLevel[0.5, 0.4]], 
            Method -> {
             "DefaultBoundaryStyle" -> Automatic, 
              "DefaultGraphicsInteraction" -> {
               "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                "Effects" -> {
                 "Highlight" -> {"ratio" -> 2}, 
                  "HighlightPoint" -> {"ratio" -> 2}, 
                  "Droplines" -> {
                   "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
              "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
              None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                  (Identity[#]& )[
                   Part[#, 1]], 
                  (Identity[#]& )[
                   Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                  (Identity[#]& )[
                   Part[#, 1]], 
                  (Identity[#]& )[
                   Part[#, 2]]}& )}}, PlotRange -> {All, All}, 
            PlotRangePadding -> {{Automatic, Automatic}, {
              Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], 
          Placed[
           Unevaluated[
            LineLegend[{
              Directive[FontSize -> 16, 
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               Thickness[0.006], 
               RGBColor[0, 0, 1]], 
              Directive[FontSize -> 16, 
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               Thickness[0.006], 
               RGBColor[1, 0, 0]]}, {
              Graphics[{
                Thickness[0.047778308647873864`], 
                Style[{
                  
                  FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                   0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4juasmv+Kys7rBXS4UuPU3CA8cM5xdqN+RUd
9uTXvJ3ZquRgDALMig4rv72sOPNAAc6fCQKaCP4ZMJCD81PSgGCZFJwfrRoh
cy5GEm4+jA+z/8u+j1vTr0nB+eqfVF7O4pSH8+V3LdiXqifvsBfkLlEE3wBk
frEcnJ8OsjdNGs4Hm/tNFMJ/J+HQqsCuemaKqMMD13jHWRvF4Xyw898Iw/lL
bi1/bMjMBrH/njicDw6HA0pwvr7WSuELSzQdRConlZxlEXH48630wZyNWg5v
2nK7jaLF4fyQt5c/zmiUhvOVrz0KZrBRcJCeF6d52kDTwXlCs1DaLQWHHQ5N
j47/UIH445mCg88JdtvZWxH8n29fH7BcrOLAAAIGinA+JL4w+TD9MP6TxIXX
TPRVUeWvasH5/hcnxvxz1obzJaZe4cxI0nZwX3N0OYMHgg+OV2UEv/TwNteZ
sooO+oryX3LCtB3eL1qvcPaHgsN2kH8ktCHhMVveoYHlaL+huabDDFD6sZRz
CLglXZMopAWJj0BpuHkaoPg/KQbnFywv2fDPnwfOB8eXzy97P5B7F6vD+bD4
gfEPdO9rMlksDddvAna4iEMbKJ6viMH5YP9ZSMH54HQgIudQdf/HLWNvUQdX
kPwNeUi6j5SAxFeUAsTdF8Xg4QGOFwdRB2FQeghB8GHhic7fGWwV8b8dwYfY
Jwbng9PVEjk4/z8I2CtAwnuuIkb+hfEBWVqUdg==
                   "]], 
                  
                  FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                   0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
                   3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4uO7dvSyBWg5mBiDgKgDjN+qwK56ZoqYQ0JI
kPqCkxpw/n8QqMfkv2nL7TbaLQHnt/D6r5+iqu1wAmSegaqDxNQrnBmPtOB8
mXlxmqcNtByeJi68ZnJeDc5nAAN1h/Q0IGBD8M9fDXujf1sDzofZB+PD3DOl
vTXq8h41OB9mHzof5t+aTxsCsm+pOlTd/3HL2FsU4m5WdTgfYh6CL9rj9Yql
RAPO19daKXxhiSacjx6eAKfTiY0=
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                   "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hgFx4/Jc4wdTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Lz99fKWqRvMXI42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjwjhy3mPw6lcKk4eJ9gt50tauSww6Hp0fEf
Kg7paUDQZugwpb016rKMqsPpw05rM+UQ/DMg8EYfztfXWil8gUXfodPGc1ea
krKDSI/XK5Yreg4fFq1XOLtCyYGFs0s++RwmH6b/+K4dvWwTtB1qPgE9eksF
zm/4bVVwTkPF4Wniwmsm+rpw/n8QiNd1WCukw5f+TxnOBwfnZSU4/01bbrfR
bgk4HxZ+EHsRfJh96HxY/IDdq6fjUHX/xy1jb1GHlNg7bswVunD+n7evD1gq
68H5MP/D+MVbRX+f5jOA88HhGWcANx/Gh9nvA4oPU304HxLeehh8mP9gfDB9
RgHOLz+8zXWmr7JDPSjcPAwcfoLcuVjF4cvOW11/WQ3hfLAzDiP44PTxztBB
BZR+cpThfH5Q+vmuCOfD7IfxYe6LBqXnMwg+zD50Psz/4PQXaggPH3C6/IXg
9weXqEz3N4Lzk0HhvwLBB/vXxxjOR89fAFOLfpo=
                   "]]}, 
                 Thickness[0.047778308647873864`]]}, {
               ImageSize -> {37.678451805728514`, 29.409677708592774`}, 
                ImageSize -> {20.93247322540473, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {21., 17.}, 
                PlotRange -> {{0., 20.93}, {0., 16.34}}, AspectRatio -> 
                Automatic}], 
              Graphics[{
                Thickness[0.03755163349605708], 
                Style[{
                  
                  FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                   1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
                   1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4nBOsXbjeiUHmXlxmqcNtBxgfImpVzgzHmk5
rPz2suLMA0UHnxPstrOvajmUHt7mOnOuApwvUjmp5OwTeThffteCfal9cnD+
9mCriP/sMnB+zf0ft4xPS8HNh/Fh9j9wjXecFSiPwQ+4JV2TKKQJ55vZ7A2a
lqgB558BgTfSELqHF0prOZgYA8FmHocNenmLGe9oOcyYCQI8cPsZQKCBC86X
aJKZYnD5uz06H+aeJbeWPzZkZoC7Lz0NBJjg/G1eGyzm/GSBiLMh+O0K7Kpn
TKTgfJCzjC9LwPmtIPkpYnD70PlgfxiLOjSI17JmHvtjXwUKN29Rh/6Ibn/G
AmYHGN+uxLH2tAwbnK/+SeXlrJMccP7XfR+3pl/jhfN3gOJHXcABZj6MD7Mf
7F9ndgw+zP0wPsx/ML6+1krhC0s0HZpB7mXjcBDt8XrFUoLgz1mkvPNPuqaD
zEax+UwPOBxOHXZamymnCXEvp7yDBoh+KepwoHtfk0mzPCSeHEQdekH+nSAP
dy8s/cH44OjVVIDz9+bXvJ1pqgBRlyLqoHztUTCDjYJDjGqEzLkaBB+WnmB8
WHqD8dHzB4wPAP5BQU0=
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYCJAQEYkWhmJDWExHGpIVU9LjUD5Yah7l8A
JrECaw==
                   "], CompressedData["
1:eJxl1FsoQ3EcB/AxWSuT5CCXctlmOzJnQ/GgjhdyKcKDiNxbLiEk4onlwWUe
pj2QlFfFixKFkltIMhKKpFYu5ZbkUs6Zvr9TZ6dO61On3+///f9//8XWthU3
KBUKhY/w5gqvr/BWxGS91AVY+NQU8WF42Baj0h04Qnl7SZfWeWQmz12vBU6/
cWTd3eDM4T3Hj5eNFPoEhZE95U7CyUUXkf01wUZyyGjevd+7kepFzVQZ9zmW
+sFYj9zhky619Zb977Np5gt2VZlTpyxveNKscXscuWN+5NLaLvlSWIaFkez5
TTORf54eNjLmkqg+jP6OYVv5SZSJbG17tu25ksk56wPR6e5kygcjP6w9uy1R
tMTzDY3Cs23wMr6HUa+u8ipbeW6gfjsry2P+Eyy5urQ4YVad6GXkGfLbspt7
WMr7JeYbNJB/P7pvpo8TyP2vi0XNEZLF5TTqdWRGXJdDS/Vh9F8UD1yjIw9p
ChccW3pyvSePnvLByA9jnmDMG+phHtEPxnrkxrwjT9/150VKPkN54cfOJeZ7
XzL2C8Z+wthv1IfRH+cF4zxhnDfywcgP94r9VuNonuTG9zDqYV7RD/MMY97l
Rh7cF+TFfYLdTYkfzlbJuI8w7iss///5AyOhx50=
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                   1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                   1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4jQQmGbhMGMmEPzUcIDxdRTlv+SEaTqAhGdm
Ivi2lRErTH0R/EaWo/2G300x+O77a2Ut2PXg/P8gYI/gg+2bqefA579+SuoJ
BB9MzcTkw/TD+DDzYXyY/T1er1hMHI3hfAOtlcIXVBD85Ng7bsw/jDD4MP/D
+Jv08hYzztGA64fxYebD+DD70fnV93/cMn6tDOd323juStuE4H9YtF7hbIQy
3P8wPix80Pkw/TA+zHwYH2Y/LH5Q3JOJ4MPiF50P8z8ABBjimQ==
                   "]], 
                  
                  FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                    1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
                    3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQrfGWd59BpZmD/xPPS6aXeRxg/Be1j7PPv+Fz+POt
9MGchaYYfJHKSSVnj8jC+alpICAH5+8Itor4v1zO4YbQJ8fzZQh+jILjx+QY
BH+L+Y9DKVGmDv9BYL6cw5edt7r+upo6yO9asC9VT87BvjJiheleI7j9MD7M
vapPmued/WWCwT8DAj3scL6JMQiwOhhorRS+8MXEgQEEGlgcUmLvuDFHIPhg
/2ti8tPB/mNyiBDffpHBz9Thy76PW9OnMUHMLTaDy8P4MP0HamUt0l0Q/E8b
ArJnLTeF82HhBXMfjA9zP4yPHj8wPgAuzL6w
                    "], {{
                    21.034399999999998`, 3.8656299999999995`}, {19.0172, 
                    3.8656299999999995`}, {21.034399999999998`, 
                    6.798439999999999}, {21.034399999999998`, 
                    3.8656299999999995`}}}]}, 
                 Thickness[0.03755163349605708]]}, {
               ImageSize -> {47.92884881693649, 29.483847571606475`}, 
                ImageSize -> {26.62713823163138, 16.379915317559153`}, 
                BaselinePosition -> Scaled[0.3235770320424004], 
                ImageSize -> {27., 17.}, 
                PlotRange -> {{0., 26.630000000000003`}, {0., 16.38}}, 
                AspectRatio -> Automatic}]}, LegendMarkers -> None, 
             LabelStyle -> {}, LegendLayout -> "Column"]], {{1, 0.5}, {0.7, 
            0.5}}, Identity]]& ],
        AutoDelete->True,
        Editable->True,
        SelectWithContents->False,
        Selectable->True],
       TraditionalForm], {190, -603.1152949374527}, {
      Center, Center}, {360, 291.2461179749811}], InsetBox[
      GraphicsBox[{{{{}, {}, 
          TagBox[
           {RGBColor[0, 0, 1], Thickness[0.006], Opacity[1.], 
            LineBox[CompressedData["
1:eJwV13c8lV8YAHDZZKdhZo977ZRk3CfJuPcaV/GThJYoGS2k7BSSmZUZUTIy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             "]]},
           Annotation[#, "Charting`Private`Tag$11924#1"]& ]}, {}}, {{}, {{
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
              StyleBox["\<\"*\"\>",
               StripOnInput->False,
               FontSize->17], {0., 0.}], {{{0., 80000.}}, {{24., 88200.}}, {{
             48., 76500.}}, {{72., 66800.}}}]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
              StyleBox["\<\"*\"\>",
               StripOnInput->False,
               FontSize->17], {0., 0.}], {{{0., 80000.}}, {{24., 88600.}}, {{
             48., 76800.}}, {{72., 69900.}}}]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
              StyleBox["\<\"*\"\>",
               StripOnInput->False,
               FontSize->17], {0., 0.}], {{{0., 80000.}}, {{24., 87600.}}, {{
             48., 76100.}}, {{72., 70800.}}}]}}, {
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, {}, {}, {}, {}, {}, {}, {}}, {
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, {}, {}, {}, {}, {}, {}, {}}}, {{}, {}}}},
       
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{
         FormBox[
          GraphicsBox[{
            Thickness[0.04084967320261439], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4rVCOnzpdUIOIpWTSs6yyDjA+PK7FuxL9ZOB
0kIOBsZAUCzjIAxWh8nXh/LftOV2G+0WhMsf7N7XZLJY0CHk7eWPMxxlHA6g
8Svv/7hl3C3ooP5J5eUsTRmHVgV21TMmgg7paSAgDeULQMxhlnRoEa9lzWTj
cTgDAmtEHRhAoIENzofYxwzn90d0+zMWMEP8dU8Mzq8B2ftaHCcfol7CYbvX
Bos5O5kdHrjGO84qlHTgceTzmqHJ7fAkceE1E30VB/c1R5cz/BCE8/+DwH0h
OB8cHtHCGPwp7a1Rl+cg+GB/PFCB2COI4EerRsickxGC87/v+7g1/Ro3nG9f
4lh7Oobf4fzVsDf60RoQ+/fzO0jPi9M8vQHBnwyybw+C77G/VtbiOYKfEBKk
vsBTExqefBDxek2HpbeWPzZ05oXzIfI8cH7B8pIN//y5HNarPmmel6sJCfce
TofN5j8OpazScAh44nnJ9DIr3L01L5p+Tdv50x7G3yC9TffUm69wvgko3Rh/
weC/Kt4q+jsbwYeFp9dW/+PJbV/h/HknJi/JVvsJ5xeC3MfPCg9/Fv1fXJd6
/trvCLaK+H9c2sEDpJ/tj30MOJylHHKmJhRaFP+2h6RTSTgflv5gfHDyPCbm
ILNRbD7TAwaHmSCwU8ThBu9tsVQzNjj/Kzi++OF8WP4Cp7MN0g7o+Q8AYpV5
jg==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jfFW0V/d6s7bPfaYDHHktkBxl9ya/ljw2YE
38QYCDYzOxhorRS+oKLuEPDE85JpMKuDxNQrnBmHVBxu8N4WS/3G53AGBHKU
HdzWHF3OECEO588EgU4FOD8hJEh9gaaqw4wJ/FVm3SpQczUdniYuvGbir+6Q
kf+h9eQXbbj9YFpbB85Pib3jxmyB4G8x/3EoxQvBfwIyJ1/HYYPqk+Z5ueoO
56+GvdGv1nHwOsFuOzsUwU9NAwI2BP/vt9IHcwRVHfwvToz5d1jLIR0k/0zZ
YT3YHA2HcE6xduP1ShD3sqg5gILFWFnJwQPk3wplOB/mXxi/RYFd9cwVGQd3
sDolhx3BVhH/1cUd9ubXvJ25VdnhLChceIQcXmRpf5suq+rA7cjnNWMlh0PA
LemaRCF1h+ug8C1jgrsfxof5D8aH+R/s7mUIPix+AZSk0j0=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4mgFx4/Jc4wcTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Tz99fKWqRvMXQ42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjxDhy3mPw6lcKk4eJ9gt50tauiww6Hp0fEf
Kg7paUDQZuAwpb016rKMqsPpw05rM+UQ/OO7dvSyGejB+Rv08hYz2ug6rPj2
suLMBGWHVJD+ZzoOYO9dVnJ4ArLwASa/hdd//RRVbYh5EzQdJKZe4cx4pAXn
y8yL0zxtoOXwPHHhNRN9bTj/PwjEa0PcyYbgn78a9kb/tgac/6Ytt9totwSc
Dws/iLsRfJh96HxY/LBwdskn62k5VN3/ccvYW9QhJfaOG3OFNpz/5+3rA5bK
OnC+SI/XK5YrCP7zLO1v02X14Hyw/Xv04ObD+DD7fUDxYaoL558BgTc6GHyY
/2B8MH1GAc4vP7zNdaavssOfb6UP5kzUc/gJcudiFYcvO291/WU1gPPBzjiM
4IPTxzsDBxVQ+slRhvP5QennuyKcD7Mfxoe5D5yezyD4MPvQ+TD/g9NfqAE8
fMDp8heC3x9cojLd3xDOTwaF/woEH+xfHyM4Hz1/AQC0wn8F
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oNty8NPOZk5zASBTgUHGP/DovUKZyOUHA7U
ylqkq5g5bFB90jzPVxWirtLU4e+30gdzBDUcvE6w284+auLAwtkln/xOy2HG
BP4qs9PGDuevhr3Rr9aBqF+J4L/I0v42fS6Cf/Kw09rMPmOHJ4kLr5nkI/hb
zH8cSvFC8FNi77gxWyD4b4q3iv7W1nFY8cJD7/9BYwf/ixNj/h3WdjAxBoLP
JhDzozUdIsS3X2SYZ+pwBgRyVOH8cE6xduN+BTh/rZAOX/o9cYcSoLGn+Uwd
SpaXbPh3nh+ib42xQyGI388Ctx9sz2ZmOH/JreWPDZsR/O1eGyzmWCL46WlA
sIwJ7v/rvLfFUsuY4OED4/d4vWIxuYjgOzQ9Oj7jtImD/xPPS6bBnBD5RFOH
z/s+bk0PE4S4748pxD3GYvD4mw4yN1LaAT1+AeQv4Jo=
               "]]}, 
             Thickness[0.04084967320261439], StripOnInput -> False]}, {
           ImageSize -> {48.96896637608966, 32.67741967621419}, 
            ImageSize -> {24.48448318804483, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {25., 17.}, 
            PlotRange -> {{0., 24.479999999999997`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], TraditionalForm], 
         FormBox[
          GraphicsBox[{
            Thickness[0.03735524841240194], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4ur7P24Zdys63HeNd5ylqOAA4wtXTio5m4Lg
zwSBTgUH9zVHlzN4IPhgeW4EH6yPRdHBeUKzUFoWgv8fBOwVHNYK6fCln4Pq
ey3h0KrArnpGRAZCTxGF0CXicP46kHo5ETh/ya3ljw2Z2aB8cTh/5beXFWcO
KMH5+lorhS8s0YS466eww59vpQ/mbNRy2BFsFfE/XRzOV/+k8nJWpgycn54G
AgoOAbekaxInaUDMfaDgcOqw09rMfyoOp88AwRsFB58T7LaztyL4P9++PmC5
WMVhb37N25mminA+LPzQ+TD9MP6TxIXXTPRVUeWvasH5/hcnxvxz1obzJaZe
4cxI0oaEpx+CD/avJoJvDALKig76ivJfcsK0HcI5xdqN/ys4bHdoenRcQhsS
HsvlHRpYjvYbmms6HOje12TSLOsA8taZHi0HEVD8uUjBzWsDhfsVMTj/Bu9t
sVQzHjgfrM/nl/2LLO1v0+eqw/mw+IHxwfYslnbgceTzmpHJ42ACdqgI3HwY
H+I+OTgf5n+wu1ikHdDTLwAadD+A
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
                3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQLdLj9Ypli47DfxC4L+UA46t/Unk5S1PawecEu+3s
qToO02cCQaS0g8S8OM3TBQg+WJ89gg/Wb6LjEKMaIXNORtphziLlnX/UEebX
/7YqONeh7bBWSIcv/Z6Yw/FdO3rZPmg6pIHAMVGHY2C+Bpz/JHHhNZP36nC+
x/5aWYt2VYc3bbndRtLiqPxoeTj/vmu84yxFBQdTm71B0xR14Hywe5Yj+DD/
ovP35te8nTkVwS8/vM115l8lhy3mPw6lZGk7bNDLW8xoo+owG2ReuwacfwLk
/guqcL5AbMB9o+3KDvwg+rgSnC9SOank7BJ5OH8mOPwkHVp4/ddPUVWD8HeK
OEyfwF9ldloDzjcH+WehNpyPGn+SDujxCQCck9KK
                "], {{
                13.612499999999997`, 8.29219}, {10.774999999999999`, 
                8.29219}, {10.8703, 10.1641}, {11.9203, 10.3781}, {12.2531, 
                10.3781}, {13.529699999999998`, 10.3781}, {
                13.600000000000001`, 8.696879999999998}, {13.612499999999997`,
                 8.29219}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4uTYO27MKwwdTIxBQNQBxm9VYFc9M0XMwUBr
pfCFJwZw/n8Q2I/Jf9OW2220WwLOb+H1Xz9FVdvh+K4dvWwGeg4SU69wZjzS
gvNl5sVpnjbQcniSuPCayXl9OB+s/7++Q3oaELAh+Oevhr3Rv60B56PYB+TD
3DOlvTXq8h4EH2YfOh/m35pPGwKyb+k5VN3/ccvYW9ThYNvy8FNMBnD+6cNO
azPjEHxuN9VSpl0IvjjIX0GGcD56eAIAsbqhJQ==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4mkT+KvMbps4mBiDgKgDjN+qwK56ZoqYQ0rs
HTdmCQQfrO6zMQb/TVtut9FuCTi/hdd//RRVbYfpIPO8jRwkpl7hzHikBefL
zIvTPG2g5aD6pHneWSljOB/iDmOH9DQgYEPwz18Ne6N/WwPOR7HPGOGev99K
H8wRRPBh9qHzYf4tWNN9O2OBkUPV/R+3jL1FHb7svNX119QYzgebNxHBt62M
WGH6FsH3OsFuO7vVBM5HD08AdFKC/w==
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWZDYzFRgM0D5DFQ0kxZsarkTAOT/Aoc=
               
               "], CompressedData["
1:eJxllGtIFFEUx9dHiFFIurtGO+s+nMEsCHV3Zu5GwbHIQMIPJmhpxYarJlhC
Sg/UKEspIy2y3Swk64NKKxpooISVpZmvMrcyW0jKKCMhpRZJzXbmzt5BPXAZ
fsydc8/5n/9cw+FjybYAhULh511J3uXvXWOaImuczQIpUyPTjngN+Pi8PogZ
cGlBU3swul9hgZ9leRVx6Tr8/iuCqBl6sualDs4GdlfGnkDwadeh+Jo6PcRs
agx7TSOwZXmjRw9w7vMLRzoPqcHqclOIARRi8OCO1joXTQa4nPgj0Gzg4KYQ
F2Xe7eyuV8waCStPXSsYbI3EbOWghZkorR2kIWn4asa/4zzhfGfFx5wniPDT
svrUvjcIsoV6bhhh49TazpgPCH7dbdYPjhrgwZaj9/zcCJ/XYIAFT+H47WmZ
W/nZrsy/Mov7KcsKxv3KHCbUazYSnrDWvTM304Svl1/YP0IxhFuE5zYGvuVu
9tgXEGGf3j62V4Wc5u4j2NMbtP1WGw1/2scuLVQj6Hu2o+lICY3nwSP8DGeg
ZG5r/tAoT77H85I5UciziiOcecCdEOBgsT4NkUs5zUhY1FMtc6Nn8uQASP2v
4WBnVWloVq4evgv95HGwKMQZHbiFft5y2D/ROpgX9LbykMGkUUOPIrAPghH8
7pxuy+Yi8LxjJX+ti8D6FCO8n9LC42Itym6V/JZFkXnahTz7NIRF/wRuICzm
94TDlb0FtL0SwYAQThWYTd4o5QmvTmAK/Ts4wqJ+URw+vygc++8LK/0/FNZj
lCX1if+Di5X6WckFbaq5/iFWql+L/dols6hHu8w+vZcz1lNmXcedTlsSRXhc
0G9YRRj3rySMz1GCmPahzKI/umUW/dTLYj2fK7Eu8yz+rkdF5i/eFxo1YVFX
kxrnsXDS+WrsjyaO5F9f7QrOSeaX1lMm8/vQmfhXPYiw777yzWP5ffYf0GkN
kQ==
               "]]}, 
             Thickness[0.03735524841240194], StripOnInput -> False]}, {
           ImageSize -> {48.18641693648817, 29.409677708592774`}, 
            ImageSize -> {26.770231631382316`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {27., 17.}, PlotRange -> {{0., 26.77}, {0., 16.34}}, 
            AspectRatio -> Automatic}], TraditionalForm]},
       AxesOrigin->{0., 0.},
       AxesStyle->Directive[FontColor -> GrayLevel[0]],
       BaseStyle->{FontSize -> 16},
       DisplayFunction->Identity,
       Epilog->{
         InsetBox[
          FormBox[
           GraphicsBox[{
             Thickness[0.015297537096527461`], 
             StyleBox[{
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYC4tdtud1GvyUcvuz7uDXdTNZBYdeCfanvxOF8
jU8qL2edFHdITQMBGYcdwVYR/9PFHdJB3GOSUPViDge79zWZMEs6uK05upxh
hhhE/zQJBwYQeCAM5xuDQLEQqrwDM5wf8MTzkullVgd5kLnrJCH2LON2eANy
524ZB5mNYvOZFPgc/oPAfVmHvohuf8YAMQf+2ID7Ru5KDjD/3NGUXfO/WRnO
fxQhvv3iA1U4/9Rhp7WZ8zQcRConlZxdIuIg0uP1iqVEy2Gr1waLOZZ8cD63
I5/XDE1mOP/S72PX50X+tE+OvePGLKEB58+YwF9lxq0G54uC1F9Rgbj3AYMD
jA/2jxojnA8zH8YHh+NiVocniQuvmeirwvmBt6RrEj8h+C+ytL9Nn6sGDS9m
h7/fSh/MEVSHmw/jnwEBHwY4fyYISCL4c09MXpK97D/U/epQ8xkdNpv/OJSy
SgMa/2wOP96+PmB5WBMSPj954PzK+z9uGXcLwfkZIPvZRKHma8D5sPCH8cHu
uKns0A+Kvw1CEHeLKTn0gvgf+B3COcXajfsV4OEJTlcRYnC+CTghiTpEqUbI
nNsj7gDjo6dnAIixRIw=
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFDMAOUzoInTgk1Pu6jFBgDBVwJ/
                
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4kaWo/2G4hoOO4KtIv4fl3OA8Z0nNAulWSk5
sHB2ySfrqUHEp6s4lB/e5jpzrTKc32njuSstSAnO35Nf83amq6LDWiEdvvR/
yg78sQH3jZYrOBiDQDCCLzH1CmeGkwbUPEWHDapPmue9VYeoa1Zy8NhfK2vx
XN0hNQ0IjiH4KbF33JgrVOH8J4kLr5noqzuY2+wNmvZQE85vALnHXAvOP75r
Ry9bgJbDz7evD1gqq0P8laflcOqw09rMf2pw/kk0fguv//opTxF8sHnr1Rx8
TrDbzg7Vctjh0PToeISqww+QuYc1HUR7vF6xmKg4yMyL0zy9QdNhLyg8pirD
+d2g8GJSgvPvaMqu+f9YwWH6BP4qM20th/8gkK/gsEEvbzFjjJaDcOWkkrMu
CnD7weFjjJsPMR+TnxASpL7AE8Gfs0h555/nmnA+2JjLSnA+2N2pCP7Kby8r
zjgoOVTf/3HL2BvBnwkCmQg+zP3geHZXcjh9BgjWKEDE+5Uc3NccXc4Qoejg
AkpfXcoO6aD4LVNymNLeGnVZRsXBAyS/QhnOnwEKl9cqcD7YH52qDg9c4x1n
fVRyuHA17I3+blWIOzqVIOlKSc1B+dqjYIY5ig4Nv60KzmmoQdxXoADn3wfp
F5SH80PeXv44w1EWzlf/pPJyVqeUw4ss7W/Ta1Uh8ZAiAUlX31UcFHYt2Je6
TgziHk4VhxjVCJlzNaIOZ0H+/aME54PzUZYinP+mLbfbaLc8xL6F4g5rQPnk
nhxEXkYaSss7iIDsY5GG0CnykHD7IeVwoHtfk8liBP/9ovUKZy0U4PxSUH66
qwDxX6E0Kl9QFs4H56s0OXj8gf2rKQ83H8YHx88xOTgfEi6yEHfukYPzwfF7
XwbOh6QnCUj6TlZwMAELiEDcy6EM58PiD8aHlT+QcJJwQC+fAFOF5zA=
                "]], 
               
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                "], CompressedData["
1:eJxl1H1IU1EUAPDpLLFCy5jbHxVz7w2CpNze296KgmORfVlKI5DQopqu7BPS
PqRPRaVMszJGNoKyPwyyGViZhVgmFW6FGCIjWohE39SqZZnW3h3nvNQL94/f
47177jn33Je8effaPLVKpYoKT3t4RodnszT40OG3gSjIQwPoMn2s0VubBH9C
Ra/daYoznsQuuvhDIuvOv4jbGpTgQWVbiajWkacfPFvoc+jJXG+/XeU2kKfm
ZgXMyzjI0ad93XJdisSdxMPVQFu82y5BC5T0Px7kof3wTJvzkRVqK8rW98ww
Rt7PUTyw6XKvuNEy2gERsuOSKgQPB087FjduuyHCtdC7A952Q2T9UhGOx3Se
Nrl4KLylGep6JdD3XfL7sxQ788MjZCJr5f2XmODEwhWt+QYOJqcbi6ILTPDl
ikfvazBE1nWON37f2dpSNbFmHhwKNmVt9/PkY0ML9jybzcO38OM6Vyr5rzw8
qdCYmBLvHOHI7Lh6DOSP5Tsrzfd0ZDwfln+1Yow31nj+bL/aVCgODPqFVRq4
OXdXfdR9xcNyP0wzkTF/9F65nvFmMqvnBjOtj8b4xoHSS746E5nVe994Y35o
Lxt68v6O20svrObgqFy35Wb49elD+/x6Hr7f9Z8cniCQ2T46FGdr73SrPgvA
y/25gyMnyP35M5mM8dG4P9aPXsUYb6wxf3Z/1glUH9b3vxVX2wt5V6ZIduS+
TFc3KGZpZ1jILL7bQuujMf4RuR59Ipndp+bxxvzQWF801rcvMZj2vNxC9VvT
fSZnZImVfGrl+xgxSiI3yf2TIlF90VhfNMZH4/4i/wXFGG+sMX92v89ZqT5T
Mj21eTaJ/LZgTshVpVhun/w3il01CcXWStvo8/nv//gPkQI7rQ==
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4vrfVgXnFjg6mBiDgKgDjN+qwK56ZoqYw/19
fHOMmxD8/bWyFukiCP5xTatJp/kdHfoiuv0ZBcThfLBxlyXg/IBb0jWJQppw
vkiP1yuWL5pw82TmxWmeNtCC2wfjw9yDzpeYeoUz45GWQ/vy8FNGWxzgfNUn
zfPOTkLwQdaYTHRw2KCXt5jxjpYDy+JJVoytDg5zFinv/JOu5SABMrfAzkF+
14J9qeskHT5sCMiedd3agYWzSz45T8th+QsPvf8HreHmPUlceM1kP4IPdk8F
gv8fBOZbYvBh7j8DAncsUf2zwwrO//Ot9MGcg1bw8IHxYeEH48eoRsick5GC
82HhDePD4gdmPzofFt/PQf55b+lQdf/HLWNvUYg7JljB+elpQPAMwd8CCkcb
azj/eZb2t+l3EXyw/3Rs4ObD+DD7p0zgrzLjtsbgw9wP48P8B+ND/K/lECG+
/SIDH4L/FGT/W1uHN2253UbSYg4zZgLBT1uo+aIOR9qACYTJDu4ecHpQtEN1
nw2CD1bvZAdJzwWiDjeA1hiF2jnsCLaK+K8u5iD8yfF82lwHeHyt7r6dwTAf
kw/zD4wPyx/ioHQxywE1P+kg+BD/YfJh7gsuUZn+38ABHt5g4dUI/s5bXX9T
ryP49k2Pjs9gdoTz5R0/Jp+pRfDR8z8AIY+qcg==
                "]], 
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4oTDl7VTf7o7yMyL0zxtoOUA40tMvcKZ8UjL
4WJ+PPu5i+4OPifYbWdf1XIIKVGZ/r8BwdedsOCHYRiCn8P5c0G6NoL/hnef
wcxbbnD+r5jco/82ucHNh/Fh9ldErDA96+yOwQ+4JV2TKKQJ55vZ7A2alqgB
558BgTfSEHONXCH8Hi0IreLqsEEvbzHjHS0HE2MgUHaF2z8TBBgRfItrR3NN
JFww+DD3gMMjEsFnAIEGBL/H6xWLyUoXh/Q0IGBD8NsV2FXPmEjB+SBnGF+W
gPNbQfJTxOD2ofPB7jYWdTihaTXptL2LQ9X9H7eMvUUdXFVLmWZNQPDB4b8b
wQfHzzMEf0337QwGc1c4f56NzpVZca5w82F8mP0Kjh+Tz5x1weDD3A/jw/wH
4+trrRS+sETTYdkLD73/N10cREEeLUHw5yxS3vknXdPh04aA7FnPXRxOHXZa
mymn6aD6pHneWSt3B41PKi9nvRSFqPd0h4Szg6iDQ9Oj4zO83eHuhaU/GH8j
KJ5TEHywf9PdHUQqJ5WcTRF1cAOFV4a7Q4xqhMy5GgQflp5gfFh6g/HR8weM
DwBzL0hI
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYCJAQEYkWhmJDWExHGpIVU9LjUD5Yah7l8A
JrECaw==
                "], CompressedData["
1:eJxl1D1IQlEUB/BnSWKLEZlCDvY1aBKVQmAFry19kpFDDZEVPRLSbGhJoqYI
MsrKIIwkcGgJaigKgoYiigwrNAcbipagMaIPxEif/O+Fp/CGn8g553/fuVaP
eHv5YoZhJNnHkn2Kss+VzrwWddpYkzH3UbLwvFZWfxusZIcu4g18J7Vb/rsz
FueI9/xPLuaOY5f7/XZJmYpYKBdXE/ekqmaGy3XEFUvWd+mnjtTThAd10SY9
6QdjHrHVGwm561Wfn7vNxtquZR1bj3rWENj5aT7jiO+9TllslXpht++mZZRa
mOfNSizUPbeS+jD6z6XNk7EX6qkjZTraTecX8jhE+Rw0P1yXfHUw7tr8Ofkt
BcbvYdT7OOgZD61YSD9h7gz1YeNERKKxFhh5TlKLGf7bQvKqct/7qPtVxw9M
N3Vr8tJj0lIL80S6iMPthkRotovUh9FfGlkzS7ap0wOey79SOq+QRyHKp6D5
YewTjH1DPewj+sGYR2zsO/L4nn9SRk5J8sLrXyXOTRs1zgvGecI4b9SH0R/v
C8b7hPG+kQ9Gfng61++0huyT2Pg9jHrYV/TDPsPYd7GRB/cFeXGfYIV9P8gH
qHEfYdxXWPz/8w/Zp8Tz
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4hkzgWCjvwOY/qnhAOPrKMp/yQnTdDAxBoLZ
CD7L4klWjL0I/tIXHnr/E/0w+O77a2Ut2PXg/P8gYI/gg+2ZqefwhnefwUwv
BB9snzEmH6YfxoeZD+PD7F/TfTuDgd0Xzq/9bVVw7ocPnC8x9QpnxiNMPsz/
MP4mvbzFjHM04PphfJj5MD7MfnR+9f0ft4xfK8P53Taeu9I2IfgfFq1XOBuh
DPc/jA8LH3Q+TD+MDzMfxofZD4sfFPfMRvBh8YvOh/kfAEte2ko=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 
                 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQ/Scm9+i/RX4O/k88L5le5nGA8V/UPs4+/4bP4Uni
wmsm5ph8kcpJJWePyML5qWkgIAfn7wi2ivi/XM7hQn48+zlFBH/KN7b4GSII
vn3To+MzhP0c/oPAfDmHhMOXtVM5/Rzkdy3Yl6on58CyeJIV41EfuP0wPsy9
FRErTM8+9sXgnwGBHnY438QYBFgdan9bFZx74OvAAAINLA7iU69wZkxC8MH+
r8Lkp4P9x+Qg8MnxfBqvn8OXfR+3pk9jgrrbDy4P48P0u6qWMs3qQPDv7uOb
Y2yF4MPCC+Y+GB/mfhgfPX5gfAA808Ol
                 "], {{59.83439999999999, 
                 3.8656299999999995`}, {57.81719999999999, 
                 3.8656299999999995`}, {59.83439999999999, 
                 6.798439999999999}, {59.83439999999999, 
                 3.8656299999999995`}}}]}, 
              Thickness[0.015297537096527461`], StripOnInput -> False]}, {
            ImageSize -> {130.74809464508095`, 32.759830635118306`}, 
             ImageSize -> {65.37404732254048, 16.379915317559153`}, 
             BaselinePosition -> Scaled[0.3235770320424004], 
             ImageSize -> {66., 17.}, 
             PlotRange -> {{0., 65.36999999999999}, {0., 16.38}}, AspectRatio -> 
             Automatic}], TraditionalForm], {40, 100000}]},
       Frame->{{False, False}, {False, False}},
       FrameLabel->{{None, None}, {None, None}},
       FrameTicks->{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->All,
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{All, All},
       PlotRangeClipping->False,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.05], 
          Scaled[0.05]}},
       Ticks->{Automatic, Automatic}], {570, -603.1152949374527}, 
      ImageScaled[{0.5, 0.5}], {360, 291.2461179749811}]}}, {}},
  ContentSelectable->True,
  ImageSize->{703.625, Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.793979955639697*^9},
 CellLabel->"Out[79]=",ExpressionUUID->"d4fe231e-d8df-4e20-a3f7-e4dfc6ccbca9"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"GraphicsGrid", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"ConcSupG1", ",", "LCSupG1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"ConcSupG2", ",", "LCSupG2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"ConcSupG4", ",", "LCSupG4"}], "}"}]}], "}"}], ",", 
   RowBox[{"Spacings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"20", ",", 
      RowBox[{"-", "50"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.793909559586245*^9, 3.7939095798274097`*^9}},
 CellLabel->"In[80]:=",ExpressionUUID->"5c045e43-3afc-4783-aed7-6c6c7a9ec6e1"],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      FormBox[
       TagBox[
        FormBox[
         GraphicsBox[{InsetBox[
            GraphicsBox[{{{{{}, {}, 
                 TagBox[
                  {RGBColor[0, 0, 1], Thickness[0.006], Opacity[1.], 
                   LineBox[CompressedData["
1:eJwVkGs01AkYhyc77brMKiuTxmUXCXVCqJTyvtSgXPJ3LxVmycqeULYLGzHa
isSIqZypOEmUtOk/FJtrY1zD0HRxm6lYM2JS1FTK2g+/83x4vjznZ8SK8YlQ
oVAonvP7n9Nxpm+Uxfcd13dMjczNKSA8w2Cv3mUuhEUmzH7/WQHL7q1aLOcV
Q4XptOuiaQVMN9tE9fAqIXD6fbbJmAKk3pU6Al4zlGx7JdnVrYBnOsrxWp4Y
BAJtc2qhAnyVuk9reKMwTKt+4rhFAZyoUo9q3gfgMIMNnTImgZ2WJ7DM/gGP
1v+4VqIxAUd+VluumqKFFl/Yy5RV47Bdj7Zvk8FSPNSufi4hQQ4uqkauq2wN
cHLgijDFRgaeMzIaJ9YI40Mk5b2aY0AL6RBEpS3HrGp5T4R0FBi6WvD6jBlW
uEniQoUj0Ne+/C4reCX6XLXsmm1/DSZHGw7WRq3GCY/okn3CV5CVxaUvMrbG
ThOjls6hl0Cmf+1ddHoNnpFWRbpSX4KJisWGZJotRnqQGzyNpDD2oSb/7WE7
nA2MzswNkMDHSO2i7rm1+DzYOCRLdRjKKbzMlJT1KNqfZDZ1fBBq6GcP2cns
0SbI6lKuwQD8VIoLAmI24g2ljNJ75wXU3d+dcazfASN+GbjNjHoOVVs3P9TY
txk9zg2Of6U/gwClV9cBmSMqEuOD1F+I4fqS15NRFoiaT8NK9tc9Aea4Spvv
BKKwrE9Und8H2Sf8rzkWOaF5ovOFsbxeKC+tf8MJdMZbbiunjhaK4N1izXR9
xhY0j2ruPFzUA9J1WaYlXVtQ0topD23qhpn8d0uic7diwWe7B3P8LhjMORDP
9WdivEnBKSb1McRsMxQ1qrkguzmvXZfdAWaOf7NXdLpganI8UTnTBulTf9hm
sF0x0NhcxMhrhXp7P9+gdW5oHXvz04x7C+jXLhHuVrrhI/pb/xxl8/y/ahtY
t7fhafExd1m7AHakDX+7ErcdjQs69G5zH8EKgaxxwNwdje5oVE2mNUH3JdrH
1AF3rJm8rkb9qxEKyrSSQ696YBMUU2TJDaCXtH0h+HsitwMSbS7WQ01mxLAf
wwtjf++RUv3rwGrNJYvefi/s3zgUa8p7CF7nKQd9snfg4PfiuGf0f6B1mekp
6kpvTLimU5N0qhqcWn/1Cz3pjSyN1doUswdwrbF859shb/R8n8M8O1wFS/vl
qvpI4MiDqXtnsypBKsL1LfkELtDx0rOO5APP3J2+h0dg8Ms5AwsWH4KS/Gem
LhModHm302QPH7ot9t/TKySwQnTkTz1fPtSeOG8Vc2Pe/2sYzgA+5FuOmtFJ
Ar9mFiX5LOWDb3qGbngngVrUttHSFhI0JXkflY8JPFDCOdnaRELb2gJxZjeB
F0UcP3ktCc5SMreql0CHSkaqFZ8Ea/uhxRovCCy8FandUkgCbdRarWKUQKqY
37UmkYQWB4cxlzECG7hm3uGHSWBzmMJ+GYF3+zxnL8SR8HnTrpMLJwhUCrhi
ld9IGDvPXrDz/XxPjG3GqB8JRbJMycQ0gfbqrDBjbxJC4GJd6gcCnQ2/Cwtx
J0EsLzte9onAtvLE/gEnEnKwarfTFwLtbjb6G2wmwYvb4CCeJTBAP1i5154E
9TftjOhvBBY/mm0stCVB4CT+NDdHII8Vwh+xJOE/v75WTQ==
                    "]]},
                  Annotation[#, "Charting`Private`Tag$11515#1"]& ], 
                 TagBox[
                  {RGBColor[1, 0, 0], Thickness[0.006], Opacity[1.], 
                   LineBox[CompressedData["
1:eJwV13k8VF8UAHBKSgkVFYmUEImyr+9gxjpjZpCkQilLSrKUyJItQiS00KpF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                    "]]},
                  
                  Annotation[#, 
                   "Charting`Private`Tag$11515#2"]& ]}, {}}, {{}, {{
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 0.}}, {{24., 0.25}}, {{
                    48., 0.36}}, {{72., 0.41}}}]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 0.}}, {{24., 0.26}}, {{
                    48., 0.33}}, {{72., 0.42}}}]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 0.}}, {{24., 0.27}}, {{
                    48., 0.36}}, {{72., 0.45}}}]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 1.}}, {{24., 0.26}}, {{
                    48., 0.04}}, {{72., 0.}}}]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 1.}}, {{24., 0.23}}, {{
                    48., 0.05}}, {{72., 0.}}}]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 1.}}, {{24., 0.21}}, {{
                    48., 0.02}}, {{72., 0.}}}]}}, {
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[
                   1.6]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[
                   1.6]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, \
{{}, {}}}}, {}},
             AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
             Axes->{True, True},
             AxesLabel->{
               FormBox[
                GraphicsBox[{
                  Thickness[0.04084967320261439], 
                  StyleBox[{
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4rVCOnzpdUIOIpWTSs6yyDjA+PK7FuxL9ZOB
0kIOBsZAUCzjIAxWh8nXh/LftOV2G+0WhMsf7N7XZLJY0CHk7eWPMxxlHA6g
8Svv/7hl3C3ooP5J5eUsTRmHVgV21TMmgg7paSAgDeULQMxhlnRoEa9lzWTj
cTgDAmtEHRhAoIENzofYxwzn90d0+zMWMEP8dU8Mzq8B2ftaHCcfol7CYbvX
Bos5O5kdHrjGO84qlHTgceTzmqHJ7fAkceE1E30VB/c1R5cz/BCE8/+DwH0h
OB8cHtHCGPwp7a1Rl+cg+GB/PFCB2COI4EerRsickxGC87/v+7g1/Ro3nG9f
4lh7Oobf4fzVsDf60RoQ+/fzO0jPi9M8vQHBnwyybw+C77G/VtbiOYKfEBKk
vsBTExqefBDxek2HpbeWPzZ05oXzIfI8cH7B8pIN//y5HNarPmmel6sJCfce
TofN5j8OpazScAh44nnJ9DIr3L01L5p+Tdv50x7G3yC9TffUm69wvgko3Rh/
weC/Kt4q+jsbwYeFp9dW/+PJbV/h/HknJi/JVvsJ5xeC3MfPCg9/Fv1fXJd6
/trvCLaK+H9c2sEDpJ/tj30MOJylHHKmJhRaFP+2h6RTSTgflv5gfHDyPCbm
ILNRbD7TAwaHmSCwU8ThBu9tsVQzNjj/Kzi++OF8WP4Cp7MN0g7o+Q8AYpV5
jg==
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jfFW0V/d6s7bPfaYDHHktkBxl9ya/ljw2YE
38QYCDYzOxhorRS+oKLuEPDE85JpMKuDxNQrnBmHVBxu8N4WS/3G53AGBHKU
HdzWHF3OECEO588EgU4FOD8hJEh9gaaqw4wJ/FVm3SpQczUdniYuvGbir+6Q
kf+h9eQXbbj9YFpbB85Pib3jxmyB4G8x/3EoxQvBfwIyJ1/HYYPqk+Z5ueoO
56+GvdGv1nHwOsFuOzsUwU9NAwI2BP/vt9IHcwRVHfwvToz5d1jLIR0k/0zZ
YT3YHA2HcE6xduP1ShD3sqg5gILFWFnJwQPk3wplOB/mXxi/RYFd9cwVGQd3
sDolhx3BVhH/1cUd9ubXvJ25VdnhLChceIQcXmRpf5suq+rA7cjnNWMlh0PA
LemaRCF1h+ug8C1jgrsfxof5D8aH+R/s7mUIPix+AZSk0j0=
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4mgFx4/Jc4wcTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Tz99fKWqRvMXQ42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjxDhy3mPw6lcKk4eJ9gt50tauiww6Hp0fEf
Kg7paUDQZuAwpb016rKMqsPpw05rM+UQ/OO7dvSyGejB+Rv08hYz2ug6rPj2
suLMBGWHVJD+ZzoOYO9dVnJ4ArLwASa/hdd//RRVbYh5EzQdJKZe4cx4pAXn
y8yL0zxtoOXwPHHhNRN9bTj/PwjEa0PcyYbgn78a9kb/tgac/6Ytt9totwSc
Dws/iLsRfJh96HxY/LBwdskn62k5VN3/ccvYW9QhJfaOG3OFNpz/5+3rA5bK
OnC+SI/XK5YrCP7zLO1v02X14Hyw/Xv04ObD+DD7fUDxYaoL558BgTc6GHyY
/2B8MH1GAc4vP7zNdaavssOfb6UP5kzUc/gJcudiFYcvO291/WU1gPPBzjiM
4IPTxzsDBxVQ+slRhvP5QennuyKcD7Mfxoe5D5yezyD4MPvQ+TD/g9NfqAE8
fMDp8heC3x9cojLd3xDOTwaF/woEH+xfHyM4Hz1/AQC0wn8F
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oNty8NPOZk5zASBTgUHGP/DovUKZyOUHA7U
ylqkq5g5bFB90jzPVxWirtLU4e+30gdzBDUcvE6w284+auLAwtkln/xOy2HG
BP4qs9PGDuevhr3Rr9aBqF+J4L/I0v42fS6Cf/Kw09rMPmOHJ4kLr5nkI/hb
zH8cSvFC8FNi77gxWyD4b4q3iv7W1nFY8cJD7/9BYwf/ixNj/h3WdjAxBoLP
JhDzozUdIsS3X2SYZ+pwBgRyVOH8cE6xduN+BTh/rZAOX/o9cYcSoLGn+Uwd
SpaXbPh3nh+ib42xQyGI388Ctx9sz2ZmOH/JreWPDZsR/O1eGyzmWCL46WlA
sIwJ7v/rvLfFUsuY4OED4/d4vWIxuYjgOzQ9Oj7jtImD/xPPS6bBnBD5RFOH
z/s+bk0PE4S4748pxD3GYvD4mw4yN1LaAT1+AeQv4Jo=
                    "]]}, 
                   Thickness[0.04084967320261439], StripOnInput -> False]}, {
                 ImageSize -> {48.96896637608966, 32.67741967621419}, 
                  ImageSize -> {24.48448318804483, 16.338709838107096`}, 
                  BaselinePosition -> Scaled[0.32439307852814453`], 
                  ImageSize -> {25., 17.}, 
                  PlotRange -> {{0., 24.479999999999997`}, {0., 16.34}}, 
                  AspectRatio -> Automatic}], TraditionalForm], 
               FormBox[
                GraphicsBox[{
                  Thickness[0.025464731347084286`], 
                  StyleBox[{
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYoVdC/alvhN3SE8DASkHGF8eRK+TchCpnFRy
dom4Q839H7eMX0s5tCqwq54pQfD7Irr9GQMQ/IPd+5pMnMUd/oPAfSmHNpD6
K2IO913jHWcVSjnsCLaK+H9cGGJuipgDAwg08DmcAYE1og4HQPofc8H5YNqH
Bc43BgMmB/VPKi9ndUrA+TD7YXz3NUeXM8yQcQh44nnJ9DKzg/K1R8EMcxQc
ltxa/tjQmd3BeUKzUJqVkkOMaoTMuT2cDjNBIFIZaj+fw8+3rw9YLlaBmFcs
BOc/APlDUBjOB/t/g6hDI8vRfsPpKtDwEnNY8e1lxZkJyg5RYPNF4Xxw+Poh
+BD1Ig4CsQH3jdyVHd605XYbRYs4fFi0XuGshrJDOzj8hCH+P6ME51eD/JuN
4IPd9VHRoRIk3i0C8f8KRQcTsPtF4Xw3cLiIwfkhby9/nPFQ3KHTxnNXmpIS
nA9OD2LKcP6Fq2Fv9K0R/p3S3hp1WUYVmm6E4PzC5SUb/vlzwPlP/F4m/J3/
3f6Opuya/5sV4XxwOC+WgfOjQeFUI+Fwnfe2WOo3Bkh87BRx6AHbxwXnw/wL
46Ok32OSDujpGQCdOkmR
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTVDUdtnttsJhjyewA4y+5tfyxYTOC
b2IMBJuZHU4ddlqbuU/DIeCJ5yXTYFaHTXp5ixlj1Bxu8N4WS/3G55CaBgRs
qg5ua44uZ4gQh/NngkCnApyfEBKkvkBT1cFAa6XwBRU1KK3pUP/bquDcCw2H
jPwPrSe/aMPtf1O8VfS3tg6cnxJ7x43ZAsHfYv7jUIoXgv8kceE1k3wdB4/9
tbIW7JoO56+GvdGv1nF4DBJ/rwHn/weB+Qj+jAn8VWar1Rz8L06M+XdYy4EB
BBpUHdarPmmel6vhUAdyn4cKxL0sag5nQGCPsoMHyL8VynA+zL8wfosCu+qZ
KzIOf7+VPpgjqOKwI9gq4r+6uMNTkHv8VR3OgtTxCDk0sBztN9yu5sDtyOc1
YyWHwyuQv1drOFwHhW8ZE9z9MD7MfzA+zP/poHBehuDD4hcAyJ/OAQ==
                    
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                    "], CompressedData["
1:eJxl1H9IE2EYB/CZhhg0LfFHJLTtTtJc+3F3WxRFT0FFSSAaNAwry5+k5R9G
aUZqqMQCKwwdjVFaqKQoFFoW5g9Cq2k/DCMLFuI/ZUJF2CSpdu94nmvzhZfj
A3f3vM/3fe+0x06l54aqVKoQ38zwzWW+WRX2tN7cagVJlEcMoGs04Ynuhlh4
Nryzs1CtOP7624iCIQt5JvvWpPTEAoP2/mopNJ4cXXatdCxHQ+YmpzNUTh05
KivNI+zhIGluZb+pzAL3N3mHclbwUNJh/1CgscADqJ4e8fJwed+XMOmqBA11
NZkTCYn++5MVdxtOtoToxUB3CGCLiK0TuzhovBJZbj0nQPv857PuAZ3//WmC
v89GHrb7yjTdNdPz7P5ZEzk3zzdqjeRROQ+XAS5t3duXp+OgM3HmoqvYAN+a
uzRjbTpwNnMPF/OXGp8/ciB9/c3kFKj40Z12YoonV/7eUjKexMMF+TqqJzc5
fGNBD52r9er8PxyZbdeEjvy1ttguPIon4/7otet+FvUoxnrBxv1n6x1JgXKP
d0pMjYHF+dOfnKs2klkfjxVj/+hKOddeI5nlmWKi96MDzs9LA9mf91Jjf2g3
GxrymeGeXY79HKSOhm+7EWOChbnZgc0tPAzWth58/kbxX3nUm8ny8sf6zMDL
57OII0fK5/OXloz10bg+dh4dirFesLH/OPn70ZkpH3YORxQf0uz4fjxBIBs3
tEe/KlUsb69jjUhm9QtFej8a67M87ghku/w9VS019ofGfNGY721Pv9qZIVJ+
Ca7DyS+iJLItrve1alzxefkceyXKF435orE+GtfH8nmnGOsFG/tn3/dRifJ5
v7YiW1huIbP/TKZi9tw9xTlZH3eH2qyB+/Pf//EfsNQvOw==
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4o16eYsZpzg4mBiDgKgDjN+qwK56ZoqYg/An
x/NppQj+5w0B2bPYEfzfMblH/zE5OPRFdPszCojD+WDjLkvA+QG3pGsShTTh
fJEer1csXzTh5snMi9M8baAFtw/Gh7kHnS8x9QpnxiMth5Ktor9P+9nD+RtA
8jwIfv1vq4JzHPYQ8TtaDvlrum9nfLBzmLNIeeefdKA8y9F+w3AbB/ldC/al
rpN0CBfffpFhn6UDC2eXfHKelgOP//opqSss4eb5nGC3nb0UwX+cuPCaSTyC
nwYCbeYYfJj7weF8GMEH659vAecnx95xY15hAQ8fGB8WfjB+jGqEzDkZKTgf
Ft4wPix+YPaj82HxDfbPVXOHqvs/bhl7izo0gsKj3ALOPwMGCL44yF9KlnC+
/8WJMf8OI/hgc4Wt4ObD+DD7/34rfTDnowUGH+Z+GB/mPxgf4n8th/21shbp
XxB8H5D9l60d3rTldhtJizn8B4H71lDzRR003vLuM3hpDXfPB3B6s0F1nzKC
D1avaQNJzwWiDvZNj47PsLZx2BFsFfFfXcwBFC0mivbw+NoLco8KJh/mHxgf
lj+mTuCvMpO2h/v/CSj+7e3gfHD4MmHyYe4Dp0cPO9T4sbGH828Ag8VoKoL/
NEv72/S3CH5wicr0/wUOcD56/gcA7QCRjA==
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uOaVpNOtzs5zASBTgUHGP/DovUKZyOUHFxV
S5lmVTg5bFB90jzPV9XBGASUnRz+fit9MEdQw6Hb6xWLyUlHBxbOLvnkd1oO
G/TyFjP6ODqcvxr2Rr9aB6LeGsG/LV2TaGSK4HufYLedrevo8CRx4TWTfAR/
i/mPQyleCH5K7B03ZgsE/03xVtHf2joOO291/U11d3Twvzgx5t9hbYf/IHAf
an60poPwJ8fzaaZODmdAIEcVzg/nFGs37leA89cK6fCl3xN3kHf8mHzmraND
yfKSDf/O80P02Tg6FIL4/Sxw+01A/trMDOcvubX8sWEzgr/da4PFHEsEPz0N
CJYxwf1/nfe2WGoZEzx8YPw13bczGPwR/Pbl4aeMzgD998Tzkmkwp8NqkLy4
k8PnfR+3pocJQtyX4gRxj7EYPP6mg+IzUtoBPX4Bt7/POA==
                    "]]}, 
                   Thickness[0.025464731347084286`], StripOnInput -> 
                   False]}, {
                 ImageSize -> {70.69300722291406, 29.409677708592774`}, 
                  ImageSize -> {39.27389290161892, 16.338709838107096`}, 
                  BaselinePosition -> Scaled[0.32439307852814453`], 
                  ImageSize -> {40., 17.}, 
                  PlotRange -> {{0., 39.27}, {0., 16.34}}, AspectRatio -> 
                  Automatic}], TraditionalForm]},
             AxesOrigin->{Automatic, Automatic},
             AxesStyle->Directive[FontColor -> GrayLevel[0]],
             BaseStyle->{FontSize -> 16},
             DisplayFunction->Identity,
             Epilog->{
               InsetBox[
                FormBox[
                 GraphicsBox[{
                   Thickness[0.01857700167193015], 
                   StyleBox[{
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJZIGYC4jMg0CPuYGIMAqIOMH6rArvqmSliDg9c4x1n
CYrB+f9B4L4gnP+mLbfbaLegw45gq4j/6uJw/lohHb70exJwvrnN3qBpDzXh
fBbOLvnkPC04X6TH6xVLiRbEnOMCcP7SW8sfGzrzOzxJXHjN5LymAwMINHA5
rFd90jzvrYbDy9rH2efXMGDwJ7e3Rl220XCQ2Sg2n+kBE5x/sHtfk8lidjj/
AIj/mMfh/NWwN/q3EXyY+2F8mP9mzAQBHrj/b/DeFks1Y0ENH3tGDD4sfAOe
eF4yvczsUHX/xy1jb1EHXxBfmBfOj1aNkDknIwDn90d0+zNuEITzwe53FoPz
0eMPALwuyDg=
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                    "], CompressedData["
1:eJxl1HtIU1EYAPDZIjEiI9GGGc7du7b2cg8zE6WPwDIkXAoxKgPFylJLKCnF
oBSTksjKUmkIqaASokEPNSprLQVdZIZ/jFARISODVbIWmmvnju+7MA+cP37c
x/c4j4SCczknpBKJJCwwcwNzTWBmj98+tvLbDEkWNqIBXSsPV441xkBTQ2Rl
8lHRc/kPJ5MiRT82nG0P22CGN/WvqpOkMnJUxZ0LrkI5mZuczZXYFeRNedZp
834OFgfcN/45TfBkl+9t4Xoe0itsXTtLTdAP1bPDPh5sW56PS6aM0FhXe2Qi
Thl8v1z0srd8xv7TEGI92CJi6iy9HDgH+2+ua9BDt/fbpbEhBVT96rMWp+rh
6lrnLVMTD7LW4ztGPVr6fpi9X6Yh+9mIV5ML877sk6ao4HragcGTCg4yX1/e
lhKuAk9br9zVpYDktJc598NWG78X+uzggnm4efKVpdSyD+pAPvc+RxQVKMlm
9vyuEno26zaeWuHIwnJNKMgL10rrzS9kZFyfEVaPVTTGCzWuv5BvPg+V0z63
JSsamtn6P1KSdQnxiyWHt5OxfnQs66dVTX7P4nvU9H80xhfqLFKRJWzIVxvr
Q48JQ06+6HiW0XKQA6OmO+rjOzX8/fF9aHc7D3Gd85mGPRpyc0tgDGjJwf2s
A57tzxKOHMn2558EMsZHY34L559GL41qyRgv1Fj/iGNvz+kpDfXH3sYNLKt0
5Gz31qr8T6J9LM8aPTlYt4E8z+IXJ9L/0Rg/kfVjTk/uY+fPvtpYHxr7i8b+
zrADCYnUv69ntN6mPCNZOVfT6oo1kbNGwtMfZJiov2jsLxrjozE/4T7iRGO8
UGP9wv3RY6T+sPb7D5nIwrnvFC2cb79oYf90mMX1CLkf/wOyEB0m
                    "]], 
                    
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYCYn2tlcIXSmwdTIxBQNQBxm9VYFc9M0XM4cuG
gOxZ5gj+Br28xYwxNnD+gbbl4aeCbBz6Irr9GQXE4XywcZcl4PyAW9I1iUKa
cL5Ij9crli+acPNk5sVpnjbQgtsH48Pcg86XmHqFM+ORloN906PjM2Zbw/n1
v60KzkUg+D4n2G1nh1pD7Lmj5WBTGbHC1NbaYc4i5Z1/0rUc/C5OjPm32MJB
fteCfanrJB3UnjTPO8tl5sDC2SWfnKflAHK20VdTuHlg+hOCDzZ3DYIPDsfL
xhh8mPsZQEDABM4H63+D4BuA/PfFBB4+MD4s/GD8GNUImXMyUnA+LLxhfFj8
wOxH58PiG+xOJROHqvs/bhl7i0LC4zCCPxMEJE3h/CeJC6+Z5CP4YHcLmMH5
YP8lmMHNh/Fh9p867LQ2084Ugw9zP4wP8x+MD/G/lgMoWEwcEXxpkP0KFg5v
2nK7jaTFHM6AgI4F1HxRhy87b3X9NbWAu2d/raxFegiC/x8E8hF8sPpSC0h6
LhB14PNfPyW1w8JhR7BVxH91MYdw8e0XGfKs4fEFdk8hJh/mHxgflj9SYu+4
MWdYo+anHis4Hxy+/ph8mPtugNLjVCt4eM8AxU+nNZy//IWH3v+HCP4W8x+H
Uqxs4PySraK/T+vZwvno+R8A5+KH5Q==
                    "]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4rbl4aeMbFwd1grp8KXHKTjA+OGcYu3G/IoO
U76xxc8QcXUwBgFmRYcczp8L0le7wPk+J9htZ9ci+GdAwAfBZwCBE85wfslW
0d+n5znDzYfxYfZHiG+/yHAOwT9QK2uRHuIC54eUqEz/H+HisDe/5u1MUQTf
AGR+sRycn54GAtJw/pd9H7emfxOF8Cc4O7QqsKuemSLqkHD4snZqJoJf/9uq
4NwHJzg/G+Tfy44Q+++Jw/krv72sOHNACc7X11opfGGJpkNlxArTs5+dHP58
K30wZ6OWw3wbnSuz4pzhfHD4PUbwH+zjm2Pc5OIgPS9O87SBpsPF/Hj2cytd
HHY4ND06/kMFEp5rXCDhvBXB//n29QHLxSoOTxIXXjPZj+CD4+sKJh+mH8YH
69NXRZW/qgXn+1+cGPPPWRvOl5h6hTMjSdvhpnRNotFRBH+jXt5ixj0I/hve
fQYzd7k46CvKf8kJ03ZIBIXvRheH7SD/SGg7zAOFR5qLQwPL0X5Dc02IPisX
h4BbQIOFtByEPzmeT7vrDDcPHP8+CL75taO5JhZOcL43yN2ujg5+IPcuVofz
YfED4x/o3tdkslgart8EnCBFHBQcPyaf8XWG88HxscsZVd7UxaHq/o9bxt6i
DnoTFvwwzHNxmAkCkRKQ+Op0cXjgGu8466IYPDzA6d5B1IHXf/2U1BMIPiw8
0fk7g60i/rcj+BD7xOB8kcpJJWeXyMH5/0HAXgES3rdcMPIvjA8AnLSUQA==

                    "]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4ieJC6+ZsLs7mBiDgKgDjN+qwK56ZoqYg9cJ
dtvZS93gfLC6yZj8N2253Ua7JeD8Fl7/9VNUtSHm7Xd1kJh6hTPjkRacLzMv
TvO0gZbDmu7bGQzqbnA+xB1uDulpQMCG4J+/GvZG/7YGnI9inzHCPWB7lBB8
mH3ofJh/L+bHs5976epQdf/HLWNvUYcp39jiZ5i4wflg85IQfItrR3NNJiD4
B2plLdLvIPjo4QkAhlyFGA==
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4oTDl7VTHb0cTIxBQNQBxm9VYFc9M0XMgWXx
JCvGr55w/pru2xkM5xF8gU+O59POejoc7N7XZMIsAecLV04qOZuiAOcrX3sU
zDBHCc4XiA24b+Su7HB/H98c41WeDlvMfxxK4VJxiBTffpGhztNhh0PTo+M/
VBzSQMDM02FKe2vUZRlVB/GpVzgzmBB8sHyeB5y/v1bWIt3Ew6HTxnNXmpKy
g8W1o7kmGh4OHxatVzi7QsmheKvo79NqmHyY/ieJC6+ZhLs71HzaEJB9SwXO
b/htVXBOQwXi//0IPjjcTrs7rBXS4Uv/pwzng4PzshKc/6Ytt9totwScDws/
CZB/diH4MPvQ+bD4KQG5t87doer+j1vG3qIOPV6vWEwuIvgb9fIWM/5B8GH+
h/Hf8O4zmFmF4IPDc5EH3HwYH2a/m2op0ywHBB8c3nqYfJj/YPwzYKAA55cf
3uY601fZ4TMwWGdN93D4+fb1AcvFKg66Exb8MPyG4IO1hXjC+eD0keXpoAJK
PznKcD4/KP18V4TzYfbD+DD3gdNzJIIPsw+dD/M/OP3JecLDh8d//ZTUAgT/
T0zu0X+zEHxw/BxH8GfMBAJJLzgfPX8BALYybNM=
                    "]]}, 
                    Thickness[0.01857700167193015], StripOnInput -> False]}, {
                  ImageSize -> {107.65270236612702`, 32.67741967621419}, 
                   ImageSize -> {53.82635118306351, 16.338709838107096`}, 
                   BaselinePosition -> Scaled[0.32439307852814453`], 
                   ImageSize -> {54., 17.}, 
                   PlotRange -> {{0., 53.83}, {0., 16.34}}, AspectRatio -> 
                   Automatic}], TraditionalForm], {40, 1.2}]},
             Frame->{{False, False}, {False, False}},
             FrameLabel->{{None, None}, {None, None}},
             FrameTicks->{{Automatic, 
                Charting`ScaledFrameTicks[{Identity, Identity}]}, {
               Automatic, 
                Charting`ScaledFrameTicks[{Identity, Identity}]}},
             GridLines->{None, None},
             GridLinesStyle->Directive[
               GrayLevel[0.5, 0.4]],
             ImagePadding->All,
             
             Method->{
              "DefaultBoundaryStyle" -> Automatic, 
               "DefaultGraphicsInteraction" -> {
                "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                 "Effects" -> {
                  "Highlight" -> {"ratio" -> 2}, 
                   "HighlightPoint" -> {"ratio" -> 2}, 
                   "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
               "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
               None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                   (Identity[#]& )[
                    Part[#, 1]], 
                   (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                   (Identity[#]& )[
                    Part[#, 1]], 
                   (Identity[#]& )[
                    Part[#, 2]]}& )}},
             PlotLabel->None,
             PlotRange->{All, All},
             PlotRangeClipping->False,
             PlotRangePadding->{{
                Scaled[0.02], 
                Scaled[0.02]}, {
                Scaled[0.05], 
                Scaled[0.05]}},
             Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
            Scaled[{1, 1}]], InsetBox[
            TemplateBox[{GraphicsBox[{
                Thickness[0.047778308647873864`], 
                StyleBox[{
                  
                  FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4juasmv+Kys7rBXS4UuPU3CA8cM5xdqN+RUd
9uTXvJ3ZquRgDALMig4rv72sOPNAAc6fCQKaCP4ZMJCD81PSgGCZFJwfrRoh
cy5GEm4+jA+z/8u+j1vTr0nB+eqfVF7O4pSH8+V3LdiXqifvsBfkLlEE3wBk
frEcnJ8OsjdNGs4Hm/tNFMJ/J+HQqsCuemaKqMMD13jHWRvF4Xyw898Iw/lL
bi1/bMjMBrH/njicDw6HA0pwvr7WSuELSzQdRConlZxlEXH48630wZyNWg5v
2nK7jaLF4fyQt5c/zmiUhvOVrz0KZrBRcJCeF6d52kDTwXlCs1DaLQWHHQ5N
j47/UIH445mCg88JdtvZWxH8n29fH7BcrOLAAAIGinA+JL4w+TD9MP6TxIXX
TPRVUeWvasH5/hcnxvxz1obzJaZe4cxI0nZwX3N0OYMHgg+OV2UEv/TwNteZ
sooO+oryX3LCtB3eL1qvcPaHgsN2kH8ktCHhMVveoYHlaL+huabDDFD6sZRz
CLglXZMopAWJj0BpuHkaoPg/KQbnFywv2fDPnwfOB8eXzy97P5B7F6vD+bD4
gfEPdO9rMlksDddvAna4iEMbKJ6viMH5YP9ZSMH54HQgIudQdf/HLWNvUQdX
kPwNeUi6j5SAxFeUAsTdF8Xg4QGOFwdRB2FQeghB8GHhic7fGWwV8b8dwYfY
Jwbng9PVEjk4/z8I2CtAwnuuIkb+hfEBWVqUdg==
                   "]], 
                  
                  FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4uO7dvSyBWg5mBiDgKgDjN+qwK56ZoqYQ0JI
kPqCkxpw/n8QqMfkv2nL7TbaLQHnt/D6r5+iqu1wAmSegaqDxNQrnBmPtOB8
mXlxmqcNtByeJi68ZnJeDc5nAAN1h/Q0IGBD8M9fDXujf1sDzofZB+PD3DOl
vTXq8h41OB9mHzof5t+aTxsCsm+pOlTd/3HL2FsU4m5WdTgfYh6CL9rj9Yql
RAPO19daKXxhiSacjx6eAKfTiY0=
                   "]], 
                  FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                   "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hgFx4/Jc4wdTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Lz99fKWqRvMXI42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjwjhy3mPw6lcKk4eJ9gt50tauSww6Hp0fEf
Kg7paUDQZugwpb016rKMqsPpw05rM+UQ/DMg8EYfztfXWil8gUXfodPGc1ea
krKDSI/XK5Yreg4fFq1XOLtCyYGFs0s++RwmH6b/+K4dvWwTtB1qPgE9eksF
zm/4bVVwTkPF4Wniwmsm+rpw/n8QiNd1WCukw5f+TxnOBwfnZSU4/01bbrfR
bgk4HxZ+EHsRfJh96HxY/IDdq6fjUHX/xy1jb1GHlNg7bswVunD+n7evD1gq
68H5MP/D+MVbRX+f5jOA88HhGWcANx/Gh9nvA4oPU304HxLeehh8mP9gfDB9
RgHOLz+8zXWmr7JDPSjcPAwcfoLcuVjF4cvOW11/WQ3hfLAzDiP44PTxztBB
BZR+cpThfH5Q+vmuCOfD7IfxYe6LBqXnMwg+zD50Psz/4PQXaggPH3C6/IXg
9weXqEz3N4Lzk0HhvwLBB/vXxxjOR89fAFOLfpo=
                   "]]}, 
                 Thickness[0.047778308647873864`], StripOnInput -> False]}, {
               ImageSize -> {37.678451805728514`, 29.409677708592774`}, 
                ImageSize -> {20.93247322540473, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {21., 17.}, 
                PlotRange -> {{0., 20.93}, {0., 16.34}}, AspectRatio -> 
                Automatic}],GraphicsBox[{
                Thickness[0.03755163349605708], 
                StyleBox[{
                  
                  FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4nBOsXbjeiUHmXlxmqcNtBxgfImpVzgzHmk5
rPz2suLMA0UHnxPstrOvajmUHt7mOnOuApwvUjmp5OwTeThffteCfal9cnD+
9mCriP/sMnB+zf0ft4xPS8HNh/Fh9j9wjXecFSiPwQ+4JV2TKKQJ55vZ7A2a
lqgB558BgTfSELqHF0prOZgYA8FmHocNenmLGe9oOcyYCQI8cPsZQKCBC86X
aJKZYnD5uz06H+aeJbeWPzZkZoC7Lz0NBJjg/G1eGyzm/GSBiLMh+O0K7Kpn
TKTgfJCzjC9LwPmtIPkpYnD70PlgfxiLOjSI17JmHvtjXwUKN29Rh/6Ibn/G
AmYHGN+uxLH2tAwbnK/+SeXlrJMccP7XfR+3pl/jhfN3gOJHXcABZj6MD7Mf
7F9ndgw+zP0wPsx/ML6+1krhC0s0HZpB7mXjcBDt8XrFUoLgz1mkvPNPuqaD
zEax+UwPOBxOHXZamymnCXEvp7yDBoh+KepwoHtfk0mzPCSeHEQdekH+nSAP
dy8s/cH44OjVVIDz9+bXvJ1pqgBRlyLqoHztUTCDjYJDjGqEzLkaBB+WnmB8
WHqD8dHzB4wPAP5BQU0=
                   "]], 
                  FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYCJAQEYkWhmJDWExHGpIVU9LjUD5Yah7l8A
JrECaw==
                   "], CompressedData["
1:eJxl1FsoQ3EcB/AxWSuT5CCXctlmOzJnQ/GgjhdyKcKDiNxbLiEk4onlwWUe
pj2QlFfFixKFkltIMhKKpFYu5ZbkUs6Zvr9TZ6dO61On3+///f9//8XWthU3
KBUKhY/w5gqvr/BWxGS91AVY+NQU8WF42Baj0h04Qnl7SZfWeWQmz12vBU6/
cWTd3eDM4T3Hj5eNFPoEhZE95U7CyUUXkf01wUZyyGjevd+7kepFzVQZ9zmW
+sFYj9zhky619Zb977Np5gt2VZlTpyxveNKscXscuWN+5NLaLvlSWIaFkez5
TTORf54eNjLmkqg+jP6OYVv5SZSJbG17tu25ksk56wPR6e5kygcjP6w9uy1R
tMTzDY3Cs23wMr6HUa+u8ipbeW6gfjsry2P+Eyy5urQ4YVad6GXkGfLbspt7
WMr7JeYbNJB/P7pvpo8TyP2vi0XNEZLF5TTqdWRGXJdDS/Vh9F8UD1yjIw9p
ChccW3pyvSePnvLByA9jnmDMG+phHtEPxnrkxrwjT9/150VKPkN54cfOJeZ7
XzL2C8Z+wthv1IfRH+cF4zxhnDfywcgP94r9VuNonuTG9zDqYV7RD/MMY97l
Rh7cF+TFfYLdTYkfzlbJuI8w7iss///5AyOhx50=
                   "]], 
                  
                  FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4jQQmGbhMGMmEPzUcIDxdRTlv+SEaTqAhGdm
Ivi2lRErTH0R/EaWo/2G300x+O77a2Ut2PXg/P8gYI/gg+2bqefA579+SuoJ
BB9MzcTkw/TD+DDzYXyY/T1er1hMHI3hfAOtlcIXVBD85Ng7bsw/jDD4MP/D
+Jv08hYzztGA64fxYebD+DD70fnV93/cMn6tDOd323juStuE4H9YtF7hbIQy
3P8wPix80Pkw/TA+zHwYH2Y/LH5Q3JOJ4MPiF50P8z8ABBjimQ==
                   "]], 
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQrfGWd59BpZmD/xPPS6aXeRxg/Be1j7PPv+Fz+POt
9MGchaYYfJHKSSVnj8jC+alpICAH5+8Itor4v1zO4YbQJ8fzZQh+jILjx+QY
BH+L+Y9DKVGmDv9BYL6cw5edt7r+upo6yO9asC9VT87BvjJiheleI7j9MD7M
vapPmued/WWCwT8DAj3scL6JMQiwOhhorRS+8MXEgQEEGlgcUmLvuDFHIPhg
/2ti8tPB/mNyiBDffpHBz9Thy76PW9OnMUHMLTaDy8P4MP0HamUt0l0Q/E8b
ArJnLTeF82HhBXMfjA9zP4yPHj8wPgAuzL6w
                    "], {{
                    21.034399999999998`, 3.8656299999999995`}, {19.0172, 
                    3.8656299999999995`}, {21.034399999999998`, 
                    6.798439999999999}, {21.034399999999998`, 
                    3.8656299999999995`}}}]}, 
                 Thickness[0.03755163349605708], StripOnInput -> False]}, {
               ImageSize -> {47.92884881693649, 29.483847571606475`}, 
                ImageSize -> {26.62713823163138, 16.379915317559153`}, 
                BaselinePosition -> Scaled[0.3235770320424004], 
                ImageSize -> {27., 17.}, 
                PlotRange -> {{0., 26.630000000000003`}, {0., 16.38}}, 
                AspectRatio -> Automatic}]},
             "LineLegend",
             DisplayFunction->(FormBox[
               StyleBox[
                StyleBox[
                 PaneBox[
                  TagBox[
                   GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}],
                    "Grid"], Alignment -> Left, AppearanceElements -> None, 
                  ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                  "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
                FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
                False], TraditionalForm]& ),
             Editable->True,
             InterpretationFunction:>(RowBox[{"LineLegend", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.006`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.006`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{#, ",", #2}], "}"}], ",", 
                  RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                  RowBox[{"LabelStyle", "\[Rule]", 
                    RowBox[{"{", "}"}]}], ",", 
                  RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], 
                "]"}]& )], Scaled[{1, 0.5}], ImageScaled[{0.7, 0.5}],
            BaseStyle->{FontSize -> Larger},
            FormatType->StandardForm]},
          AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
          Axes->False,
          AxesLabel->{
            FormBox[
             GraphicsBox[{
               Thickness[0.04084967320261439], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4rVCOnzpdUIOIpWTSs6yyDjA+PK7FuxL9ZOB
0kIOBsZAUCzjIAxWh8nXh/LftOV2G+0WhMsf7N7XZLJY0CHk7eWPMxxlHA6g
8Svv/7hl3C3ooP5J5eUsTRmHVgV21TMmgg7paSAgDeULQMxhlnRoEa9lzWTj
cTgDAmtEHRhAoIENzofYxwzn90d0+zMWMEP8dU8Mzq8B2ftaHCcfol7CYbvX
Bos5O5kdHrjGO84qlHTgceTzmqHJ7fAkceE1E30VB/c1R5cz/BCE8/+DwH0h
OB8cHtHCGPwp7a1Rl+cg+GB/PFCB2COI4EerRsickxGC87/v+7g1/Ro3nG9f
4lh7Oobf4fzVsDf60RoQ+/fzO0jPi9M8vQHBnwyybw+C77G/VtbiOYKfEBKk
vsBTExqefBDxek2HpbeWPzZ05oXzIfI8cH7B8pIN//y5HNarPmmel6sJCfce
TofN5j8OpazScAh44nnJ9DIr3L01L5p+Tdv50x7G3yC9TffUm69wvgko3Rh/
weC/Kt4q+jsbwYeFp9dW/+PJbV/h/HknJi/JVvsJ5xeC3MfPCg9/Fv1fXJd6
/trvCLaK+H9c2sEDpJ/tj30MOJylHHKmJhRaFP+2h6RTSTgflv5gfHDyPCbm
ILNRbD7TAwaHmSCwU8ThBu9tsVQzNjj/Kzi++OF8WP4Cp7MN0g7o+Q8AYpV5
jg==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jfFW0V/d6s7bPfaYDHHktkBxl9ya/ljw2YE
38QYCDYzOxhorRS+oKLuEPDE85JpMKuDxNQrnBmHVBxu8N4WS/3G53AGBHKU
HdzWHF3OECEO588EgU4FOD8hJEh9gaaqw4wJ/FVm3SpQczUdniYuvGbir+6Q
kf+h9eQXbbj9YFpbB85Pib3jxmyB4G8x/3EoxQvBfwIyJ1/HYYPqk+Z5ueoO
56+GvdGv1nHwOsFuOzsUwU9NAwI2BP/vt9IHcwRVHfwvToz5d1jLIR0k/0zZ
YT3YHA2HcE6xduP1ShD3sqg5gILFWFnJwQPk3wplOB/mXxi/RYFd9cwVGQd3
sDolhx3BVhH/1cUd9ubXvJ25VdnhLChceIQcXmRpf5suq+rA7cjnNWMlh0PA
LemaRCF1h+ug8C1jgrsfxof5D8aH+R/s7mUIPix+AZSk0j0=
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4mgFx4/Jc4wcTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Tz99fKWqRvMXQ42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjxDhy3mPw6lcKk4eJ9gt50tauiww6Hp0fEf
Kg7paUDQZuAwpb016rKMqsPpw05rM+UQ/OO7dvSyGejB+Rv08hYz2ug6rPj2
suLMBGWHVJD+ZzoOYO9dVnJ4ArLwASa/hdd//RRVbYh5EzQdJKZe4cx4pAXn
y8yL0zxtoOXwPHHhNRN9bTj/PwjEa0PcyYbgn78a9kb/tgac/6Ytt9totwSc
Dws/iLsRfJh96HxY/LBwdskn62k5VN3/ccvYW9QhJfaOG3OFNpz/5+3rA5bK
OnC+SI/XK5YrCP7zLO1v02X14Hyw/Xv04ObD+DD7fUDxYaoL558BgTc6GHyY
/2B8MH1GAc4vP7zNdaavssOfb6UP5kzUc/gJcudiFYcvO291/WU1gPPBzjiM
4IPTxzsDBxVQ+slRhvP5QennuyKcD7Mfxoe5D5yezyD4MPvQ+TD/g9NfqAE8
fMDp8heC3x9cojLd3xDOTwaF/woEH+xfHyM4Hz1/AQC0wn8F
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oNty8NPOZk5zASBTgUHGP/DovUKZyOUHA7U
ylqkq5g5bFB90jzPVxWirtLU4e+30gdzBDUcvE6w284+auLAwtkln/xOy2HG
BP4qs9PGDuevhr3Rr9aBqF+J4L/I0v42fS6Cf/Kw09rMPmOHJ4kLr5nkI/hb
zH8cSvFC8FNi77gxWyD4b4q3iv7W1nFY8cJD7/9BYwf/ixNj/h3WdjAxBoLP
JhDzozUdIsS3X2SYZ+pwBgRyVOH8cE6xduN+BTh/rZAOX/o9cYcSoLGn+Uwd
SpaXbPh3nh+ib42xQyGI388Ctx9sz2ZmOH/JreWPDZsR/O1eGyzmWCL46WlA
sIwJ7v/rvLfFUsuY4OED4/d4vWIxuYjgOzQ9Oj7jtImD/xPPS6bBnBD5RFOH
z/s+bk0PE4S4748pxD3GYvD4mw4yN1LaAT1+AeQv4Jo=
                  "]]}, 
                Thickness[0.04084967320261439], StripOnInput -> False]}, {
              ImageSize -> {48.96896637608966, 32.67741967621419}, 
               ImageSize -> {24.48448318804483, 16.338709838107096`}, 
               BaselinePosition -> Scaled[0.32439307852814453`], 
               ImageSize -> {25., 17.}, 
               PlotRange -> {{0., 24.479999999999997`}, {0., 16.34}}, 
               AspectRatio -> Automatic}], TraditionalForm], 
            FormBox[
             GraphicsBox[{
               Thickness[0.025464731347084286`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYoVdC/alvhN3SE8DASkHGF8eRK+TchCpnFRy
dom4Q839H7eMX0s5tCqwq54pQfD7Irr9GQMQ/IPd+5pMnMUd/oPAfSmHNpD6
K2IO913jHWcVSjnsCLaK+H9cGGJuipgDAwg08DmcAYE1og4HQPofc8H5YNqH
Bc43BgMmB/VPKi9ndUrA+TD7YXz3NUeXM8yQcQh44nnJ9DKzg/K1R8EMcxQc
ltxa/tjQmd3BeUKzUJqVkkOMaoTMuT2cDjNBIFIZaj+fw8+3rw9YLlaBmFcs
BOc/APlDUBjOB/t/g6hDI8vRfsPpKtDwEnNY8e1lxZkJyg5RYPNF4Xxw+Poh
+BD1Ig4CsQH3jdyVHd605XYbRYs4fFi0XuGshrJDOzj8hCH+P6ME51eD/JuN
4IPd9VHRoRIk3i0C8f8KRQcTsPtF4Xw3cLiIwfkhby9/nPFQ3KHTxnNXmpIS
nA9OD2LKcP6Fq2Fv9K0R/p3S3hp1WUYVmm6E4PzC5SUb/vlzwPlP/F4m/J3/
3f6Opuya/5sV4XxwOC+WgfOjQeFUI+Fwnfe2WOo3Bkh87BRx6AHbxwXnw/wL
46Ok32OSDujpGQCdOkmR
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTVDUdtnttsJhjyewA4y+5tfyxYTOC
b2IMBJuZHU4ddlqbuU/DIeCJ5yXTYFaHTXp5ixlj1Bxu8N4WS/3G55CaBgRs
qg5ua44uZ4gQh/NngkCnApyfEBKkvkBT1cFAa6XwBRU1KK3pUP/bquDcCw2H
jPwPrSe/aMPtf1O8VfS3tg6cnxJ7x43ZAsHfYv7jUIoXgv8kceE1k3wdB4/9
tbIW7JoO56+GvdGv1nF4DBJ/rwHn/weB+Qj+jAn8VWar1Rz8L06M+XdYy4EB
BBpUHdarPmmel6vhUAdyn4cKxL0sag5nQGCPsoMHyL8VynA+zL8wfosCu+qZ
KzIOf7+VPpgjqOKwI9gq4r+6uMNTkHv8VR3OgtTxCDk0sBztN9yu5sDtyOc1
YyWHwyuQv1drOFwHhW8ZE9z9MD7MfzA+zP/poHBehuDD4hcAyJ/OAQ==
                  
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                  "], CompressedData["
1:eJxl1H9IE2EYB/CZhhg0LfFHJLTtTtJc+3F3WxRFT0FFSSAaNAwry5+k5R9G
aUZqqMQCKwwdjVFaqKQoFFoW5g9Cq2k/DCMLFuI/ZUJF2CSpdu94nmvzhZfj
A3f3vM/3fe+0x06l54aqVKoQ38zwzWW+WRX2tN7cagVJlEcMoGs04Ynuhlh4
Nryzs1CtOP7624iCIQt5JvvWpPTEAoP2/mopNJ4cXXatdCxHQ+YmpzNUTh05
KivNI+zhIGluZb+pzAL3N3mHclbwUNJh/1CgscADqJ4e8fJwed+XMOmqBA11
NZkTCYn++5MVdxtOtoToxUB3CGCLiK0TuzhovBJZbj0nQPv857PuAZ3//WmC
v89GHrb7yjTdNdPz7P5ZEzk3zzdqjeRROQ+XAS5t3duXp+OgM3HmoqvYAN+a
uzRjbTpwNnMPF/OXGp8/ciB9/c3kFKj40Z12YoonV/7eUjKexMMF+TqqJzc5
fGNBD52r9er8PxyZbdeEjvy1ttguPIon4/7otet+FvUoxnrBxv1n6x1JgXKP
d0pMjYHF+dOfnKs2klkfjxVj/+hKOddeI5nlmWKi96MDzs9LA9mf91Jjf2g3
GxrymeGeXY79HKSOhm+7EWOChbnZgc0tPAzWth58/kbxX3nUm8ny8sf6zMDL
57OII0fK5/OXloz10bg+dh4dirFesLH/OPn70ZkpH3YORxQf0uz4fjxBIBs3
tEe/KlUsb69jjUhm9QtFej8a67M87ghku/w9VS019ofGfNGY721Pv9qZIVJ+
Ca7DyS+iJLItrve1alzxefkceyXKF435orE+GtfH8nmnGOsFG/tn3/dRifJ5
v7YiW1huIbP/TKZi9tw9xTlZH3eH2qyB+/Pf//EfsNQvOw==
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4o16eYsZpzg4mBiDgKgDjN+qwK56ZoqYg/An
x/NppQj+5w0B2bPYEfzfMblH/zE5OPRFdPszCojD+WDjLkvA+QG3pGsShTTh
fJEer1csXzTh5snMi9M8baAFtw/Gh7kHnS8x9QpnxiMth5Ktor9P+9nD+RtA
8jwIfv1vq4JzHPYQ8TtaDvlrum9nfLBzmLNIeeefdKA8y9F+w3AbB/ldC/al
rpN0CBfffpFhn6UDC2eXfHKelgOP//opqSss4eb5nGC3nb0UwX+cuPCaSTyC
nwYCbeYYfJj7weF8GMEH659vAecnx95xY15hAQ8fGB8WfjB+jGqEzDkZKTgf
Ft4wPix+YPaj82HxDfbPVXOHqvs/bhl7izo0gsKj3ALOPwMGCL44yF9KlnC+
/8WJMf8OI/hgc4Wt4ObD+DD7/34rfTDnowUGH+Z+GB/mPxgf4n8th/21shbp
XxB8H5D9l60d3rTldhtJizn8B4H71lDzRR003vLuM3hpDXfPB3B6s0F1nzKC
D1avaQNJzwWiDvZNj47PsLZx2BFsFfFfXcwBFC0mivbw+NoLco8KJh/mHxgf
lj+mTuCvMpO2h/v/CSj+7e3gfHD4MmHyYe4Dp0cPO9T4sbGH828Ag8VoKoL/
NEv72/S3CH5wicr0/wUOcD56/gcA7QCRjA==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uOaVpNOtzs5zASBTgUHGP/DovUKZyOUHFxV
S5lmVTg5bFB90jzPV9XBGASUnRz+fit9MEdQw6Hb6xWLyUlHBxbOLvnkd1oO
G/TyFjP6ODqcvxr2Rr9aB6LeGsG/LV2TaGSK4HufYLedrevo8CRx4TWTfAR/
i/mPQyleCH5K7B03ZgsE/03xVtHf2joOO291/U11d3Twvzgx5t9hbYf/IHAf
an60poPwJ8fzaaZODmdAIEcVzg/nFGs37leA89cK6fCl3xN3kHf8mHzmraND
yfKSDf/O80P02Tg6FIL4/Sxw+01A/trMDOcvubX8sWEzgr/da4PFHEsEPz0N
CJYxwf1/nfe2WGoZEzx8YPw13bczGPwR/Pbl4aeMzgD998Tzkmkwp8NqkLy4
k8PnfR+3pocJQtyX4gRxj7EYPP6mg+IzUtoBPX4Bt7/POA==
                  "]]}, 
                Thickness[0.025464731347084286`], StripOnInput -> False]}, {
              ImageSize -> {70.69300722291406, 29.409677708592774`}, 
               ImageSize -> {39.27389290161892, 16.338709838107096`}, 
               BaselinePosition -> Scaled[0.32439307852814453`], 
               ImageSize -> {40., 17.}, 
               PlotRange -> {{0., 39.27}, {0., 16.34}}, AspectRatio -> 
               Automatic}], TraditionalForm]},
          AxesOrigin->{Automatic, Automatic},
          AxesStyle->Directive[FontColor -> GrayLevel[0]],
          BaseStyle->{FontSize -> 16},
          DisplayFunction->Identity,
          Frame->False,
          FrameLabel->{{None, None}, {None, None}},
          FrameTicks->{{Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}},
          ImagePadding->All,
          
          Method->{
           "DefaultBoundaryStyle" -> Automatic, 
            "DefaultGraphicsInteraction" -> {
             "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
              "Effects" -> {
               "Highlight" -> {"ratio" -> 2}, 
                "HighlightPoint" -> {"ratio" -> 2}, 
                "Droplines" -> {
                 "freeformCursorMode" -> True, 
                  "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
            "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
            None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& )}},
          PlotLabel->None,
          PlotRange->Automatic,
          PlotRangeClipping->False,
          PlotRangePadding->{{
             Scaled[0.02], 
             Scaled[0.02]}, {
             Scaled[0.05], 
             Scaled[0.05]}},
          Ticks->{Automatic, Automatic}],
         TraditionalForm],
        InterpretTemplate[Legended[
          Graphics[{{{{{}, {}, 
               Annotation[{
                 Directive[
                  Opacity[1.], 
                  AbsoluteThickness[1.6], 
                  Thickness[0.006], 
                  RGBColor[0, 0, 1]], 
                 Line[CompressedData["
1:eJwVkGs01AkYhyc77brMKiuTxmUXCXVCqJTyvtSgXPJ3LxVmycqeULYLGzHa
isSIqZypOEmUtOk/FJtrY1zD0HRxm6lYM2JS1FTK2g+/83x4vjznZ8SK8YlQ
oVAonvP7n9Nxpm+Uxfcd13dMjczNKSA8w2Cv3mUuhEUmzH7/WQHL7q1aLOcV
Q4XptOuiaQVMN9tE9fAqIXD6fbbJmAKk3pU6Al4zlGx7JdnVrYBnOsrxWp4Y
BAJtc2qhAnyVuk9reKMwTKt+4rhFAZyoUo9q3gfgMIMNnTImgZ2WJ7DM/gGP
1v+4VqIxAUd+VluumqKFFl/Yy5RV47Bdj7Zvk8FSPNSufi4hQQ4uqkauq2wN
cHLgijDFRgaeMzIaJ9YI40Mk5b2aY0AL6RBEpS3HrGp5T4R0FBi6WvD6jBlW
uEniQoUj0Ne+/C4reCX6XLXsmm1/DSZHGw7WRq3GCY/okn3CV5CVxaUvMrbG
ThOjls6hl0Cmf+1ddHoNnpFWRbpSX4KJisWGZJotRnqQGzyNpDD2oSb/7WE7
nA2MzswNkMDHSO2i7rm1+DzYOCRLdRjKKbzMlJT1KNqfZDZ1fBBq6GcP2cns
0SbI6lKuwQD8VIoLAmI24g2ljNJ75wXU3d+dcazfASN+GbjNjHoOVVs3P9TY
txk9zg2Of6U/gwClV9cBmSMqEuOD1F+I4fqS15NRFoiaT8NK9tc9Aea4Spvv
BKKwrE9Und8H2Sf8rzkWOaF5ovOFsbxeKC+tf8MJdMZbbiunjhaK4N1izXR9
xhY0j2ruPFzUA9J1WaYlXVtQ0topD23qhpn8d0uic7diwWe7B3P8LhjMORDP
9WdivEnBKSb1McRsMxQ1qrkguzmvXZfdAWaOf7NXdLpganI8UTnTBulTf9hm
sF0x0NhcxMhrhXp7P9+gdW5oHXvz04x7C+jXLhHuVrrhI/pb/xxl8/y/ahtY
t7fhafExd1m7AHakDX+7ErcdjQs69G5zH8EKgaxxwNwdje5oVE2mNUH3JdrH
1AF3rJm8rkb9qxEKyrSSQ696YBMUU2TJDaCXtH0h+HsitwMSbS7WQ01mxLAf
wwtjf++RUv3rwGrNJYvefi/s3zgUa8p7CF7nKQd9snfg4PfiuGf0f6B1mekp
6kpvTLimU5N0qhqcWn/1Cz3pjSyN1doUswdwrbF859shb/R8n8M8O1wFS/vl
qvpI4MiDqXtnsypBKsL1LfkELtDx0rOO5APP3J2+h0dg8Ms5AwsWH4KS/Gem
LhModHm302QPH7ot9t/TKySwQnTkTz1fPtSeOG8Vc2Pe/2sYzgA+5FuOmtFJ
Ar9mFiX5LOWDb3qGbngngVrUttHSFhI0JXkflY8JPFDCOdnaRELb2gJxZjeB
F0UcP3ktCc5SMreql0CHSkaqFZ8Ea/uhxRovCCy8FandUkgCbdRarWKUQKqY
37UmkYQWB4cxlzECG7hm3uGHSWBzmMJ+GYF3+zxnL8SR8HnTrpMLJwhUCrhi
ld9IGDvPXrDz/XxPjG3GqB8JRbJMycQ0gfbqrDBjbxJC4GJd6gcCnQ2/Cwtx
J0EsLzte9onAtvLE/gEnEnKwarfTFwLtbjb6G2wmwYvb4CCeJTBAP1i5154E
9TftjOhvBBY/mm0stCVB4CT+NDdHII8Vwh+xJOE/v75WTQ==
                  "]]}, 
                "Charting`Private`Tag$11515#1"], 
               Annotation[{
                 Directive[
                  Opacity[1.], 
                  AbsoluteThickness[1.6], 
                  Thickness[0.006], 
                  RGBColor[1, 0, 0]], 
                 Line[CompressedData["
1:eJwV13k8VF8UAHBKSgkVFYmUEImyr+9gxjpjZpCkQilLSrKUyJItQiS00KpF
UalkV/hZooh5JSIlu0QJUdLvvL/m8/28d+/c5dx3zpXZd8TmwDweHp6fvDw8
1O/E0Y0j03eKDHkCvc2cN3oY7o9f67TmSjoRr5A9ELrOlBB/qiQynHmHiLo9
ePCHhD0xUbvNsyWzgFBPCLw6KexGdLMLxGoya4nVowc0pH4HEG1i01+fZ7YS
y9u2J1c0RRO206vfl2b2E0YD//hUT6QR5zzvMUoyp4jTQj0xl7i3iMiotJot
yQuhbMXeFzqsfOK4tIDsolPLwPNhrq2naxlhuUbQTX/tKujlS2EycyoJ00Uy
Zkpqa0HVN6bizUQ1wZwcEjznIwMlih/S3K/VEYLOr2s8o2TBf2GYus+6BkJi
9TKiN04eFn5WOjxs8Jp4+0r28b5dilB28bvFivFGYkNgpe9zT2WQk3xQJRr3
hkhKSl8pvF4VauXDr+5wbybyz/wlhWO3Qvsefssr35uJDfM26YQJqsHnpuN7
so+0EINTpZe/H1MHlSSpNJ23LUSuXbeEaIg6+HgqNze8ayF8nvBnaEWqwwOX
sDHH9y3EzGFORmiSOoS7H/p4/EMLsbivP0MwWx2IdUOnb31uITaTy64otKvD
XLxzVv0Itn/kfs1FTwMsS7m2Znxc4pf7ilvN/zSgzz7xnJoql3A8U+z+foEm
uP8UvXtyK5coy3VW6lqiCfTdA83V27hExI+cJ19XaUJenoerjQaXEAqmVfKr
aoKzWtW5fbpcQvZsQJe+iyYYif+K2EHjEjb571ffq9AEWdVM1Qs7uMRDnszE
U6e04C73aERcMJfgr1Tbue60FvBH6cjEneQSTqdeyb5I0IKbJ9KFYkO4hPC8
P6WzF7TAemdua2QYl/CZ7zh8/KEWPORJlPeL5BJb+VebeXdogc4NS7mt8Vwi
f0kqzy4NbXjIb2+jfJlLlK5M8FMf0ob7LRkXdQq4BN9Q1QxjTBtcdYfaZQq5
hHXpTNiBSW0o/k/pgEARl/js7J6QzqsDfnW0Xa3FOL57xrenxXUgPqSgxb2c
S7D1ZlrLLHWg8NcqM89qLtHv7KZLz9UB7xeNrKEWLrH8HvDaH9EFO/Ho+Mlh
LsER90ziD9AF3V6XX3e+conkuHNrC4N0Yc/jnR07RrjE0oNfdFbH6AKLXi9Y
9I1LLFKK8v2QqQtl03lrfb9zib+5dT1ODbqglC+v3TjJJQbzrGvdN+qB9uMO
WxkeknhRtDv+RIceXNl314yzgiRGdWXfZnXrgV58kfwYWqr8q2TTgB4ouQ2F
JIiSRGhl0MP1E3pg7CdztkaMJAwbLra8EtQHiVxl862rSaK84+0qKUN9yF5R
5D8mSRKlc4xbVdf1we1jLq+AHEkU0gzKl7gZAC1lkrdKkyRi4qMtxA8ZgHy5
0RMDLZKw4za+k/M1AP8/m38Uob87O40ahRrA/ZMLJR9qk4RicJh0YLoB8Et0
Kp/XJYmrjytP9dYaQA5feIS5IfYnZWpaLm8I70tSf+6lY38HznIblA0ha0ci
fzN6Q26rU5uaIZQ67npsYEoSFTrux38ShiDvdPXNKjOS+G0Xm73JwRBUDr/R
rDMnCe/4hsXpsYbwQ11oeDmDJOynrd94DxnCAlZOsrMNSUh8jHUVHTOEr2Xs
1BJ0V2XVr+IJQwj+qkITsyWJA/Ga6xbwELBSdt+9erS/lNTRjJUEXNLgS9qy
nSTO074tf2lCQPuhvPHBHSTRnBxvL3OVgNPVGsdl9pBEakDNcG0WAReu0ff5
oh0c/4UeukeA8sLqf1XoTxv87hbmE+AlRtq4OuH+FThOM18RkOCS7XTdmSSW
ftx0OWiaAA/aDW3BfSRxW7R31HMTQMsHB06uG0nwJLPTT2wGkHG5MjqDdlxS
bhCnAhDSM1/bzJ3E85OekK0BEMSr3vwZfWLMTHHACGA4YkBSxJMkmA05B/Y7
Ang7Ndk7e5HEZJhfp1M8QFjaorLKIyTB/vMp0vssAPMQYb7AhyTuH2MohZ4D
kLhne9oc7Xx4Y9CVCwBRh/qlmtD1ju9XdWYBmFT6Fb87ShJXNPRsd5YB8LSt
b2j1Iwn613kNtt8Amt1O1t84ThKXNTwCVL4DDHC19NrQ38Ma1y35CTD6yOuI
UCA+F714vGoa+y8dkA5Cjxoob9zKZwQ9wl23rU+QxMXkHeFCa4xg6ICS10gQ
SQxr5GrWmxvBmvgY/tkQkiDCl325ZWUEH45tkFAKxf1oOJYYbm0EBScSJ3ei
CWejXi07I1i+mMlXSD2PbT13x9kIVL85RnuHkYRBB8+3yGNG8C3xuToZThLJ
4duzDG8ZgW3FEiP/SJJQVw7+vuSuEcgtCniZgW5vv27Qfs8Ioo9ISP2HXq82
8t7vkRHs33VNfVkUSeT3RQjeKzGC6U6d5TnoNsu8gBUtRmC87Wfuu2iSkBZb
Yj741whig6MsF8aSRHWlatozHmNQndb5oID28Lb/EjHfGLRid+pbovPqbpxc
K2AMXdd3ByagjYO0H9uIGsPgkAQpFEcSbp8OSJQrGsPT6GLVJWdI4uG9ipFz
O4yBrZtwrCeeJKw+aazKdDQG+1PrJ3kTSGJQNMfozh5j+DrMa7IOvT48Lb3E
1Rh8DJyYu9Hp9geh54gxbPI4sY6LDpsvmqoeaww8Kde78hMxXva4670vMgZr
2cEHO5JI4ltK54HuUmMwdwne5YM+85KT/PW5MUyer+6MRVer6ff9qzaG253z
dxWjtRcvS1JoMQaxV/MsVyeThExhyZcTQ8ZAtnuINKHHRYTOSEqYwNucJdsk
UrA/sZNF45ImoFu0nLUZvV5iuP+ltAlUb7O2MERzNtSaBGw0gUlX8t1edJ5G
6N9GVRMIs1G2uYv2dhz1CTMzAQHDt9+VzpMEv/Pua9stTYAnzGlUD33VtaFR
iWkCzROfG6zQjYfuKLbZmMBtH0LGC705zKlX1ckEemgnTLPRw1lNO774m8BJ
g7R4yVSSiMjWjyk6bgIGUp+iFdESD+7nnw0ygTO/e1200RYFMcv0wk3A/0Ja
sS06+6Xhq/PxJkCfuz4di3b79tCQftMEHu4Rq/2GnvsheXjNbRPwsdjVPoNO
nzqT8eOuCfj+WvdmQRpJ1Pxzm77ywASC0uL2rUXLLpd+MlVkAr83yStZobs1
kzZmvzGBa68sd9xA+1YztpZyTeB915bAXPQ8m8UGTe9w/u9WBBai1x+Otpvo
MIGsLbZijej9WcGRMGgCp6YaXk6h+4U9utt4aOBBFm+mpZPEsSsbv32dT4NV
ktJWTDS/Us/0HD8NbuxkW9qj5U2dRDYupUHV8biv7miPk3bEUXEapF87URaH
/joIVwS20YBx8dDjOvTJY3PZkho0WKbBN9yEFuQry1fRpkFm27YFrejN0lqv
txvSIGS6rqcH7b1d+c8NSxrU/56gzaHnvgzzP2PSYKWyRxrfBZI465O9/CWb
BlJjO+oXox/Fb1ActafB+37pzpXo75XiO3VdacDmC8hTRoez3u9nutGgccV3
aTW0yMdUHxdPGszoNfppo7dOC8fGHKFBx+V19cZo3y38hdxgGsiMWyvbo+eV
/VfVF0qDALm5Kkf0eYtTTdOnaOA9O2HgjM7fP9snFUuDBs7mXnf05OVxUa9U
nA9v38Rx9NszPlVHLtBAWDLjTjD1ftDoEf/LNIAlh4kwtL/jcEPIdRqs5mmR
i0HbWXoERmTRYJHNpYA4tJpu/8bTd2igvGw4JwE9Lv4lPDmXBvePnHuTguYK
uGxJe0QD5i6p8jT045mPHZee0KCYcT3lItqnvV0zq4gGUe1jk1fQYxdbRp5V
02Ci9tn1u+imWNblkjoa/BLsab6HfhjYaPaigQajcV1DOWhvh/qbL5tpYFWZ
2/oIbW1uxm4kaTBb9+z+Y7Syds3fllYaaF6dcX+KHllV6dDRSYN2ztWrBejX
Cwn+z59okBCssboInfOr7GnvFxrsWeofXIw+M6C7d6iPBj7KAS9L0AffFwmN
DtJghNfuXynask6zbPwrDSbzlNaVoxUL8z1/jdLgscsqpefoxXe3rZr9QQOa
1rZ1L9BD6XnVPJM0uL71wj/KL2O2+C6YpsHgvF31FejsY7nSi//Q4OmxcyGV
6Fg3xUahORr81GJLVqE97LODVvDS4dqP3NuUzU3lFFbz0eGedbn4f2h5zVvv
JBfSgf93eiBlfrn1kTKL6ZBzlVVFuV/suqrcUjrED8xOUa5dINWlKEKHy2H5
K6vRtycz4lVW0KFpWYIM5ag+cR31lXSQsLi0ivL+dxf6tcXp4Nv8Y5pqT6sR
SzWQpMNrm5wayrLPzhsZS+P7wR0hlPluLxszXU8HzsQFGco9qUmZVhvp4OY5
lUeNvypqqSVbgQ6MaMHNlG/6x/+yU6LD9PhYCjX/iP0Ct3duoYPTnoI+an32
2Z22cdpKB78jAbKUjWkLeFzV6aD41phFraeMeuQDdy06BGqqu1Hr/3lF2KKj
BnS4f63doQxdMf/vswCgw7HZInVq/679DHINMsHn81b8pfbbiTz2PNICx1+Y
aFuINvxvwiuWQQfD0vbuZ2ipp77iiSw6ZIj+2p2P/pji7Z++nQ4tvrPiVLwV
cfo2ujvQITz3bhAVjykiu99r7aLDpf6Rhgdo07MWuu0udJDJi9e9j86Lk+WR
PESH2V5+h5tUvJlnPB7xpkOkt7fWdWq9Fy53LT+K+3N9lv8qWjz6X43TcTrE
2ZDHLlHrE/4h/kYEHYZ17DOS0LsJjoFvNB0O2336S51Hzbm6UeNYOtx+sYZz
Bv01+BmnN5EOJp0T9VHUeT6evEr+Eh1KgkQXnkDLeZtm5T6iw7k8r+dOaB7l
cruQJ3QIznNX34X+8FWN3/oZHfZxVDN3oJM8ZTzHSuig03DYiI2e3j+7ZVst
HZJ7o3sB3bDrSUlhJx3apBMzpdG3JDYdiv1Eh2KBc1pr0KHt19bu/EKHT71B
NdT3UW1HYvjvATos/8+0ZCk608bD1OAnHRK8cgT+4Pf2iIUUt0rAFJqaF7NI
tPG5XpdmQVNY+VgirxEt2n5/7KOwKdTdEZr/El3iobV0RswU+KJmQ8uofBHL
NldZbwq0bteWW+grtRHPM3RNoZqXZ8IX/cpk4L6/lyl89GyqWoC+Gv9AJ8Lb
FMb+Xoybw3zkQ/q9TDpqCt1tDbRf6JWuPP33j5sCdyLn4iB6X4S4THckju+5
Q1EDeqbC6gIz0xRYB/kGEtDyhnmRco2mkHrxS6gAesLuyEqeZlOYXfE1hhdd
5bXlXjvXFI6FN8RQ+dfpUm5TQpspfHc19x5Cp05ki//sMQWRtvcfX6J5cm48
evHbFIYSeRkx6LZV5zscFMygf8ql4Q/WC2d+BKjFR5qB7+T20LdYj1Ro29k6
aJrDzz3G3nux3pF8Llq3e9oc5PcrxWVifbVhnoDOvgcWsDT88kNxrN827163
2S/PAjw6B5WE0eoFWtJRTy3A/J3jAz606UG3BXeKLWBlzPuyMaz/PLj/tQzV
WIC3aYBwLVUP3gw9eLTLAr5vZyb6oXVMJjLChS0hifVSj4v1Iyvq09zVo5Yg
pva6/jrWlzYPxiaD/S3hVkqO0UW0feu/EYfjlqBme/hFEnq3wrqO5SGWoBH7
7HUo+uBrl8KYWEsQLZJX2YOOEv1yxPuaJcR0L5ZYgy651fvZoNES4r7FlWac
JonnjRPvJZotYV/mwrnz6Mopvje/uJZwUM3OLAH90nxj+eM2Sxi+f3z0JPrd
yIFLG3st4c+zgiQn9Hf1Ac7SP5ZwYzRBdgNarmaoqlPBClgnd7x6HEMSgeyS
XTlKVjAsoL86B/2q48zEiS1WILEk6dAttM+4ktwqdSvIo2UqXUCXSnvHcQgr
aM9YyReCZgeNs2q3W4HfiixZS3Swyp/ORxFW0DqQZTeM9XtTyauA0GgrODHw
NLMXvc40U4gZawUqG/i/daFrdxvAcKIVeAzE3CHRImfCsmQv4fM3ySHl6Du9
8w9eemQFIiFhFSno5kuCvyI6rWBm5/kXJug1DzcfPvvJChwPiRQYot2qGD2X
vliBW4dIoQ7673DCm7xBK9BzLmxTQSvqL83umsD2X3dlSKKjupbu1F3KgJYz
i2Wn8f7xZlz5DV2EAZ+I6ZqfaImF1nTOCgbEJL/3HUM/Vjm71UOcAbtSY771
o7vChRanb2SAqai7eytae4Nw6Q8DBki56fgVoiO1VLb+BQaU5gbXPUU3WbHu
LqIx4HPjWvk89AH/pPPSlgwIUbmy6B46pUb4ENOeAdJOFtsz0B/bVb447GSA
uLvVgotohVGWw/7dDFhxsLciFf1iZTIteB8Dyr9NOZ5Fj7iLrL3nzQDhD05r
ItBaJ1XP5x9lwLob7Qph6IhktkCFPwPunFpvfBItXpw82RrEgDdSuhePoU0X
L2viO82A/EIj0gt9PXdZmMs1Brx7W3zGAd2fpDijdZMBtA9HQ+zRm/1M/IRv
M2Due0uQHbpIJ8D9+X0GuJVcT2Ojm2vbWJIFDHiQJsawQK+8/6P+ZxEDhObu
p5qhdycupr0qZcCAmdggHT1oq68dVInzHQx9ZIz+9/naurbXaDWTSn00rbro
8qM3DOgIk9yrhz5zt0X0NBfHE/priS7Vv/d8Ac02BqydfhmhRfXPkYxc2sGA
S3cbrDXRN9U1/vZ+ZADXp3ejBnrLH7cf53sYMCTkN7kN7d8V5uXVz4C89NFv
W9EllRf7jIcYIOqb8kOVWp/YhvYfowzoFdkvoYJO8Oqxrf+B7S0vE1vQXOvZ
xusTDCirEfBRRjuJbali/WbA34O3x5XQt6ZN9eX/MoBP8AON8nCHc8HcPwYs
6XC4qYhWfRGo2jqPCXtWyC2hfOzmufsPFjDB9Ds9bBO6LPq+bPQiJog+KJtT
QM/z/O/q7iVMWBF9No6yOaNztboQE84+fSFNOVFlMmXJMiZw/ewq5anxLRda
2rOCCUq8HG/Kq6fkTpesZEJ/erEcZad2gjdFnAksn5RhOWq8ZQ7BnpJMePLy
UzHl4WtHJ0GaCbs6bqdSVo08c2T1eiZc6BkMonzMLWtoTJYJTyUfHKJcZlHm
WifPhJnKKU/K85TffbyqyIRCoQZfyuYiozuOKTNBx1DpNOWzP/m5TFUmvIqX
ukv5bas0Y6MaE0q2ZXMpS5Ro185qMIHj/VqAGq/LFQ681WZC14kkBuU74QdL
cvSYkJM8eZnyiGukeqQhExaOzpukvM0s86GjERP0G0sdqfUJVHymsI2G4/eU
fU35+dKmmwJmTDgwBxbUevP96JfstmDCeK0Yl7Ll23/pRQwmxM3dcaP2J7lw
9bJkFhMCP0/zU/u5JtRyAbEd1z957OBmtOPwk922DkwonYsiqHi4aL8m330X
E258+SNDxYuYysi+5L1M+JaWJULFl12GXcmt/UwIVfwkScVfysLyZcXuTJB+
sUyLik/hz4kV3YeZ8MX3aJo62poxtWrKhwlbd9xrp+I5ocjpyGJ/JvTVfFOi
4l/gnIqUWhATyNePf+ug5xu3BEfFMGG9RbkRoI0f6pAX45gwZf59yggdLnFT
8UECEzoHHEtM0H/HfdvfpTBBPXHEizqvv7JEteSvMeGw4cUgFlpTJOSs3k2M
p39SNznU+TnZ18e6zYS7fovabNE/7ApSA3NwfPPEj1Dfj68LHMbrC5nQG1Jn
uQ+t6Fth0VXChLFbv/v2oz26FG6MlzPBLbU0yR3dVzDDWlPNhCH7WaHD6E/u
GQ8ONWP/20TKA9FSb+cvOEUyYf8B88Zg6rzDod1prRhPATojoej21QZLnncy
Iaxgl300mqzv8hAeYsL701qdKejlmmYVG0aYcN+rcV86mn3z0SrtMSYYG5lN
X0I3BoXXukwyYTljlnUDXae0XvYJrzWkZc97Sn2/SxMPfLKTsAbeCk0Gl4rn
3WfbHNdaYz66+JDKB62KhS0u66whkHVXugM9Xreo+pCcNVhJdiv3UvOfl5sd
tc0abMNt/0xR8XFs/Gi+pTWsGc92ksb8JEdf41XCtAa3JKOHsuj8FbT9FWxr
+ODRJqiIfpOXZv/a3hp4Liz+pY7m/6qt17vPGkJGB8Ks0AHOYXyiwdbQnNPs
FoyetyX7r3ioNXD2/7x7Cp082zwlfcoaXiVZT59G515aP6R0Gv/Porw2Fd1L
1jSanLeGw/F9Eo/QNuaCF/xyrIF9KCerH62y9dImssMa2h/s4ezF/F/UVCJ3
u8savFUzfnqg4VDnhuPd1jBZG5blQ9ULd6Wl1gxYA7nfcnM42nftneWu49aQ
1Kr75Rq6QODpn/FFLFiioP6lG2345XXjck0WaKn1mflg/VIbNtrQq82C2o7R
WyfQrLUiLwv0WMADvCKRaBcH2ypHIxYc9GGIpKMjmtoLbjJY0NbTUlxGtS/p
v7bNlQUyObSnglhvWZ/n8bVJZkGil9z2QvSb4qOMvedZQJ9vfvA/NPvzFzmf
dBYsKt2d/Iaq95RrOhIzWeAjcUR4kKr36uLo9dks0D99q10c60PnP8vFoZIF
NZeKboSjfVw3ViiPs0CunnfVLqwnf8SlX9afZMECfeB4on3zFgZYTbOgjKct
8zja/+/QJs85FtxKk/JIRZdZvbewWcCGvzHb3zShK/oyniYuY8M1u/dfTLGe
rRffeJpPkQ32885tpSWQRIyo49RRJTZkGxdG2aJpwkkHPm1mg0GBxcA+dAXf
jEmJChuC9Ms+nEIXjb3m8dFgg/vwyuAK9N0a/6AOYMPMREYWYH0dfbT68JMd
2J/gwyzGWZIwqne1c4lmw95I/a7zWI/LTQam1sawoe7KpvI7aEGZs283x7LB
qNsvpxjdFlhkN3OGDRquCgWf0N4KS7enJLMhtIURtfkcSVw+XbC9OoMNO9fZ
LKhHj9MFdig8YUPqsrW3l+J9IKvq4c7vXfi8ujenBu8bfE+9FgV8ZoNXRIZT
F9otS6FwppsN/O0dG6j7jWLUTdH5fWz4d4unXwHvQ0/o6W/EvrIx3wpZJKIr
XobQ9X6x4VEBN34ndR9uYmyNEebAxlNtIjyXSGJVx/AiSeAA+19IWHQmSXRz
QevlZQ6Yqx107snC+52C1co9mRzg9dHN4r9FEg6h2yd/YA5yzPr5ZxO6edPB
p2tucOAFj9yID/p5+HmVI3c5oCbxsO4f+vKWfvmV+Rzw73c/JHOHJGzPxK/e
38iBP+37AvyzSULoc9qv6SYOiC2uc7iMbtC43prYzIHgOn1OBdq4Oz+1kOQA
z9+9pwTvYf7V7hJZ8oED1a0FXbfRgv2qAk/6OTDkeuds5328H+jpDZoOcqDm
Sul/83OwHj1Hr+sY4oBJ3tRSJfRvfcfoBd848PtoT/cJ9OD5SN6dPzmgNFJy
enUu5v+hxM/fJjgw4r3eDdDOxMUXEVP4/ljxTg9063BuSO4MB8h/IeFF6BQo
3G30hwOLVj94+hltnV6p1zrLARejZbOLHpDE4pFXEl5zHEiqyNm5FV1j1Drz
7x8HrD6EvN6J/h/2+tvf
                  "]]}, 
                "Charting`Private`Tag$11515#2"]}}, {}}, {{}, {{{
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 0.}}, {{24., 
                 0.25}}, {{48., 0.36}}, {{72., 0.41}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 0.}}, {{24., 
                 0.26}}, {{48., 0.33}}, {{72., 0.42}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 0.}}, {{24., 
                 0.27}}, {{48., 0.36}}, {{72., 0.45}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 1.}}, {{24., 
                 0.26}}, {{48., 0.04}}, {{72., 0.}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 1.}}, {{24., 
                 0.23}}, {{48., 0.05}}, {{72., 0.}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 1.}}, {{24., 
                 0.21}}, {{48., 0.02}}, {{72., 0.}}}]}}, {{
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[
                 0, 0, 1]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {{
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[
                 0, 0, 1]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, \
{{}, {}}}}, {
           DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
            AxesOrigin -> {Automatic, Automatic}, FrameTicks -> {{Automatic, 
               Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
               Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
            GridLines -> {None, None}, DisplayFunction -> Identity, 
            PlotRangePadding -> {{
               Scaled[0.02], 
               Scaled[0.02]}, {
               Scaled[0.05], 
               Scaled[0.05]}}, PlotRangeClipping -> False, ImagePadding -> 
            All, DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1),
             Axes -> {True, True}, AxesLabel -> {
              Graphics[{
                Thickness[0.04084967320261439], 
                Style[{
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
                   3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4rVCOnzpdUIOIpWTSs6yyDjA+PK7FuxL9ZOB
0kIOBsZAUCzjIAxWh8nXh/LftOV2G+0WhMsf7N7XZLJY0CHk7eWPMxxlHA6g
8Svv/7hl3C3ooP5J5eUsTRmHVgV21TMmgg7paSAgDeULQMxhlnRoEa9lzWTj
cTgDAmtEHRhAoIENzofYxwzn90d0+zMWMEP8dU8Mzq8B2ftaHCcfol7CYbvX
Bos5O5kdHrjGO84qlHTgceTzmqHJ7fAkceE1E30VB/c1R5cz/BCE8/+DwH0h
OB8cHtHCGPwp7a1Rl+cg+GB/PFCB2COI4EerRsickxGC87/v+7g1/Ro3nG9f
4lh7Oobf4fzVsDf60RoQ+/fzO0jPi9M8vQHBnwyybw+C77G/VtbiOYKfEBKk
vsBTExqefBDxek2HpbeWPzZ05oXzIfI8cH7B8pIN//y5HNarPmmel6sJCfce
TofN5j8OpazScAh44nnJ9DIr3L01L5p+Tdv50x7G3yC9TffUm69wvgko3Rh/
weC/Kt4q+jsbwYeFp9dW/+PJbV/h/HknJi/JVvsJ5xeC3MfPCg9/Fv1fXJd6
/trvCLaK+H9c2sEDpJ/tj30MOJylHHKmJhRaFP+2h6RTSTgflv5gfHDyPCbm
ILNRbD7TAwaHmSCwU8ThBu9tsVQzNjj/Kzi++OF8WP4Cp7MN0g7o+Q8AYpV5
jg==
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jfFW0V/d6s7bPfaYDHHktkBxl9ya/ljw2YE
38QYCDYzOxhorRS+oKLuEPDE85JpMKuDxNQrnBmHVBxu8N4WS/3G53AGBHKU
HdzWHF3OECEO588EgU4FOD8hJEh9gaaqw4wJ/FVm3SpQczUdniYuvGbir+6Q
kf+h9eQXbbj9YFpbB85Pib3jxmyB4G8x/3EoxQvBfwIyJ1/HYYPqk+Z5ueoO
56+GvdGv1nHwOsFuOzsUwU9NAwI2BP/vt9IHcwRVHfwvToz5d1jLIR0k/0zZ
YT3YHA2HcE6xduP1ShD3sqg5gILFWFnJwQPk3wplOB/mXxi/RYFd9cwVGQd3
sDolhx3BVhH/1cUd9ubXvJ25VdnhLChceIQcXmRpf5suq+rA7cjnNWMlh0PA
LemaRCF1h+ug8C1jgrsfxof5D8aH+R/s7mUIPix+AZSk0j0=
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                   "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4mgFx4/Jc4wcTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Tz99fKWqRvMXQ42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjxDhy3mPw6lcKk4eJ9gt50tauiww6Hp0fEf
Kg7paUDQZuAwpb016rKMqsPpw05rM+UQ/OO7dvSyGejB+Rv08hYz2ug6rPj2
suLMBGWHVJD+ZzoOYO9dVnJ4ArLwASa/hdd//RRVbYh5EzQdJKZe4cx4pAXn
y8yL0zxtoOXwPHHhNRN9bTj/PwjEa0PcyYbgn78a9kb/tgac/6Ytt9totwSc
Dws/iLsRfJh96HxY/LBwdskn62k5VN3/ccvYW9QhJfaOG3OFNpz/5+3rA5bK
OnC+SI/XK5YrCP7zLO1v02X14Hyw/Xv04ObD+DD7fUDxYaoL558BgTc6GHyY
/2B8MH1GAc4vP7zNdaavssOfb6UP5kzUc/gJcudiFYcvO291/WU1gPPBzjiM
4IPTxzsDBxVQ+slRhvP5QennuyKcD7Mfxoe5D5yezyD4MPvQ+TD/g9NfqAE8
fMDp8heC3x9cojLd3xDOTwaF/woEH+xfHyM4Hz1/AQC0wn8F
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oNty8NPOZk5zASBTgUHGP/DovUKZyOUHA7U
ylqkq5g5bFB90jzPVxWirtLU4e+30gdzBDUcvE6w284+auLAwtkln/xOy2HG
BP4qs9PGDuevhr3Rr9aBqF+J4L/I0v42fS6Cf/Kw09rMPmOHJ4kLr5nkI/hb
zH8cSvFC8FNi77gxWyD4b4q3iv7W1nFY8cJD7/9BYwf/ixNj/h3WdjAxBoLP
JhDzozUdIsS3X2SYZ+pwBgRyVOH8cE6xduN+BTh/rZAOX/o9cYcSoLGn+Uwd
SpaXbPh3nh+ib42xQyGI388Ctx9sz2ZmOH/JreWPDZsR/O1eGyzmWCL46WlA
sIwJ7v/rvLfFUsuY4OED4/d4vWIxuYjgOzQ9Oj7jtImD/xPPS6bBnBD5RFOH
z/s+bk0PE4S4748pxD3GYvD4mw4yN1LaAT1+AeQv4Jo=
                   "]]}, 
                 Thickness[0.04084967320261439]]}, {
               ImageSize -> {48.96896637608966, 32.67741967621419}, 
                ImageSize -> {24.48448318804483, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {25., 17.}, 
                PlotRange -> {{0., 24.479999999999997`}, {0., 16.34}}, 
                AspectRatio -> Automatic}], 
              Graphics[{
                Thickness[0.025464731347084286`], 
                Style[{
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYoVdC/alvhN3SE8DASkHGF8eRK+TchCpnFRy
dom4Q839H7eMX0s5tCqwq54pQfD7Irr9GQMQ/IPd+5pMnMUd/oPAfSmHNpD6
K2IO913jHWcVSjnsCLaK+H9cGGJuipgDAwg08DmcAYE1og4HQPofc8H5YNqH
Bc43BgMmB/VPKi9ndUrA+TD7YXz3NUeXM8yQcQh44nnJ9DKzg/K1R8EMcxQc
ltxa/tjQmd3BeUKzUJqVkkOMaoTMuT2cDjNBIFIZaj+fw8+3rw9YLlaBmFcs
BOc/APlDUBjOB/t/g6hDI8vRfsPpKtDwEnNY8e1lxZkJyg5RYPNF4Xxw+Poh
+BD1Ig4CsQH3jdyVHd605XYbRYs4fFi0XuGshrJDOzj8hCH+P6ME51eD/JuN
4IPd9VHRoRIk3i0C8f8KRQcTsPtF4Xw3cLiIwfkhby9/nPFQ3KHTxnNXmpIS
nA9OD2LKcP6Fq2Fv9K0R/p3S3hp1WUYVmm6E4PzC5SUb/vlzwPlP/F4m/J3/
3f6Opuya/5sV4XxwOC+WgfOjQeFUI+Fwnfe2WOo3Bkh87BRx6AHbxwXnw/wL
46Ok32OSDujpGQCdOkmR
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTVDUdtnttsJhjyewA4y+5tfyxYTOC
b2IMBJuZHU4ddlqbuU/DIeCJ5yXTYFaHTXp5ixlj1Bxu8N4WS/3G55CaBgRs
qg5ua44uZ4gQh/NngkCnApyfEBKkvkBT1cFAa6XwBRU1KK3pUP/bquDcCw2H
jPwPrSe/aMPtf1O8VfS3tg6cnxJ7x43ZAsHfYv7jUIoXgv8kceE1k3wdB4/9
tbIW7JoO56+GvdGv1nF4DBJ/rwHn/weB+Qj+jAn8VWar1Rz8L06M+XdYy4EB
BBpUHdarPmmel6vhUAdyn4cKxL0sag5nQGCPsoMHyL8VynA+zL8wfosCu+qZ
KzIOf7+VPpgjqOKwI9gq4r+6uMNTkHv8VR3OgtTxCDk0sBztN9yu5sDtyOc1
YyWHwyuQv1drOFwHhW8ZE9z9MD7MfzA+zP/poHBehuDD4hcAyJ/OAQ==
                   
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                   "], CompressedData["
1:eJxl1H9IE2EYB/CZhhg0LfFHJLTtTtJc+3F3WxRFT0FFSSAaNAwry5+k5R9G
aUZqqMQCKwwdjVFaqKQoFFoW5g9Cq2k/DCMLFuI/ZUJF2CSpdu94nmvzhZfj
A3f3vM/3fe+0x06l54aqVKoQ38zwzWW+WRX2tN7cagVJlEcMoGs04Ynuhlh4
Nryzs1CtOP7624iCIQt5JvvWpPTEAoP2/mopNJ4cXXatdCxHQ+YmpzNUTh05
KivNI+zhIGluZb+pzAL3N3mHclbwUNJh/1CgscADqJ4e8fJwed+XMOmqBA11
NZkTCYn++5MVdxtOtoToxUB3CGCLiK0TuzhovBJZbj0nQPv857PuAZ3//WmC
v89GHrb7yjTdNdPz7P5ZEzk3zzdqjeRROQ+XAS5t3duXp+OgM3HmoqvYAN+a
uzRjbTpwNnMPF/OXGp8/ciB9/c3kFKj40Z12YoonV/7eUjKexMMF+TqqJzc5
fGNBD52r9er8PxyZbdeEjvy1ttguPIon4/7otet+FvUoxnrBxv1n6x1JgXKP
d0pMjYHF+dOfnKs2klkfjxVj/+hKOddeI5nlmWKi96MDzs9LA9mf91Jjf2g3
GxrymeGeXY79HKSOhm+7EWOChbnZgc0tPAzWth58/kbxX3nUm8ny8sf6zMDL
57OII0fK5/OXloz10bg+dh4dirFesLH/OPn70ZkpH3YORxQf0uz4fjxBIBs3
tEe/KlUsb69jjUhm9QtFej8a67M87ghku/w9VS019ofGfNGY721Pv9qZIVJ+
Ca7DyS+iJLItrve1alzxefkceyXKF435orE+GtfH8nmnGOsFG/tn3/dRifJ5
v7YiW1huIbP/TKZi9tw9xTlZH3eH2qyB+/Pf//EfsNQvOw==
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                   "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4o16eYsZpzg4mBiDgKgDjN+qwK56ZoqYg/An
x/NppQj+5w0B2bPYEfzfMblH/zE5OPRFdPszCojD+WDjLkvA+QG3pGsShTTh
fJEer1csXzTh5snMi9M8baAFtw/Gh7kHnS8x9QpnxiMth5Ktor9P+9nD+RtA
8jwIfv1vq4JzHPYQ8TtaDvlrum9nfLBzmLNIeeefdKA8y9F+w3AbB/ldC/al
rpN0CBfffpFhn6UDC2eXfHKelgOP//opqSss4eb5nGC3nb0UwX+cuPCaSTyC
nwYCbeYYfJj7weF8GMEH659vAecnx95xY15hAQ8fGB8WfjB+jGqEzDkZKTgf
Ft4wPix+YPaj82HxDfbPVXOHqvs/bhl7izo0gsKj3ALOPwMGCL44yF9KlnC+
/8WJMf8OI/hgc4Wt4ObD+DD7/34rfTDnowUGH+Z+GB/mPxgf4n8th/21shbp
XxB8H5D9l60d3rTldhtJizn8B4H71lDzRR003vLuM3hpDXfPB3B6s0F1nzKC
D1avaQNJzwWiDvZNj47PsLZx2BFsFfFfXcwBFC0mivbw+NoLco8KJh/mHxgf
lj+mTuCvMpO2h/v/CSj+7e3gfHD4MmHyYe4Dp0cPO9T4sbGH828Ag8VoKoL/
NEv72/S3CH5wicr0/wUOcD56/gcA7QCRjA==
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uOaVpNOtzs5zASBTgUHGP/DovUKZyOUHFxV
S5lmVTg5bFB90jzPV9XBGASUnRz+fit9MEdQw6Hb6xWLyUlHBxbOLvnkd1oO
G/TyFjP6ODqcvxr2Rr9aB6LeGsG/LV2TaGSK4HufYLedrevo8CRx4TWTfAR/
i/mPQyleCH5K7B03ZgsE/03xVtHf2joOO291/U11d3Twvzgx5t9hbYf/IHAf
an60poPwJ8fzaaZODmdAIEcVzg/nFGs37leA89cK6fCl3xN3kHf8mHzmraND
yfKSDf/O80P02Tg6FIL4/Sxw+01A/trMDOcvubX8sWEzgr/da4PFHEsEPz0N
CJYxwf1/nfe2WGoZEzx8YPw13bczGPwR/Pbl4aeMzgD998Tzkmkwp8NqkLy4
k8PnfR+3pocJQtyX4gRxj7EYPP6mg+IzUtoBPX4Bt7/POA==
                   "]]}, 
                 Thickness[0.025464731347084286`]]}, {
               ImageSize -> {70.69300722291406, 29.409677708592774`}, 
                ImageSize -> {39.27389290161892, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {40., 17.}, 
                PlotRange -> {{0., 39.27}, {0., 16.34}}, AspectRatio -> 
                Automatic}]}, AxesOrigin -> {0, 0}, AxesStyle -> 
            Directive[FontColor -> GrayLevel[0]], 
            BaseStyle -> {FontSize -> 16}, DisplayFunction :> Identity, 
            Epilog -> {
              Text[
               Graphics[{
                 Thickness[0.01857700167193015], 
                 Style[{
                   
                   FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                    1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
                    3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJZIGYC4jMg0CPuYGIMAqIOMH6rArvqmSliDg9c4x1n
CYrB+f9B4L4gnP+mLbfbaLegw45gq4j/6uJw/lohHb70exJwvrnN3qBpDzXh
fBbOLvnkPC04X6TH6xVLiRbEnOMCcP7SW8sfGzrzOzxJXHjN5LymAwMINHA5
rFd90jzvrYbDy9rH2efXMGDwJ7e3Rl220XCQ2Sg2n+kBE5x/sHtfk8lidjj/
AIj/mMfh/NWwN/q3EXyY+2F8mP9mzAQBHrj/b/DeFks1Y0ENH3tGDD4sfAOe
eF4yvczsUHX/xy1jb1EHXxBfmBfOj1aNkDknIwDn90d0+zNuEITzwe53FoPz
0eMPALwuyDg=
                    "]], 
                   FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                    "], CompressedData["
1:eJxl1HtIU1EYAPDZIjEiI9GGGc7du7b2cg8zE6WPwDIkXAoxKgPFylJLKCnF
oBSTksjKUmkIqaASokEPNSprLQVdZIZ/jFARISODVbIWmmvnju+7MA+cP37c
x/c4j4SCczknpBKJJCwwcwNzTWBmj98+tvLbDEkWNqIBXSsPV441xkBTQ2Rl
8lHRc/kPJ5MiRT82nG0P22CGN/WvqpOkMnJUxZ0LrkI5mZuczZXYFeRNedZp
834OFgfcN/45TfBkl+9t4Xoe0itsXTtLTdAP1bPDPh5sW56PS6aM0FhXe2Qi
Thl8v1z0srd8xv7TEGI92CJi6iy9HDgH+2+ua9BDt/fbpbEhBVT96rMWp+rh
6lrnLVMTD7LW4ztGPVr6fpi9X6Yh+9mIV5ML877sk6ao4HragcGTCg4yX1/e
lhKuAk9br9zVpYDktJc598NWG78X+uzggnm4efKVpdSyD+pAPvc+RxQVKMlm
9vyuEno26zaeWuHIwnJNKMgL10rrzS9kZFyfEVaPVTTGCzWuv5BvPg+V0z63
JSsamtn6P1KSdQnxiyWHt5OxfnQs66dVTX7P4nvU9H80xhfqLFKRJWzIVxvr
Q48JQ06+6HiW0XKQA6OmO+rjOzX8/fF9aHc7D3Gd85mGPRpyc0tgDGjJwf2s
A57tzxKOHMn2558EMsZHY34L559GL41qyRgv1Fj/iGNvz+kpDfXH3sYNLKt0
5Gz31qr8T6J9LM8aPTlYt4E8z+IXJ9L/0Rg/kfVjTk/uY+fPvtpYHxr7i8b+
zrADCYnUv69ntN6mPCNZOVfT6oo1kbNGwtMfZJiov2jsLxrjozE/4T7iRGO8
UGP9wv3RY6T+sPb7D5nIwrnvFC2cb79oYf90mMX1CLkf/wOyEB0m
                    "]], 
                   
                   FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYCYn2tlcIXSmwdTIxBQNQBxm9VYFc9M0XM4cuG
gOxZ5gj+Br28xYwxNnD+gbbl4aeCbBz6Irr9GQXE4XywcZcl4PyAW9I1iUKa
cL5Ij9crli+acPNk5sVpnjbQgtsH48Pcg86XmHqFM+ORloN906PjM2Zbw/n1
v60KzkUg+D4n2G1nh1pD7Lmj5WBTGbHC1NbaYc4i5Z1/0rUc/C5OjPm32MJB
fteCfanrJB3UnjTPO8tl5sDC2SWfnKflAHK20VdTuHlg+hOCDzZ3DYIPDsfL
xhh8mPsZQEDABM4H63+D4BuA/PfFBB4+MD4s/GD8GNUImXMyUnA+LLxhfFj8
wOxH58PiG+xOJROHqvs/bhl7i0LC4zCCPxMEJE3h/CeJC6+Z5CP4YHcLmMH5
YP8lmMHNh/Fh9p867LQ2084Ugw9zP4wP8x+MD/G/lgMoWEwcEXxpkP0KFg5v
2nK7jaTFHM6AgI4F1HxRhy87b3X9NbWAu2d/raxFegiC/x8E8hF8sPpSC0h6
LhB14PNfPyW1w8JhR7BVxH91MYdw8e0XGfKs4fEFdk8hJh/mHxgflj9SYu+4
MWdYo+anHis4Hxy+/ph8mPtugNLjVCt4eM8AxU+nNZy//IWH3v+HCP4W8x+H
Uqxs4PySraK/T+vZwvno+R8A5+KH5Q==
                    "]], 
                   
                   FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                    0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                    3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4rbl4aeMbFwd1grp8KXHKTjA+OGcYu3G/IoO
U76xxc8QcXUwBgFmRYcczp8L0le7wPk+J9htZ9ci+GdAwAfBZwCBE85wfslW
0d+n5znDzYfxYfZHiG+/yHAOwT9QK2uRHuIC54eUqEz/H+HisDe/5u1MUQTf
AGR+sRycn54GAtJw/pd9H7emfxOF8Cc4O7QqsKuemSLqkHD4snZqJoJf/9uq
4NwHJzg/G+Tfy44Q+++Jw/krv72sOHNACc7X11opfGGJpkNlxArTs5+dHP58
K30wZ6OWw3wbnSuz4pzhfHD4PUbwH+zjm2Pc5OIgPS9O87SBpsPF/Hj2cytd
HHY4ND06/kMFEp5rXCDhvBXB//n29QHLxSoOTxIXXjPZj+CD4+sKJh+mH8YH
69NXRZW/qgXn+1+cGPPPWRvOl5h6hTMjSdvhpnRNotFRBH+jXt5ixj0I/hve
fQYzd7k46CvKf8kJ03ZIBIXvRheH7SD/SGg7zAOFR5qLQwPL0X5Dc02IPisX
h4BbQIOFtByEPzmeT7vrDDcPHP8+CL75taO5JhZOcL43yN2ujg5+IPcuVofz
YfED4x/o3tdkslgart8EnCBFHBQcPyaf8XWG88HxscsZVd7UxaHq/o9bxt6i
DnoTFvwwzHNxmAkCkRKQ+Op0cXjgGu8466IYPDzA6d5B1IHXf/2U1BMIPiw8
0fk7g60i/rcj+BD7xOB8kcpJJWeXyMH5/0HAXgES3rdcMPIvjA8AnLSUQA==

                    "]], 
                   
                   FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                    0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
                    3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4ieJC6+ZsLs7mBiDgKgDjN+qwK56ZoqYg9cJ
dtvZS93gfLC6yZj8N2253Ua7JeD8Fl7/9VNUtSHm7Xd1kJh6hTPjkRacLzMv
TvO0gZbDmu7bGQzqbnA+xB1uDulpQMCG4J+/GvZG/7YGnI9inzHCPWB7lBB8
mH3ofJh/L+bHs5976epQdf/HLWNvUYcp39jiZ5i4wflg85IQfItrR3NNJiD4
B2plLdLvIPjo4QkAhlyFGA==
                    "]], 
                   FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4oTDl7VTHb0cTIxBQNQBxm9VYFc9M0XMgWXx
JCvGr55w/pru2xkM5xF8gU+O59POejoc7N7XZMIsAecLV04qOZuiAOcrX3sU
zDBHCc4XiA24b+Su7HB/H98c41WeDlvMfxxK4VJxiBTffpGhztNhh0PTo+M/
VBzSQMDM02FKe2vUZRlVB/GpVzgzmBB8sHyeB5y/v1bWIt3Ew6HTxnNXmpKy
g8W1o7kmGh4OHxatVzi7QsmheKvo79NqmHyY/ieJC6+ZhLs71HzaEJB9SwXO
b/htVXBOQwXi//0IPjjcTrs7rBXS4Uv/pwzng4PzshKc/6Ytt9totwScDws/
CZB/diH4MPvQ+bD4KQG5t87doer+j1vG3qIOPV6vWEwuIvgb9fIWM/5B8GH+
h/Hf8O4zmFmF4IPDc5EH3HwYH2a/m2op0ywHBB8c3nqYfJj/YPwzYKAA55cf
3uY601fZ4TMwWGdN93D4+fb1AcvFKg66Exb8MPyG4IO1hXjC+eD0keXpoAJK
PznKcD4/KP18V4TzYfbD+DD3gdNzJIIPsw+dD/M/OP3JecLDh8d//ZTUAgT/
T0zu0X+zEHxw/BxH8GfMBAJJLzgfPX8BALYybNM=
                    "]]}, 
                  Thickness[0.01857700167193015]]}, {
                ImageSize -> {107.65270236612702`, 32.67741967621419}, 
                 ImageSize -> {53.82635118306351, 16.338709838107096`}, 
                 BaselinePosition -> Scaled[0.32439307852814453`], 
                 ImageSize -> {54., 17.}, 
                 PlotRange -> {{0., 53.83}, {0., 16.34}}, AspectRatio -> 
                 Automatic}], {40, 1.2}]}, 
            Frame -> {{False, False}, {False, False}}, 
            FrameLabel -> {{None, None}, {None, None}}, 
            FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
            GridLines -> {None, None}, GridLinesStyle -> Directive[
              GrayLevel[0.5, 0.4]], 
            Method -> {
             "DefaultBoundaryStyle" -> Automatic, 
              "DefaultGraphicsInteraction" -> {
               "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                "Effects" -> {
                 "Highlight" -> {"ratio" -> 2}, 
                  "HighlightPoint" -> {"ratio" -> 2}, 
                  "Droplines" -> {
                   "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
              "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
              None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                  (Identity[#]& )[
                   Part[#, 1]], 
                  (Identity[#]& )[
                   Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                  (Identity[#]& )[
                   Part[#, 1]], 
                  (Identity[#]& )[
                   Part[#, 2]]}& )}}, PlotRange -> {All, All}, 
            PlotRangePadding -> {{Automatic, Automatic}, {
              Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], 
          Placed[
           Unevaluated[
            LineLegend[{
              Directive[FontSize -> 16, 
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               Thickness[0.006], 
               RGBColor[0, 0, 1]], 
              Directive[FontSize -> 16, 
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               Thickness[0.006], 
               RGBColor[1, 0, 0]]}, {
              Graphics[{
                Thickness[0.047778308647873864`], 
                Style[{
                  
                  FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                   0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4juasmv+Kys7rBXS4UuPU3CA8cM5xdqN+RUd
9uTXvJ3ZquRgDALMig4rv72sOPNAAc6fCQKaCP4ZMJCD81PSgGCZFJwfrRoh
cy5GEm4+jA+z/8u+j1vTr0nB+eqfVF7O4pSH8+V3LdiXqifvsBfkLlEE3wBk
frEcnJ8OsjdNGs4Hm/tNFMJ/J+HQqsCuemaKqMMD13jHWRvF4Xyw898Iw/lL
bi1/bMjMBrH/njicDw6HA0pwvr7WSuELSzQdRConlZxlEXH48630wZyNWg5v
2nK7jaLF4fyQt5c/zmiUhvOVrz0KZrBRcJCeF6d52kDTwXlCs1DaLQWHHQ5N
j47/UIH445mCg88JdtvZWxH8n29fH7BcrOLAAAIGinA+JL4w+TD9MP6TxIXX
TPRVUeWvasH5/hcnxvxz1obzJaZe4cxI0nZwX3N0OYMHgg+OV2UEv/TwNteZ
sooO+oryX3LCtB3eL1qvcPaHgsN2kH8ktCHhMVveoYHlaL+huabDDFD6sZRz
CLglXZMopAWJj0BpuHkaoPg/KQbnFywv2fDPnwfOB8eXzy97P5B7F6vD+bD4
gfEPdO9rMlksDddvAna4iEMbKJ6viMH5YP9ZSMH54HQgIudQdf/HLWNvUQdX
kPwNeUi6j5SAxFeUAsTdF8Xg4QGOFwdRB2FQeghB8GHhic7fGWwV8b8dwYfY
Jwbng9PVEjk4/z8I2CtAwnuuIkb+hfEBWVqUdg==
                   "]], 
                  
                  FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                   0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
                   3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4uO7dvSyBWg5mBiDgKgDjN+qwK56ZoqYQ0JI
kPqCkxpw/n8QqMfkv2nL7TbaLQHnt/D6r5+iqu1wAmSegaqDxNQrnBmPtOB8
mXlxmqcNtByeJi68ZnJeDc5nAAN1h/Q0IGBD8M9fDXujf1sDzofZB+PD3DOl
vTXq8h41OB9mHzof5t+aTxsCsm+pOlTd/3HL2FsU4m5WdTgfYh6CL9rj9Yql
RAPO19daKXxhiSacjx6eAKfTiY0=
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                   "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hgFx4/Jc4wdTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Lz99fKWqRvMXI42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjwjhy3mPw6lcKk4eJ9gt50tauSww6Hp0fEf
Kg7paUDQZugwpb016rKMqsPpw05rM+UQ/DMg8EYfztfXWil8gUXfodPGc1ea
krKDSI/XK5Yreg4fFq1XOLtCyYGFs0s++RwmH6b/+K4dvWwTtB1qPgE9eksF
zm/4bVVwTkPF4Wniwmsm+rpw/n8QiNd1WCukw5f+TxnOBwfnZSU4/01bbrfR
bgk4HxZ+EHsRfJh96HxY/IDdq6fjUHX/xy1jb1GHlNg7bswVunD+n7evD1gq
68H5MP/D+MVbRX+f5jOA88HhGWcANx/Gh9nvA4oPU304HxLeehh8mP9gfDB9
RgHOLz+8zXWmr7JDPSjcPAwcfoLcuVjF4cvOW11/WQ3hfLAzDiP44PTxztBB
BZR+cpThfH5Q+vmuCOfD7IfxYe6LBqXnMwg+zD50Psz/4PQXaggPH3C6/IXg
9weXqEz3N4Lzk0HhvwLBB/vXxxjOR89fAFOLfpo=
                   "]]}, 
                 Thickness[0.047778308647873864`]]}, {
               ImageSize -> {37.678451805728514`, 29.409677708592774`}, 
                ImageSize -> {20.93247322540473, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {21., 17.}, 
                PlotRange -> {{0., 20.93}, {0., 16.34}}, AspectRatio -> 
                Automatic}], 
              Graphics[{
                Thickness[0.03755163349605708], 
                Style[{
                  
                  FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                   1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
                   1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4nBOsXbjeiUHmXlxmqcNtBxgfImpVzgzHmk5
rPz2suLMA0UHnxPstrOvajmUHt7mOnOuApwvUjmp5OwTeThffteCfal9cnD+
9mCriP/sMnB+zf0ft4xPS8HNh/Fh9j9wjXecFSiPwQ+4JV2TKKQJ55vZ7A2a
lqgB558BgTfSELqHF0prOZgYA8FmHocNenmLGe9oOcyYCQI8cPsZQKCBC86X
aJKZYnD5uz06H+aeJbeWPzZkZoC7Lz0NBJjg/G1eGyzm/GSBiLMh+O0K7Kpn
TKTgfJCzjC9LwPmtIPkpYnD70PlgfxiLOjSI17JmHvtjXwUKN29Rh/6Ibn/G
AmYHGN+uxLH2tAwbnK/+SeXlrJMccP7XfR+3pl/jhfN3gOJHXcABZj6MD7Mf
7F9ndgw+zP0wPsx/ML6+1krhC0s0HZpB7mXjcBDt8XrFUoLgz1mkvPNPuqaD
zEax+UwPOBxOHXZamymnCXEvp7yDBoh+KepwoHtfk0mzPCSeHEQdekH+nSAP
dy8s/cH44OjVVIDz9+bXvJ1pqgBRlyLqoHztUTCDjYJDjGqEzLkaBB+WnmB8
WHqD8dHzB4wPAP5BQU0=
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYCJAQEYkWhmJDWExHGpIVU9LjUD5Yah7l8A
JrECaw==
                   "], CompressedData["
1:eJxl1FsoQ3EcB/AxWSuT5CCXctlmOzJnQ/GgjhdyKcKDiNxbLiEk4onlwWUe
pj2QlFfFixKFkltIMhKKpFYu5ZbkUs6Zvr9TZ6dO61On3+///f9//8XWthU3
KBUKhY/w5gqvr/BWxGS91AVY+NQU8WF42Baj0h04Qnl7SZfWeWQmz12vBU6/
cWTd3eDM4T3Hj5eNFPoEhZE95U7CyUUXkf01wUZyyGjevd+7kepFzVQZ9zmW
+sFYj9zhky619Zb977Np5gt2VZlTpyxveNKscXscuWN+5NLaLvlSWIaFkez5
TTORf54eNjLmkqg+jP6OYVv5SZSJbG17tu25ksk56wPR6e5kygcjP6w9uy1R
tMTzDY3Cs23wMr6HUa+u8ipbeW6gfjsry2P+Eyy5urQ4YVad6GXkGfLbspt7
WMr7JeYbNJB/P7pvpo8TyP2vi0XNEZLF5TTqdWRGXJdDS/Vh9F8UD1yjIw9p
ChccW3pyvSePnvLByA9jnmDMG+phHtEPxnrkxrwjT9/150VKPkN54cfOJeZ7
XzL2C8Z+wthv1IfRH+cF4zxhnDfywcgP94r9VuNonuTG9zDqYV7RD/MMY97l
Rh7cF+TFfYLdTYkfzlbJuI8w7iss///5AyOhx50=
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                   1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                   1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4jQQmGbhMGMmEPzUcIDxdRTlv+SEaTqAhGdm
Ivi2lRErTH0R/EaWo/2G300x+O77a2Ut2PXg/P8gYI/gg+2bqefA579+SuoJ
BB9MzcTkw/TD+DDzYXyY/T1er1hMHI3hfAOtlcIXVBD85Ng7bsw/jDD4MP/D
+Jv08hYzztGA64fxYebD+DD70fnV93/cMn6tDOd323juStuE4H9YtF7hbIQy
3P8wPix80Pkw/TA+zHwYH2Y/LH5Q3JOJ4MPiF50P8z8ABBjimQ==
                   "]], 
                  
                  FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                    1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
                    3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQrfGWd59BpZmD/xPPS6aXeRxg/Be1j7PPv+Fz+POt
9MGchaYYfJHKSSVnj8jC+alpICAH5+8Itor4v1zO4YbQJ8fzZQh+jILjx+QY
BH+L+Y9DKVGmDv9BYL6cw5edt7r+upo6yO9asC9VT87BvjJiheleI7j9MD7M
vapPmued/WWCwT8DAj3scL6JMQiwOhhorRS+8MXEgQEEGlgcUmLvuDFHIPhg
/2ti8tPB/mNyiBDffpHBz9Thy76PW9OnMUHMLTaDy8P4MP0HamUt0l0Q/E8b
ArJnLTeF82HhBXMfjA9zP4yPHj8wPgAuzL6w
                    "], {{
                    21.034399999999998`, 3.8656299999999995`}, {19.0172, 
                    3.8656299999999995`}, {21.034399999999998`, 
                    6.798439999999999}, {21.034399999999998`, 
                    3.8656299999999995`}}}]}, 
                 Thickness[0.03755163349605708]]}, {
               ImageSize -> {47.92884881693649, 29.483847571606475`}, 
                ImageSize -> {26.62713823163138, 16.379915317559153`}, 
                BaselinePosition -> Scaled[0.3235770320424004], 
                ImageSize -> {27., 17.}, 
                PlotRange -> {{0., 26.630000000000003`}, {0., 16.38}}, 
                AspectRatio -> Automatic}]}, LegendMarkers -> None, 
             LabelStyle -> {}, LegendLayout -> "Column"]], {{1, 0.5}, {0.7, 
            0.5}}, Identity]]& ],
        AutoDelete->True,
        Editable->True,
        SelectWithContents->False,
        Selectable->True],
       TraditionalForm], {190, -120.62305898749054}, {
      Center, Center}, {360, 291.2461179749811}], InsetBox[
      GraphicsBox[{{{{}, {}, 
          TagBox[
           {RGBColor[0, 0, 1], Thickness[0.006], Opacity[1.], 
            LineBox[CompressedData["
1:eJwVz3tYjHkUB/D3raxGs3TT3W5RNGwXolCa82s06TLp7SJtCqG2m5S1WLtK
o1UzpmSUnXlGabtgt21bpdCjsNLFpRhGK0ormVGjNM2l6+zrj/Oc5/PP95yv
XVxa6D4dDMNY5HzeE+kOI5qq6956finzsVwF7OUuibW+UEzX6qra6/IUYFm3
yvCDqIourjjKSeAqYOL+msQnoga6W2HMl135ChgIaVjcKrpP7xLaGZcUKaBn
sWa4WSShe7grTLzKFRCmsXjRJBqi7/F36j3crIDCxCtBN0UqOoUfmiufUAD7
ZFGr85n5EOTMTR1LmoDDX1Ps9U8YgdEbg6SpngkIsKbGey0xh2TvkdryzUpg
6tv5rXJbAvVL+6jmN5TAUsqohQfs4K+CG6UxDiqg7nzYmnjSHrjjtJs0oQqs
LIzog3krQFr5L+UbqhqePbD/Oy56JSwouPfy2SE1LDtyJ6M50Qn0mb0M7ns1
FBQUmy1a6go9lrsXd4ZooJ4zK16UuxoezUZa6zZqYJkObUMm1Q0G08pzW+wn
QapqEo79sBZGCq75jOZNgjrBpKJbuw5cjlKHXVSTUIOJeCdOeEDdF4nRQ7FT
0GR2+uBa2XpgLbgcbdgyBcZXAN+WthEcpva9K3OYhpbrO7hHez3BLiElrIo9
DY2bN90yiN8E9WZFT3nvp2GbJrhrv8wbpjoGUnh+M1BpOvgxkQaQ/5ZusKp0
BnyHdTrD5ACY0jdTPT0DZ7Iiyr0rEJyyqZUcC5mFmiu3RwojfYCV/0dUYNks
jBsu5NhYMWBjtu3CEtUsDLgXOFzuYkC71CNfy5gDpXDcNPncZsjK52fsLpqD
12f3f18c4QtCJ8rtpv/mIM3/q6d3KUzIW3PD9ryjFlZ417KXP2KCZZ5y2/N0
LXA+HXLjsv0gmu+q96JOC7fXh4dtd98CjoKezvBxLdg0m7bt0GwBTuVA2XNL
DC3ToWyI+9Mf4puOZNM8MLT1ZP9cSXoA2K+ePH8tAkPLW2V3XzkGgu07RpVJ
Ooa6BVR19qtAOKjyzpVwMHSx2ihzV2kQzHMXRAsrMWR9PGAePYIF71yl5pm3
MNTE29cfbhUMPsW/12+UYMhltYAm7g2GnIZUZowcQ8F8LCP0zFbwMg1yG8dx
1GHpcEpvZQhcqH7LdjPHEerYE74rJwTsxaMMk5U4Kr9bEzXWFwLynFrdq544
Mu/9oG8DBKT+I/7pJQtHA0/Bo11IgF/g+Y8jMTgSOQaaxYgIkL0eEq+JxdH2
4xHKTxcIeDs6e/kI6W5aUp11GQEZTqeX6u3EUXMW3yXtEgHDW1PCrHbhSOg8
tMKsnoC+DRE1jDgchXG4FnsfEZDQJ4jixONo4ZsiteYxAZSGLK/HpDvXXZTw
ugn4RXZskXECjnwG6s81ign4TXs9R0DadX2focFLAiJphXWXvsMRdciVcnWI
gIAfxWZ3knDU7ukpZUoJ4AXYzugm44hd6NvWKyNAPnjpCZP0lNe3OfPkBPBN
0lkPSUv5bDxKQfYXOOdKUnBUIeO9kU8QkDd9btQiFUc76b+2ZKvIvrH+ftGk
JR+qf66eJKD/XmVbP+mz0LgDTZP3i0LH7PbjKLj4jqdkhoBsnUjKXtILRh5Y
Jc+R+QevGVeRbkWSSa2W/Cf4AFVK+n/gTzbx
             "]]},
           Annotation[#, "Charting`Private`Tag$11990#1"]& ]}, {}}, {{}, {{
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
              StyleBox["\<\"*\"\>",
               StripOnInput->False,
               FontSize->17], {0., 0.}], {{{0., 80000.}}, {{24., 94500.}}, {{
             48., 109000.}}, {{72., 114000.}}}]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
              StyleBox["\<\"*\"\>",
               StripOnInput->False,
               FontSize->17], {0., 0.}], {{{0., 80000.}}, {{24., 94000.}}, {{
             48., 108200.}}, {{72., 113300.}}}]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
              StyleBox["\<\"*\"\>",
               StripOnInput->False,
               FontSize->17], {0., 0.}], {{{0., 80000.}}, {{24., 94300.}}, {{
             48., 108800.00000000001`}}, {{72., 113600.}}}]}}, {
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, {}, {}, {}, {}, {}, {}, {}}, {
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, {}, {}, {}, {}, {}, {}, {}}}, {{}, {}}}},
       
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{
         FormBox[
          GraphicsBox[{
            Thickness[0.04084967320261439], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4rVCOnzpdUIOIpWTSs6yyDjA+PK7FuxL9ZOB
0kIOBsZAUCzjIAxWh8nXh/LftOV2G+0WhMsf7N7XZLJY0CHk7eWPMxxlHA6g
8Svv/7hl3C3ooP5J5eUsTRmHVgV21TMmgg7paSAgDeULQMxhlnRoEa9lzWTj
cTgDAmtEHRhAoIENzofYxwzn90d0+zMWMEP8dU8Mzq8B2ftaHCcfol7CYbvX
Bos5O5kdHrjGO84qlHTgceTzmqHJ7fAkceE1E30VB/c1R5cz/BCE8/+DwH0h
OB8cHtHCGPwp7a1Rl+cg+GB/PFCB2COI4EerRsickxGC87/v+7g1/Ro3nG9f
4lh7Oobf4fzVsDf60RoQ+/fzO0jPi9M8vQHBnwyybw+C77G/VtbiOYKfEBKk
vsBTExqefBDxek2HpbeWPzZ05oXzIfI8cH7B8pIN//y5HNarPmmel6sJCfce
TofN5j8OpazScAh44nnJ9DIr3L01L5p+Tdv50x7G3yC9TffUm69wvgko3Rh/
weC/Kt4q+jsbwYeFp9dW/+PJbV/h/HknJi/JVvsJ5xeC3MfPCg9/Fv1fXJd6
/trvCLaK+H9c2sEDpJ/tj30MOJylHHKmJhRaFP+2h6RTSTgflv5gfHDyPCbm
ILNRbD7TAwaHmSCwU8ThBu9tsVQzNjj/Kzi++OF8WP4Cp7MN0g7o+Q8AYpV5
jg==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jfFW0V/d6s7bPfaYDHHktkBxl9ya/ljw2YE
38QYCDYzOxhorRS+oKLuEPDE85JpMKuDxNQrnBmHVBxu8N4WS/3G53AGBHKU
HdzWHF3OECEO588EgU4FOD8hJEh9gaaqw4wJ/FVm3SpQczUdniYuvGbir+6Q
kf+h9eQXbbj9YFpbB85Pib3jxmyB4G8x/3EoxQvBfwIyJ1/HYYPqk+Z5ueoO
56+GvdGv1nHwOsFuOzsUwU9NAwI2BP/vt9IHcwRVHfwvToz5d1jLIR0k/0zZ
YT3YHA2HcE6xduP1ShD3sqg5gILFWFnJwQPk3wplOB/mXxi/RYFd9cwVGQd3
sDolhx3BVhH/1cUd9ubXvJ25VdnhLChceIQcXmRpf5suq+rA7cjnNWMlh0PA
LemaRCF1h+ug8C1jgrsfxof5D8aH+R/s7mUIPix+AZSk0j0=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4mgFx4/Jc4wcTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Tz99fKWqRvMXQ42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjxDhy3mPw6lcKk4eJ9gt50tauiww6Hp0fEf
Kg7paUDQZuAwpb016rKMqsPpw05rM+UQ/OO7dvSyGejB+Rv08hYz2ug6rPj2
suLMBGWHVJD+ZzoOYO9dVnJ4ArLwASa/hdd//RRVbYh5EzQdJKZe4cx4pAXn
y8yL0zxtoOXwPHHhNRN9bTj/PwjEa0PcyYbgn78a9kb/tgac/6Ytt9totwSc
Dws/iLsRfJh96HxY/LBwdskn62k5VN3/ccvYW9QhJfaOG3OFNpz/5+3rA5bK
OnC+SI/XK5YrCP7zLO1v02X14Hyw/Xv04ObD+DD7fUDxYaoL558BgTc6GHyY
/2B8MH1GAc4vP7zNdaavssOfb6UP5kzUc/gJcudiFYcvO291/WU1gPPBzjiM
4IPTxzsDBxVQ+slRhvP5QennuyKcD7Mfxoe5D5yezyD4MPvQ+TD/g9NfqAE8
fMDp8heC3x9cojLd3xDOTwaF/woEH+xfHyM4Hz1/AQC0wn8F
               "]], 
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oNty8NPOZk5zASBTgUHGP/DovUKZyOUHA7U
ylqkq5g5bFB90jzPVxWirtLU4e+30gdzBDUcvE6w284+auLAwtkln/xOy2HG
BP4qs9PGDuevhr3Rr9aBqF+J4L/I0v42fS6Cf/Kw09rMPmOHJ4kLr5nkI/hb
zH8cSvFC8FNi77gxWyD4b4q3iv7W1nFY8cJD7/9BYwf/ixNj/h3WdjAxBoLP
JhDzozUdIsS3X2SYZ+pwBgRyVOH8cE6xduN+BTh/rZAOX/o9cYcSoLGn+Uwd
SpaXbPh3nh+ib42xQyGI388Ctx9sz2ZmOH/JreWPDZsR/O1eGyzmWCL46WlA
sIwJ7v/rvLfFUsuY4OED4/d4vWIxuYjgOzQ9Oj7jtImD/xPPS6bBnBD5RFOH
z/s+bk0PE4S4748pxD3GYvD4mw4yN1LaAT1+AeQv4Jo=
               "]]}, 
             Thickness[0.04084967320261439], StripOnInput -> False]}, {
           ImageSize -> {48.96896637608966, 32.67741967621419}, 
            ImageSize -> {24.48448318804483, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {25., 17.}, 
            PlotRange -> {{0., 24.479999999999997`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], TraditionalForm], 
         FormBox[
          GraphicsBox[{
            Thickness[0.03735524841240194], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4ur7P24Zdys63HeNd5ylqOAA4wtXTio5m4Lg
zwSBTgUH9zVHlzN4IPhgeW4EH6yPRdHBeUKzUFoWgv8fBOwVHNYK6fCln4Pq
ey3h0KrArnpGRAZCTxGF0CXicP46kHo5ETh/ya3ljw2Z2aB8cTh/5beXFWcO
KMH5+lorhS8s0YS466eww59vpQ/mbNRy2BFsFfE/XRzOV/+k8nJWpgycn54G
AgoOAbekaxInaUDMfaDgcOqw09rMfyoOp88AwRsFB58T7LaztyL4P9++PmC5
WMVhb37N25mminA+LPzQ+TD9MP6TxIXXTPRVUeWvasH5/hcnxvxz1obzJaZe
4cxI0oaEpx+CD/avJoJvDALKig76ivJfcsK0HcI5xdqN/ys4bHdoenRcQhsS
HsvlHRpYjvYbmms6HOje12TSLOsA8taZHi0HEVD8uUjBzWsDhfsVMTj/Bu9t
sVQzHjgfrM/nl/2LLO1v0+eqw/mw+IHxwfYslnbgceTzmpHJ42ACdqgI3HwY
H+I+OTgf5n+wu1ikHdDTLwAadD+A
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
                3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQLdLj9Ypli47DfxC4L+UA46t/Unk5S1PawecEu+3s
qToO02cCQaS0g8S8OM3TBQg+WJ89gg/Wb6LjEKMaIXNORtphziLlnX/UEebX
/7YqONeh7bBWSIcv/Z6Yw/FdO3rZPmg6pIHAMVGHY2C+Bpz/JHHhNZP36nC+
x/5aWYt2VYc3bbndRtLiqPxoeTj/vmu84yxFBQdTm71B0xR14Hywe5Yj+DD/
ovP35te8nTkVwS8/vM115l8lhy3mPw6lZGk7bNDLW8xoo+owG2ReuwacfwLk
/guqcL5AbMB9o+3KDvwg+rgSnC9SOank7BJ5OH8mOPwkHVp4/ddPUVWD8HeK
OEyfwF9ldloDzjcH+WehNpyPGn+SDujxCQCck9KK
                "], {{
                13.612499999999997`, 8.29219}, {10.774999999999999`, 
                8.29219}, {10.8703, 10.1641}, {11.9203, 10.3781}, {12.2531, 
                10.3781}, {13.529699999999998`, 10.3781}, {
                13.600000000000001`, 8.696879999999998}, {13.612499999999997`,
                 8.29219}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4uTYO27MKwwdTIxBQNQBxm9VYFc9M0XMwUBr
pfCFJwZw/n8Q2I/Jf9OW2220WwLOb+H1Xz9FVdvh+K4dvWwGeg4SU69wZjzS
gvNl5sVpnjbQcniSuPCayXl9OB+s/7++Q3oaELAh+Oevhr3Rv60B56PYB+TD
3DOlvTXq8h4EH2YfOh/m35pPGwKyb+k5VN3/ccvYW9ThYNvy8FNMBnD+6cNO
azPjEHxuN9VSpl0IvjjIX0GGcD56eAIAsbqhJQ==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4mkT+KvMbps4mBiDgKgDjN+qwK56ZoqYQ0rs
HTdmCQQfrO6zMQb/TVtut9FuCTi/hdd//RRVbYfpIPO8jRwkpl7hzHikBefL
zIvTPG2g5aD6pHneWSljOB/iDmOH9DQgYEPwz18Ne6N/WwPOR7HPGOGev99K
H8wRRPBh9qHzYf4tWNN9O2OBkUPV/R+3jL1FHb7svNX119QYzgebNxHBt62M
WGH6FsH3OsFuO7vVBM5HD08AdFKC/w==
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWZDYzFRgM0D5DFQ0kxZsarkTAOT/Aoc=
               
               "], CompressedData["
1:eJxllGtIFFEUx9dHiFFIurtGO+s+nMEsCHV3Zu5GwbHIQMIPJmhpxYarJlhC
Sg/UKEspIy2y3Swk64NKKxpooISVpZmvMrcyW0jKKCMhpRZJzXbmzt5BPXAZ
fsydc8/5n/9cw+FjybYAhULh511J3uXvXWOaImuczQIpUyPTjngN+Pi8PogZ
cGlBU3swul9hgZ9leRVx6Tr8/iuCqBl6sualDs4GdlfGnkDwadeh+Jo6PcRs
agx7TSOwZXmjRw9w7vMLRzoPqcHqclOIARRi8OCO1joXTQa4nPgj0Gzg4KYQ
F2Xe7eyuV8waCStPXSsYbI3EbOWghZkorR2kIWn4asa/4zzhfGfFx5wniPDT
svrUvjcIsoV6bhhh49TazpgPCH7dbdYPjhrgwZaj9/zcCJ/XYIAFT+H47WmZ
W/nZrsy/Mov7KcsKxv3KHCbUazYSnrDWvTM304Svl1/YP0IxhFuE5zYGvuVu
9tgXEGGf3j62V4Wc5u4j2NMbtP1WGw1/2scuLVQj6Hu2o+lICY3nwSP8DGeg
ZG5r/tAoT77H85I5UciziiOcecCdEOBgsT4NkUs5zUhY1FMtc6Nn8uQASP2v
4WBnVWloVq4evgv95HGwKMQZHbiFft5y2D/ROpgX9LbykMGkUUOPIrAPghH8
7pxuy+Yi8LxjJX+ti8D6FCO8n9LC42Itym6V/JZFkXnahTz7NIRF/wRuICzm
94TDlb0FtL0SwYAQThWYTd4o5QmvTmAK/Ts4wqJ+URw+vygc++8LK/0/FNZj
lCX1if+Di5X6WckFbaq5/iFWql+L/dols6hHu8w+vZcz1lNmXcedTlsSRXhc
0G9YRRj3rySMz1GCmPahzKI/umUW/dTLYj2fK7Eu8yz+rkdF5i/eFxo1YVFX
kxrnsXDS+WrsjyaO5F9f7QrOSeaX1lMm8/vQmfhXPYiw777yzWP5ffYf0GkN
kQ==
               "]]}, 
             Thickness[0.03735524841240194], StripOnInput -> False]}, {
           ImageSize -> {48.18641693648817, 29.409677708592774`}, 
            ImageSize -> {26.770231631382316`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {27., 17.}, PlotRange -> {{0., 26.77}, {0., 16.34}}, 
            AspectRatio -> Automatic}], TraditionalForm]},
       AxesOrigin->{0., 0.},
       AxesStyle->Directive[FontColor -> GrayLevel[0]],
       BaseStyle->{FontSize -> 16},
       DisplayFunction->Identity,
       Epilog->{
         InsetBox[
          FormBox[
           GraphicsBox[{
             Thickness[0.01857700167193015], 
             StyleBox[{
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJZIGYC4jMg0CPuYGIMAqIOMH6rArvqmSliDg9c4x1n
CYrB+f9B4L4gnP+mLbfbaLegw45gq4j/6uJw/lohHb70exJwvrnN3qBpDzXh
fBbOLvnkPC04X6TH6xVLiRbEnOMCcP7SW8sfGzrzOzxJXHjN5LymAwMINHA5
rFd90jzvrYbDy9rH2efXMGDwJ7e3Rl220XCQ2Sg2n+kBE5x/sHtfk8lidjj/
AIj/mMfh/NWwN/q3EXyY+2F8mP9mzAQBHrj/b/DeFks1Y0ENH3tGDD4sfAOe
eF4yvczsUHX/xy1jb1EHXxBfmBfOj1aNkDknIwDn90d0+zNuEITzwe53FoPz
0eMPALwuyDg=
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                "], CompressedData["
1:eJxl1HtIU1EYAPDZIjEiI9GGGc7du7b2cg8zE6WPwDIkXAoxKgPFylJLKCnF
oBSTksjKUmkIqaASokEPNSprLQVdZIZ/jFARISODVbIWmmvnju+7MA+cP37c
x/c4j4SCczknpBKJJCwwcwNzTWBmj98+tvLbDEkWNqIBXSsPV441xkBTQ2Rl
8lHRc/kPJ5MiRT82nG0P22CGN/WvqpOkMnJUxZ0LrkI5mZuczZXYFeRNedZp
834OFgfcN/45TfBkl+9t4Xoe0itsXTtLTdAP1bPDPh5sW56PS6aM0FhXe2Qi
Thl8v1z0srd8xv7TEGI92CJi6iy9HDgH+2+ua9BDt/fbpbEhBVT96rMWp+rh
6lrnLVMTD7LW4ztGPVr6fpi9X6Yh+9mIV5ML877sk6ao4HragcGTCg4yX1/e
lhKuAk9br9zVpYDktJc598NWG78X+uzggnm4efKVpdSyD+pAPvc+RxQVKMlm
9vyuEno26zaeWuHIwnJNKMgL10rrzS9kZFyfEVaPVTTGCzWuv5BvPg+V0z63
JSsamtn6P1KSdQnxiyWHt5OxfnQs66dVTX7P4nvU9H80xhfqLFKRJWzIVxvr
Q48JQ06+6HiW0XKQA6OmO+rjOzX8/fF9aHc7D3Gd85mGPRpyc0tgDGjJwf2s
A57tzxKOHMn2558EMsZHY34L559GL41qyRgv1Fj/iGNvz+kpDfXH3sYNLKt0
5Gz31qr8T6J9LM8aPTlYt4E8z+IXJ9L/0Rg/kfVjTk/uY+fPvtpYHxr7i8b+
zrADCYnUv69ntN6mPCNZOVfT6oo1kbNGwtMfZJiov2jsLxrjozE/4T7iRGO8
UGP9wv3RY6T+sPb7D5nIwrnvFC2cb79oYf90mMX1CLkf/wOyEB0m
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYCYn2tlcIXSmwdTIxBQNQBxm9VYFc9M0XM4cuG
gOxZ5gj+Br28xYwxNnD+gbbl4aeCbBz6Irr9GQXE4XywcZcl4PyAW9I1iUKa
cL5Ij9crli+acPNk5sVpnjbQgtsH48Pcg86XmHqFM+ORloN906PjM2Zbw/n1
v60KzkUg+D4n2G1nh1pD7Lmj5WBTGbHC1NbaYc4i5Z1/0rUc/C5OjPm32MJB
fteCfanrJB3UnjTPO8tl5sDC2SWfnKflAHK20VdTuHlg+hOCDzZ3DYIPDsfL
xhh8mPsZQEDABM4H63+D4BuA/PfFBB4+MD4s/GD8GNUImXMyUnA+LLxhfFj8
wOxH58PiG+xOJROHqvs/bhl7i0LC4zCCPxMEJE3h/CeJC6+Z5CP4YHcLmMH5
YP8lmMHNh/Fh9p867LQ2084Ugw9zP4wP8x+MD/G/lgMoWEwcEXxpkP0KFg5v
2nK7jaTFHM6AgI4F1HxRhy87b3X9NbWAu2d/raxFegiC/x8E8hF8sPpSC0h6
LhB14PNfPyW1w8JhR7BVxH91MYdw8e0XGfKs4fEFdk8hJh/mHxgflj9SYu+4
MWdYo+anHis4Hxy+/ph8mPtugNLjVCt4eM8AxU+nNZy//IWH3v+HCP4W8x+H
Uqxs4PySraK/T+vZwvno+R8A5+KH5Q==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4rbl4aeMbFwd1grp8KXHKTjA+OGcYu3G/IoO
U76xxc8QcXUwBgFmRYcczp8L0le7wPk+J9htZ9ci+GdAwAfBZwCBE85wfslW
0d+n5znDzYfxYfZHiG+/yHAOwT9QK2uRHuIC54eUqEz/H+HisDe/5u1MUQTf
AGR+sRycn54GAtJw/pd9H7emfxOF8Cc4O7QqsKuemSLqkHD4snZqJoJf/9uq
4NwHJzg/G+Tfy44Q+++Jw/krv72sOHNACc7X11opfGGJpkNlxArTs5+dHP58
K30wZ6OWw3wbnSuz4pzhfHD4PUbwH+zjm2Pc5OIgPS9O87SBpsPF/Hj2cytd
HHY4ND06/kMFEp5rXCDhvBXB//n29QHLxSoOTxIXXjPZj+CD4+sKJh+mH8YH
69NXRZW/qgXn+1+cGPPPWRvOl5h6hTMjSdvhpnRNotFRBH+jXt5ixj0I/hve
fQYzd7k46CvKf8kJ03ZIBIXvRheH7SD/SGg7zAOFR5qLQwPL0X5Dc02IPisX
h4BbQIOFtByEPzmeT7vrDDcPHP8+CL75taO5JhZOcL43yN2ujg5+IPcuVofz
YfED4x/o3tdkslgart8EnCBFHBQcPyaf8XWG88HxscsZVd7UxaHq/o9bxt6i
DnoTFvwwzHNxmAkCkRKQ+Op0cXjgGu8466IYPDzA6d5B1IHXf/2U1BMIPiw8
0fk7g60i/rcj+BD7xOB8kcpJJWeXyMH5/0HAXgES3rdcMPIvjA8AnLSUQA==

                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4ieJC6+ZsLs7mBiDgKgDjN+qwK56ZoqYg9cJ
dtvZS93gfLC6yZj8N2253Ua7JeD8Fl7/9VNUtSHm7Xd1kJh6hTPjkRacLzMv
TvO0gZbDmu7bGQzqbnA+xB1uDulpQMCG4J+/GvZG/7YGnI9inzHCPWB7lBB8
mH3ofJh/L+bHs5976epQdf/HLWNvUYcp39jiZ5i4wflg85IQfItrR3NNJiD4
B2plLdLvIPjo4QkAhlyFGA==
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4oTDl7VTHb0cTIxBQNQBxm9VYFc9M0XMgWXx
JCvGr55w/pru2xkM5xF8gU+O59POejoc7N7XZMIsAecLV04qOZuiAOcrX3sU
zDBHCc4XiA24b+Su7HB/H98c41WeDlvMfxxK4VJxiBTffpGhztNhh0PTo+M/
VBzSQMDM02FKe2vUZRlVB/GpVzgzmBB8sHyeB5y/v1bWIt3Ew6HTxnNXmpKy
g8W1o7kmGh4OHxatVzi7QsmheKvo79NqmHyY/ieJC6+ZhLs71HzaEJB9SwXO
b/htVXBOQwXi//0IPjjcTrs7rBXS4Uv/pwzng4PzshKc/6Ytt9totwScDws/
CZB/diH4MPvQ+bD4KQG5t87doer+j1vG3qIOPV6vWEwuIvgb9fIWM/5B8GH+
h/Hf8O4zmFmF4IPDc5EH3HwYH2a/m2op0ywHBB8c3nqYfJj/YPwzYKAA55cf
3uY601fZ4TMwWGdN93D4+fb1AcvFKg66Exb8MPyG4IO1hXjC+eD0keXpoAJK
PznKcD4/KP18V4TzYfbD+DD3gdNzJIIPsw+dD/M/OP3JecLDh8d//ZTUAgT/
T0zu0X+zEHxw/BxH8GfMBAJJLzgfPX8BALYybNM=
                "]]}, 
              Thickness[0.01857700167193015], StripOnInput -> False]}, {
            ImageSize -> {107.65270236612702`, 32.67741967621419}, 
             ImageSize -> {53.82635118306351, 16.338709838107096`}, 
             BaselinePosition -> Scaled[0.32439307852814453`], 
             ImageSize -> {54., 17.}, PlotRange -> {{0., 53.83}, {0., 16.34}},
              AspectRatio -> Automatic}], TraditionalForm], {40, 165000}]},
       Frame->{{False, False}, {False, False}},
       FrameLabel->{{None, None}, {None, None}},
       FrameTicks->{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->All,
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{All, All},
       PlotRangeClipping->False,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.05], 
          Scaled[0.05]}},
       Ticks->{Automatic, Automatic}], {570, -120.62305898749054}, 
      ImageScaled[{0.5, 0.5}], {360, 291.2461179749811}]}, {InsetBox[
      FormBox[
       TagBox[
        FormBox[
         GraphicsBox[{InsetBox[
            GraphicsBox[{{{{{}, {}, 
                 TagBox[
                  {RGBColor[0, 0, 1], Thickness[0.006], Opacity[1.], 
                   LineBox[CompressedData["
1:eJwVknk41HkcgGW3MsyiS2LYhxxhc8dI+XzkTMg3RwfJVixyhFbHU8a5WlIm
Nc/SkEqkNLWbytPPUUqakKuGpTA9Nc0MCjmGymz7x/u8/7/Pq7c3flu4ooKC
gs93/vdkguGIrLzGybp1/L1cLof9uTqh2sUc0LD4RbxoTg6r7pipS7nlYFdt
NK86KYfJp9ZRndx7YBIckqgvloPQ796KJu5T0IpQSArqkEPvCtlwPVcAzkxy
YaJUDv4yzR6KKwJ03Vcyu0kO7KhK7wfcaSDHI9k2OfOQkXm+yTx/MS6uDK7I
W/wNDv9MM1BKW4JJehe2f+B9AS9tesQGnZVIS4C4mANz4K6k52Fmo4OW3drr
bmvPgs+UhM4+qIfBxpFHHn+aAfqe1qaoTANM0plgsGqmQUtzCbz70xjjtPLN
lp6bgpctBn/vDTbFK3ovriecnoTVRx4l1ketxSoyN+mb8hnOnOFoqOlb4iLe
Qs7FnAmozvnWrXbSCquaY8XKV8dhtaKJA4tug4bmC6xm7o6BeJoqGku2xeue
mnRRwyeY+W1ZWYd8Hd480dcmV/wIPAVuXlqaPZpyc1s/hI0ApXEqyVbCxFOT
Bo6Gw1JYWokLguLXo8uNKIYwQgINNSG5R/sd0c/gkQqDLob7rhvrVCI2oppK
Q/lImQiCZL7tcRIn1LcWRnAC3sPV5e8+RpkgCgySuubXvAO3YcXn/qOIS9XU
Y5mf30J+auAVpzJnjOy7nF4/KARe5cMR9vZN6PKThZXdwBBMqKvmMLRc8OX6
G1aj1wZBaHfG8Fq7C2Z8K/Tkd76BqaKJ5QfOuaLlilf94aP98OZs3CFOoBse
NNUXnDTrg/jNul2NNHdksvNKNEp6wdjpdoZRmzvqSuL9fl3UAznjv9vkZnjg
tMe0zmDJK3jIDPDfYeeJXlYcoyTyEhj1y5tDZJ6o7/b9ta9d3/vSHPbe3IzS
3su7fujohK2Zg/MlCV7oP6cY+ra4A4yaJI2v12zBPcpTYUf126GjkD6T/noL
Hr4bKz9m3QalVUtYYRe98VhDcY+bQwtop3gthEAfJNm800osPlB54YMBWr7Y
M1xKKdU3g4VVoUl3vy+6ekRmr9V/Cr4FConb8reiaus+ZuyDJ8BfZZj9o6kf
pmfZRqf7PAZn/r6AsCw/dFCKuamr1ghXGnk7xwb8UFoovciTPoSV/VIlBhKU
vUqWBWU2gLAL7Z8VEbQV8IcuseqAu2aLxm4uwQSz7Jrh5DrYkRI4NV5MkCFb
ZsSMq4MOk+g72pcIsmP4Db0hdVCfWmARX0EwOdK2j7m+DorMRcYa1QT3u3LU
Dk3Vgn9Orub+NoJjW0WlnbG1oDp0fkb2gmDAqjf/xoTXwvN1pYK8DoItutFn
lXfXwiZh9bn73QQL7FNZPt61YMkcUFfpI1ixzNxu3LQW6CJL2j8igpqqjGO3
xBQ8c3QUu4sJemta7EwcoiCD7dbcLyE4+qSuyr6XgrkNu7IWjhKcCc3m8Zsp
EBdkLNj5maAHbTdNpYKCMkne0OgkwWeFA0eEJRTsgb8a0qcJDrB8tz/gUCCQ
Vp2omiXoVW4dmvQHBWfxfojzF4LRBS5Z/ikU+HIeOQq+ErxlcVzTLpkC5ZEW
rQPzBI93mq7UjqOgyVkwK5cT3NhenKoYQcF/MG9Gdw==
                    "]]},
                  Annotation[#, "Charting`Private`Tag$11611#1"]& ], 
                 TagBox[
                  {RGBColor[1, 0, 0], Thickness[0.006], Opacity[1.], 
                   LineBox[CompressedData["
1:eJwV13k8VF8bAHAhv9BGtChCkaXFvnOfmUGKmCspsvSStMgWKS3IUvZdEhGy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                    "]]},
                  
                  Annotation[#, 
                   "Charting`Private`Tag$11611#2"]& ]}, {}}, {{}, {{
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 0.}}, {{24., 0.41}}, {{
                    48., 0.56}}, {{72., 0.74}}}]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 0.}}, {{24., 0.47}}, {{
                    48., 0.6}}, {{72., 0.78}}}]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 0.}}, {{24., 0.45}}, {{
                    48., 0.61}}, {{72., 0.79}}}]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 2.}}, {{24., 0.76}}, {{
                    48., 0.34}}, {{72., 0.}}}]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 2.}}, {{24., 0.81}}, {{
                    48., 0.39}}, {{72., 0.}}}]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 2.}}, {{24., 0.73}}, {{
                    48., 0.38}}, {{72., 0.}}}]}}, {
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[
                   1.6]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[
                   1.6]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, \
{{}, {}}}}, {}},
             AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
             Axes->{True, True},
             AxesLabel->{
               FormBox[
                GraphicsBox[{
                  Thickness[0.04084967320261439], 
                  StyleBox[{
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4rVCOnzpdUIOIpWTSs6yyDjA+PK7FuxL9ZOB
0kIOBsZAUCzjIAxWh8nXh/LftOV2G+0WhMsf7N7XZLJY0CHk7eWPMxxlHA6g
8Svv/7hl3C3ooP5J5eUsTRmHVgV21TMmgg7paSAgDeULQMxhlnRoEa9lzWTj
cTgDAmtEHRhAoIENzofYxwzn90d0+zMWMEP8dU8Mzq8B2ftaHCcfol7CYbvX
Bos5O5kdHrjGO84qlHTgceTzmqHJ7fAkceE1E30VB/c1R5cz/BCE8/+DwH0h
OB8cHtHCGPwp7a1Rl+cg+GB/PFCB2COI4EerRsickxGC87/v+7g1/Ro3nG9f
4lh7Oobf4fzVsDf60RoQ+/fzO0jPi9M8vQHBnwyybw+C77G/VtbiOYKfEBKk
vsBTExqefBDxek2HpbeWPzZ05oXzIfI8cH7B8pIN//y5HNarPmmel6sJCfce
TofN5j8OpazScAh44nnJ9DIr3L01L5p+Tdv50x7G3yC9TffUm69wvgko3Rh/
weC/Kt4q+jsbwYeFp9dW/+PJbV/h/HknJi/JVvsJ5xeC3MfPCg9/Fv1fXJd6
/trvCLaK+H9c2sEDpJ/tj30MOJylHHKmJhRaFP+2h6RTSTgflv5gfHDyPCbm
ILNRbD7TAwaHmSCwU8ThBu9tsVQzNjj/Kzi++OF8WP4Cp7MN0g7o+Q8AYpV5
jg==
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jfFW0V/d6s7bPfaYDHHktkBxl9ya/ljw2YE
38QYCDYzOxhorRS+oKLuEPDE85JpMKuDxNQrnBmHVBxu8N4WS/3G53AGBHKU
HdzWHF3OECEO588EgU4FOD8hJEh9gaaqw4wJ/FVm3SpQczUdniYuvGbir+6Q
kf+h9eQXbbj9YFpbB85Pib3jxmyB4G8x/3EoxQvBfwIyJ1/HYYPqk+Z5ueoO
56+GvdGv1nHwOsFuOzsUwU9NAwI2BP/vt9IHcwRVHfwvToz5d1jLIR0k/0zZ
YT3YHA2HcE6xduP1ShD3sqg5gILFWFnJwQPk3wplOB/mXxi/RYFd9cwVGQd3
sDolhx3BVhH/1cUd9ubXvJ25VdnhLChceIQcXmRpf5suq+rA7cjnNWMlh0PA
LemaRCF1h+ug8C1jgrsfxof5D8aH+R/s7mUIPix+AZSk0j0=
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4mgFx4/Jc4wcTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Tz99fKWqRvMXQ42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjxDhy3mPw6lcKk4eJ9gt50tauiww6Hp0fEf
Kg7paUDQZuAwpb016rKMqsPpw05rM+UQ/OO7dvSyGejB+Rv08hYz2ug6rPj2
suLMBGWHVJD+ZzoOYO9dVnJ4ArLwASa/hdd//RRVbYh5EzQdJKZe4cx4pAXn
y8yL0zxtoOXwPHHhNRN9bTj/PwjEa0PcyYbgn78a9kb/tgac/6Ytt9totwSc
Dws/iLsRfJh96HxY/LBwdskn62k5VN3/ccvYW9QhJfaOG3OFNpz/5+3rA5bK
OnC+SI/XK5YrCP7zLO1v02X14Hyw/Xv04ObD+DD7fUDxYaoL558BgTc6GHyY
/2B8MH1GAc4vP7zNdaavssOfb6UP5kzUc/gJcudiFYcvO291/WU1gPPBzjiM
4IPTxzsDBxVQ+slRhvP5QennuyKcD7Mfxoe5D5yezyD4MPvQ+TD/g9NfqAE8
fMDp8heC3x9cojLd3xDOTwaF/woEH+xfHyM4Hz1/AQC0wn8F
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oNty8NPOZk5zASBTgUHGP/DovUKZyOUHA7U
ylqkq5g5bFB90jzPVxWirtLU4e+30gdzBDUcvE6w284+auLAwtkln/xOy2HG
BP4qs9PGDuevhr3Rr9aBqF+J4L/I0v42fS6Cf/Kw09rMPmOHJ4kLr5nkI/hb
zH8cSvFC8FNi77gxWyD4b4q3iv7W1nFY8cJD7/9BYwf/ixNj/h3WdjAxBoLP
JhDzozUdIsS3X2SYZ+pwBgRyVOH8cE6xduN+BTh/rZAOX/o9cYcSoLGn+Uwd
SpaXbPh3nh+ib42xQyGI388Ctx9sz2ZmOH/JreWPDZsR/O1eGyzmWCL46WlA
sIwJ7v/rvLfFUsuY4OED4/d4vWIxuYjgOzQ9Oj7jtImD/xPPS6bBnBD5RFOH
z/s+bk0PE4S4748pxD3GYvD4mw4yN1LaAT1+AeQv4Jo=
                    "]]}, 
                   Thickness[0.04084967320261439], StripOnInput -> False]}, {
                 ImageSize -> {48.96896637608966, 32.67741967621419}, 
                  ImageSize -> {24.48448318804483, 16.338709838107096`}, 
                  BaselinePosition -> Scaled[0.32439307852814453`], 
                  ImageSize -> {25., 17.}, 
                  PlotRange -> {{0., 24.479999999999997`}, {0., 16.34}}, 
                  AspectRatio -> Automatic}], TraditionalForm], 
               FormBox[
                GraphicsBox[{
                  Thickness[0.025464731347084286`], 
                  StyleBox[{
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYoVdC/alvhN3SE8DASkHGF8eRK+TchCpnFRy
dom4Q839H7eMX0s5tCqwq54pQfD7Irr9GQMQ/IPd+5pMnMUd/oPAfSmHNpD6
K2IO913jHWcVSjnsCLaK+H9cGGJuipgDAwg08DmcAYE1og4HQPofc8H5YNqH
Bc43BgMmB/VPKi9ndUrA+TD7YXz3NUeXM8yQcQh44nnJ9DKzg/K1R8EMcxQc
ltxa/tjQmd3BeUKzUJqVkkOMaoTMuT2cDjNBIFIZaj+fw8+3rw9YLlaBmFcs
BOc/APlDUBjOB/t/g6hDI8vRfsPpKtDwEnNY8e1lxZkJyg5RYPNF4Xxw+Poh
+BD1Ig4CsQH3jdyVHd605XYbRYs4fFi0XuGshrJDOzj8hCH+P6ME51eD/JuN
4IPd9VHRoRIk3i0C8f8KRQcTsPtF4Xw3cLiIwfkhby9/nPFQ3KHTxnNXmpIS
nA9OD2LKcP6Fq2Fv9K0R/p3S3hp1WUYVmm6E4PzC5SUb/vlzwPlP/F4m/J3/
3f6Opuya/5sV4XxwOC+WgfOjQeFUI+Fwnfe2WOo3Bkh87BRx6AHbxwXnw/wL
46Ok32OSDujpGQCdOkmR
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTVDUdtnttsJhjyewA4y+5tfyxYTOC
b2IMBJuZHU4ddlqbuU/DIeCJ5yXTYFaHTXp5ixlj1Bxu8N4WS/3G55CaBgRs
qg5ua44uZ4gQh/NngkCnApyfEBKkvkBT1cFAa6XwBRU1KK3pUP/bquDcCw2H
jPwPrSe/aMPtf1O8VfS3tg6cnxJ7x43ZAsHfYv7jUIoXgv8kceE1k3wdB4/9
tbIW7JoO56+GvdGv1nF4DBJ/rwHn/weB+Qj+jAn8VWar1Rz8L06M+XdYy4EB
BBpUHdarPmmel6vhUAdyn4cKxL0sag5nQGCPsoMHyL8VynA+zL8wfosCu+qZ
KzIOf7+VPpgjqOKwI9gq4r+6uMNTkHv8VR3OgtTxCDk0sBztN9yu5sDtyOc1
YyWHwyuQv1drOFwHhW8ZE9z9MD7MfzA+zP/poHBehuDD4hcAyJ/OAQ==
                    
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                    "], CompressedData["
1:eJxl1H9IE2EYB/CZhhg0LfFHJLTtTtJc+3F3WxRFT0FFSSAaNAwry5+k5R9G
aUZqqMQCKwwdjVFaqKQoFFoW5g9Cq2k/DCMLFuI/ZUJF2CSpdu94nmvzhZfj
A3f3vM/3fe+0x06l54aqVKoQ38zwzWW+WRX2tN7cagVJlEcMoGs04Ynuhlh4
Nryzs1CtOP7624iCIQt5JvvWpPTEAoP2/mopNJ4cXXatdCxHQ+YmpzNUTh05
KivNI+zhIGluZb+pzAL3N3mHclbwUNJh/1CgscADqJ4e8fJwed+XMOmqBA11
NZkTCYn++5MVdxtOtoToxUB3CGCLiK0TuzhovBJZbj0nQPv857PuAZ3//WmC
v89GHrb7yjTdNdPz7P5ZEzk3zzdqjeRROQ+XAS5t3duXp+OgM3HmoqvYAN+a
uzRjbTpwNnMPF/OXGp8/ciB9/c3kFKj40Z12YoonV/7eUjKexMMF+TqqJzc5
fGNBD52r9er8PxyZbdeEjvy1ttguPIon4/7otet+FvUoxnrBxv1n6x1JgXKP
d0pMjYHF+dOfnKs2klkfjxVj/+hKOddeI5nlmWKi96MDzs9LA9mf91Jjf2g3
GxrymeGeXY79HKSOhm+7EWOChbnZgc0tPAzWth58/kbxX3nUm8ny8sf6zMDL
57OII0fK5/OXloz10bg+dh4dirFesLH/OPn70ZkpH3YORxQf0uz4fjxBIBs3
tEe/KlUsb69jjUhm9QtFej8a67M87ghku/w9VS019ofGfNGY721Pv9qZIVJ+
Ca7DyS+iJLItrve1alzxefkceyXKF435orE+GtfH8nmnGOsFG/tn3/dRifJ5
v7YiW1huIbP/TKZi9tw9xTlZH3eH2qyB+/Pf//EfsNQvOw==
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4o16eYsZpzg4mBiDgKgDjN+qwK56ZoqYg/An
x/NppQj+5w0B2bPYEfzfMblH/zE5OPRFdPszCojD+WDjLkvA+QG3pGsShTTh
fJEer1csXzTh5snMi9M8baAFtw/Gh7kHnS8x9QpnxiMth5Ktor9P+9nD+RtA
8jwIfv1vq4JzHPYQ8TtaDvlrum9nfLBzmLNIeeefdKA8y9F+w3AbB/ldC/al
rpN0CBfffpFhn6UDC2eXfHKelgOP//opqSss4eb5nGC3nb0UwX+cuPCaSTyC
nwYCbeYYfJj7weF8GMEH659vAecnx95xY15hAQ8fGB8WfjB+jGqEzDkZKTgf
Ft4wPix+YPaj82HxDfbPVXOHqvs/bhl7izo0gsKj3ALOPwMGCL44yF9KlnC+
/8WJMf8OI/hgc4Wt4ObD+DD7/34rfTDnowUGH+Z+GB/mPxgf4n8th/21shbp
XxB8H5D9l60d3rTldhtJizn8B4H71lDzRR003vLuM3hpDXfPB3B6s0F1nzKC
D1avaQNJzwWiDvZNj47PsLZx2BFsFfFfXcwBFC0mivbw+NoLco8KJh/mHxgf
lj+mTuCvMpO2h/v/CSj+7e3gfHD4MmHyYe4Dp0cPO9T4sbGH828Ag8VoKoL/
NEv72/S3CH5wicr0/wUOcD56/gcA7QCRjA==
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uOaVpNOtzs5zASBTgUHGP/DovUKZyOUHFxV
S5lmVTg5bFB90jzPV9XBGASUnRz+fit9MEdQw6Hb6xWLyUlHBxbOLvnkd1oO
G/TyFjP6ODqcvxr2Rr9aB6LeGsG/LV2TaGSK4HufYLedrevo8CRx4TWTfAR/
i/mPQyleCH5K7B03ZgsE/03xVtHf2joOO291/U11d3Twvzgx5t9hbYf/IHAf
an60poPwJ8fzaaZODmdAIEcVzg/nFGs37leA89cK6fCl3xN3kHf8mHzmraND
yfKSDf/O80P02Tg6FIL4/Sxw+01A/trMDOcvubX8sWEzgr/da4PFHEsEPz0N
CJYxwf1/nfe2WGoZEzx8YPw13bczGPwR/Pbl4aeMzgD998Tzkmkwp8NqkLy4
k8PnfR+3pocJQtyX4gRxj7EYPP6mg+IzUtoBPX4Bt7/POA==
                    "]]}, 
                   Thickness[0.025464731347084286`], StripOnInput -> 
                   False]}, {
                 ImageSize -> {70.69300722291406, 29.409677708592774`}, 
                  ImageSize -> {39.27389290161892, 16.338709838107096`}, 
                  BaselinePosition -> Scaled[0.32439307852814453`], 
                  ImageSize -> {40., 17.}, 
                  PlotRange -> {{0., 39.27}, {0., 16.34}}, AspectRatio -> 
                  Automatic}], TraditionalForm]},
             AxesOrigin->{Automatic, Automatic},
             AxesStyle->Directive[FontColor -> GrayLevel[0]],
             BaseStyle->{FontSize -> 16},
             DisplayFunction->Identity,
             Epilog->{
               InsetBox[
                FormBox[
                 GraphicsBox[{
                   Thickness[0.01857700167193015], 
                   StyleBox[{
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYC4tdtud1GvyUcvuz7uDXdTNZBYdeCfanvxOF8
jU8qL2edFHdITQMBGYcdwVYR/9PFHdJB3GOSUPViDge79zWZMEs6uK05upxh
hhhE/zQJBwYQeCAM5xuDQLEQqrwDM5wf8MTzkullVgd5kLnrJCH2LON2eANy
524ZB5mNYvOZFPgc/oPAfVmHvohuf8YAMQf+2ID7Ru5KDjD/3NGUXfO/WRnO
fxQhvv3iA1U4/9Rhp7WZ8zQcRConlZxdIuIg0uP1iqVEy2Gr1waLOZZ8cD63
I5/XDE1mOP/S72PX50X+tE+OvePGLKEB58+YwF9lxq0G54uC1F9Rgbj3AYMD
jA/2jxojnA8zH8YHh+NiVocniQuvmeirwvmBt6RrEj8h+C+ytL9Nn6sGDS9m
h7/fSh/MEVSHmw/jnwEBHwY4fyYISCL4c09MXpK97D/U/epQ8xkdNpv/OJSy
SgMa/2wOP96+PmB5WBMSPj954PzK+z9uGXcLwfkZIPvZRKHma8D5sPCH8cHu
uKns0A+Kvw1CEHeLKTn0gvgf+B3COcXajfsV4OEJTlcRYnC+CTghiTpEqUbI
nNsj7gDjo6dnAIixRIw=
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                    "], CompressedData["
1:eJxl1HtIU1EYAPDZIjEiI9GGGc7du7b2cg8zE6WPwDIkXAoxKgPFylJLKCnF
oBSTksjKUmkIqaASokEPNSprLQVdZIZ/jFARISODVbIWmmvnju+7MA+cP37c
x/c4j4SCczknpBKJJCwwcwNzTWBmj98+tvLbDEkWNqIBXSsPV441xkBTQ2Rl
8lHRc/kPJ5MiRT82nG0P22CGN/WvqpOkMnJUxZ0LrkI5mZuczZXYFeRNedZp
834OFgfcN/45TfBkl+9t4Xoe0itsXTtLTdAP1bPDPh5sW56PS6aM0FhXe2Qi
Thl8v1z0srd8xv7TEGI92CJi6iy9HDgH+2+ua9BDt/fbpbEhBVT96rMWp+rh
6lrnLVMTD7LW4ztGPVr6fpi9X6Yh+9mIV5ML877sk6ao4HragcGTCg4yX1/e
lhKuAk9br9zVpYDktJc598NWG78X+uzggnm4efKVpdSyD+pAPvc+RxQVKMlm
9vyuEno26zaeWuHIwnJNKMgL10rrzS9kZFyfEVaPVTTGCzWuv5BvPg+V0z63
JSsamtn6P1KSdQnxiyWHt5OxfnQs66dVTX7P4nvU9H80xhfqLFKRJWzIVxvr
Q48JQ06+6HiW0XKQA6OmO+rjOzX8/fF9aHc7D3Gd85mGPRpyc0tgDGjJwf2s
A57tzxKOHMn2558EMsZHY34L559GL41qyRgv1Fj/iGNvz+kpDfXH3sYNLKt0
5Gz31qr8T6J9LM8aPTlYt4E8z+IXJ9L/0Rg/kfVjTk/uY+fPvtpYHxr7i8b+
zrADCYnUv69ntN6mPCNZOVfT6oo1kbNGwtMfZJiov2jsLxrjozE/4T7iRGO8
UGP9wv3RY6T+sPb7D5nIwrnvFC2cb79oYf90mMX1CLkf/wOyEB0m
                    "]], 
                    
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYCYn2tlcIXSmwdTIxBQNQBxm9VYFc9M0XM4cuG
gOxZ5gj+Br28xYwxNnD+gbbl4aeCbBz6Irr9GQXE4XywcZcl4PyAW9I1iUKa
cL5Ij9crli+acPNk5sVpnjbQgtsH48Pcg86XmHqFM+ORloN906PjM2Zbw/n1
v60KzkUg+D4n2G1nh1pD7Lmj5WBTGbHC1NbaYc4i5Z1/0rUc/C5OjPm32MJB
fteCfanrJB3UnjTPO8tl5sDC2SWfnKflAHK20VdTuHlg+hOCDzZ3DYIPDsfL
xhh8mPsZQEDABM4H63+D4BuA/PfFBB4+MD4s/GD8GNUImXMyUnA+LLxhfFj8
wOxH58PiG+xOJROHqvs/bhl7i0LC4zCCPxMEJE3h/CeJC6+Z5CP4YHcLmMH5
YP8lmMHNh/Fh9p867LQ2084Ugw9zP4wP8x+MD/G/lgMoWEwcEXxpkP0KFg5v
2nK7jaTFHM6AgI4F1HxRhy87b3X9NbWAu2d/raxFegiC/x8E8hF8sPpSC0h6
LhB14PNfPyW1w8JhR7BVxH91MYdw8e0XGfKs4fEFdk8hJh/mHxgflj9SYu+4
MWdYo+anHis4Hxy+/ph8mPtugNLjVCt4eM8AxU+nNZy//IWH3v+HCP4W8x+H
Uqxs4PySraK/T+vZwvno+R8A5+KH5Q==
                    "]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4rbl4aeMbFwd1grp8KXHKTjA+OGcYu3G/IoO
U76xxc8QcXUwBgFmRYcczp8L0le7wPk+J9htZ9ci+GdAwAfBZwCBE85wfslW
0d+n5znDzYfxYfZHiG+/yHAOwT9QK2uRHuIC54eUqEz/H+HisDe/5u1MUQTf
AGR+sRycn54GAtJw/pd9H7emfxOF8Cc4O7QqsKuemSLqkHD4snZqJoJf/9uq
4NwHJzg/G+Tfy44Q+++Jw/krv72sOHNACc7X11opfGGJpkNlxArTs5+dHP58
K30wZ6OWw3wbnSuz4pzhfHD4PUbwH+zjm2Pc5OIgPS9O87SBpsPF/Hj2cytd
HHY4ND06/kMFEp5rXCDhvBXB//n29QHLxSoOTxIXXjPZj+CD4+sKJh+mH8YH
69NXRZW/qgXn+1+cGPPPWRvOl5h6hTMjSdvhpnRNotFRBH+jXt5ixj0I/hve
fQYzd7k46CvKf8kJ03ZIBIXvRheH7SD/SGg7zAOFR5qLQwPL0X5Dc02IPisX
h4BbQIOFtByEPzmeT7vrDDcPHP8+CL75taO5JhZOcL43yN2ujg5+IPcuVofz
YfED4x/o3tdkslgart8EnCBFHBQcPyaf8XWG88HxscsZVd7UxaHq/o9bxt6i
DnoTFvwwzHNxmAkCkRKQ+Op0cXjgGu8466IYPDzA6d5B1IHXf/2U1BMIPiw8
0fk7g60i/rcj+BD7xOB8kcpJJWeXyMH5/0HAXgES3rdcMPIvjA8AnLSUQA==

                    "]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4ieJC6+ZsLs7mBiDgKgDjN+qwK56ZoqYg9cJ
dtvZS93gfLC6yZj8N2253Ua7JeD8Fl7/9VNUtSHm7Xd1kJh6hTPjkRacLzMv
TvO0gZbDmu7bGQzqbnA+xB1uDulpQMCG4J+/GvZG/7YGnI9inzHCPWB7lBB8
mH3ofJh/L+bHs5976epQdf/HLWNvUYcp39jiZ5i4wflg85IQfItrR3NNJiD4
B2plLdLvIPjo4QkAhlyFGA==
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4oTDl7VTHb0cTIxBQNQBxm9VYFc9M0XMgWXx
JCvGr55w/pru2xkM5xF8gU+O59POejoc7N7XZMIsAecLV04qOZuiAOcrX3sU
zDBHCc4XiA24b+Su7HB/H98c41WeDlvMfxxK4VJxiBTffpGhztNhh0PTo+M/
VBzSQMDM02FKe2vUZRlVB/GpVzgzmBB8sHyeB5y/v1bWIt3Ew6HTxnNXmpKy
g8W1o7kmGh4OHxatVzi7QsmheKvo79NqmHyY/ieJC6+ZhLs71HzaEJB9SwXO
b/htVXBOQwXi//0IPjjcTrs7rBXS4Uv/pwzng4PzshKc/6Ytt9totwScDws/
CZB/diH4MPvQ+bD4KQG5t87doer+j1vG3qIOPV6vWEwuIvgb9fIWM/5B8GH+
h/Hf8O4zmFmF4IPDc5EH3HwYH2a/m2op0ywHBB8c3nqYfJj/YPwzYKAA55cf
3uY601fZ4TMwWGdN93D4+fb1AcvFKg66Exb8MPyG4IO1hXjC+eD0keXpoAJK
PznKcD4/KP18V4TzYfbD+DD3gdNzJIIPsw+dD/M/OP3JecLDh8d//ZTUAgT/
T0zu0X+zEHxw/BxH8GfMBAJJLzgfPX8BALYybNM=
                    "]]}, 
                    Thickness[0.01857700167193015], StripOnInput -> False]}, {
                  ImageSize -> {107.65270236612702`, 32.67741967621419}, 
                   ImageSize -> {53.82635118306351, 16.338709838107096`}, 
                   BaselinePosition -> Scaled[0.32439307852814453`], 
                   ImageSize -> {54., 17.}, 
                   PlotRange -> {{0., 53.83}, {0., 16.34}}, AspectRatio -> 
                   Automatic}], TraditionalForm], {40, 2.3}]},
             Frame->{{False, False}, {False, False}},
             FrameLabel->{{None, None}, {None, None}},
             FrameTicks->{{Automatic, 
                Charting`ScaledFrameTicks[{Identity, Identity}]}, {
               Automatic, 
                Charting`ScaledFrameTicks[{Identity, Identity}]}},
             GridLines->{None, None},
             GridLinesStyle->Directive[
               GrayLevel[0.5, 0.4]],
             ImagePadding->All,
             
             Method->{
              "DefaultBoundaryStyle" -> Automatic, 
               "DefaultGraphicsInteraction" -> {
                "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                 "Effects" -> {
                  "Highlight" -> {"ratio" -> 2}, 
                   "HighlightPoint" -> {"ratio" -> 2}, 
                   "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
               "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
               None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                   (Identity[#]& )[
                    Part[#, 1]], 
                   (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                   (Identity[#]& )[
                    Part[#, 1]], 
                   (Identity[#]& )[
                    Part[#, 2]]}& )}},
             PlotLabel->None,
             PlotRange->{All, All},
             PlotRangeClipping->False,
             PlotRangePadding->{{
                Scaled[0.02], 
                Scaled[0.02]}, {
                Scaled[0.05], 
                Scaled[0.05]}},
             Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
            Scaled[{1, 1}]], InsetBox[
            TemplateBox[{GraphicsBox[{
                Thickness[0.047778308647873864`], 
                StyleBox[{
                  
                  FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4juasmv+Kys7rBXS4UuPU3CA8cM5xdqN+RUd
9uTXvJ3ZquRgDALMig4rv72sOPNAAc6fCQKaCP4ZMJCD81PSgGCZFJwfrRoh
cy5GEm4+jA+z/8u+j1vTr0nB+eqfVF7O4pSH8+V3LdiXqifvsBfkLlEE3wBk
frEcnJ8OsjdNGs4Hm/tNFMJ/J+HQqsCuemaKqMMD13jHWRvF4Xyw898Iw/lL
bi1/bMjMBrH/njicDw6HA0pwvr7WSuELSzQdRConlZxlEXH48630wZyNWg5v
2nK7jaLF4fyQt5c/zmiUhvOVrz0KZrBRcJCeF6d52kDTwXlCs1DaLQWHHQ5N
j47/UIH445mCg88JdtvZWxH8n29fH7BcrOLAAAIGinA+JL4w+TD9MP6TxIXX
TPRVUeWvasH5/hcnxvxz1obzJaZe4cxI0nZwX3N0OYMHgg+OV2UEv/TwNteZ
sooO+oryX3LCtB3eL1qvcPaHgsN2kH8ktCHhMVveoYHlaL+huabDDFD6sZRz
CLglXZMopAWJj0BpuHkaoPg/KQbnFywv2fDPnwfOB8eXzy97P5B7F6vD+bD4
gfEPdO9rMlksDddvAna4iEMbKJ6viMH5YP9ZSMH54HQgIudQdf/HLWNvUQdX
kPwNeUi6j5SAxFeUAsTdF8Xg4QGOFwdRB2FQeghB8GHhic7fGWwV8b8dwYfY
Jwbng9PVEjk4/z8I2CtAwnuuIkb+hfEBWVqUdg==
                   "]], 
                  
                  FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4uO7dvSyBWg5mBiDgKgDjN+qwK56ZoqYQ0JI
kPqCkxpw/n8QqMfkv2nL7TbaLQHnt/D6r5+iqu1wAmSegaqDxNQrnBmPtOB8
mXlxmqcNtByeJi68ZnJeDc5nAAN1h/Q0IGBD8M9fDXujf1sDzofZB+PD3DOl
vTXq8h41OB9mHzof5t+aTxsCsm+pOlTd/3HL2FsU4m5WdTgfYh6CL9rj9Yql
RAPO19daKXxhiSacjx6eAKfTiY0=
                   "]], 
                  FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                   "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hgFx4/Jc4wdTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Lz99fKWqRvMXI42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjwjhy3mPw6lcKk4eJ9gt50tauSww6Hp0fEf
Kg7paUDQZugwpb016rKMqsPpw05rM+UQ/DMg8EYfztfXWil8gUXfodPGc1ea
krKDSI/XK5Yreg4fFq1XOLtCyYGFs0s++RwmH6b/+K4dvWwTtB1qPgE9eksF
zm/4bVVwTkPF4Wniwmsm+rpw/n8QiNd1WCukw5f+TxnOBwfnZSU4/01bbrfR
bgk4HxZ+EHsRfJh96HxY/IDdq6fjUHX/xy1jb1GHlNg7bswVunD+n7evD1gq
68H5MP/D+MVbRX+f5jOA88HhGWcANx/Gh9nvA4oPU304HxLeehh8mP9gfDB9
RgHOLz+8zXWmr7JDPSjcPAwcfoLcuVjF4cvOW11/WQ3hfLAzDiP44PTxztBB
BZR+cpThfH5Q+vmuCOfD7IfxYe6LBqXnMwg+zD50Psz/4PQXaggPH3C6/IXg
9weXqEz3N4Lzk0HhvwLBB/vXxxjOR89fAFOLfpo=
                   "]]}, 
                 Thickness[0.047778308647873864`], StripOnInput -> False]}, {
               ImageSize -> {37.678451805728514`, 29.409677708592774`}, 
                ImageSize -> {20.93247322540473, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {21., 17.}, 
                PlotRange -> {{0., 20.93}, {0., 16.34}}, AspectRatio -> 
                Automatic}],GraphicsBox[{
                Thickness[0.03755163349605708], 
                StyleBox[{
                  
                  FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4nBOsXbjeiUHmXlxmqcNtBxgfImpVzgzHmk5
rPz2suLMA0UHnxPstrOvajmUHt7mOnOuApwvUjmp5OwTeThffteCfal9cnD+
9mCriP/sMnB+zf0ft4xPS8HNh/Fh9j9wjXecFSiPwQ+4JV2TKKQJ55vZ7A2a
lqgB558BgTfSELqHF0prOZgYA8FmHocNenmLGe9oOcyYCQI8cPsZQKCBC86X
aJKZYnD5uz06H+aeJbeWPzZkZoC7Lz0NBJjg/G1eGyzm/GSBiLMh+O0K7Kpn
TKTgfJCzjC9LwPmtIPkpYnD70PlgfxiLOjSI17JmHvtjXwUKN29Rh/6Ibn/G
AmYHGN+uxLH2tAwbnK/+SeXlrJMccP7XfR+3pl/jhfN3gOJHXcABZj6MD7Mf
7F9ndgw+zP0wPsx/ML6+1krhC0s0HZpB7mXjcBDt8XrFUoLgz1mkvPNPuqaD
zEax+UwPOBxOHXZamymnCXEvp7yDBoh+KepwoHtfk0mzPCSeHEQdekH+nSAP
dy8s/cH44OjVVIDz9+bXvJ1pqgBRlyLqoHztUTCDjYJDjGqEzLkaBB+WnmB8
WHqD8dHzB4wPAP5BQU0=
                   "]], 
                  FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYCJAQEYkWhmJDWExHGpIVU9LjUD5Yah7l8A
JrECaw==
                   "], CompressedData["
1:eJxl1FsoQ3EcB/AxWSuT5CCXctlmOzJnQ/GgjhdyKcKDiNxbLiEk4onlwWUe
pj2QlFfFixKFkltIMhKKpFYu5ZbkUs6Zvr9TZ6dO61On3+///f9//8XWthU3
KBUKhY/w5gqvr/BWxGS91AVY+NQU8WF42Baj0h04Qnl7SZfWeWQmz12vBU6/
cWTd3eDM4T3Hj5eNFPoEhZE95U7CyUUXkf01wUZyyGjevd+7kepFzVQZ9zmW
+sFYj9zhky619Zb977Np5gt2VZlTpyxveNKscXscuWN+5NLaLvlSWIaFkez5
TTORf54eNjLmkqg+jP6OYVv5SZSJbG17tu25ksk56wPR6e5kygcjP6w9uy1R
tMTzDY3Cs23wMr6HUa+u8ipbeW6gfjsry2P+Eyy5urQ4YVad6GXkGfLbspt7
WMr7JeYbNJB/P7pvpo8TyP2vi0XNEZLF5TTqdWRGXJdDS/Vh9F8UD1yjIw9p
ChccW3pyvSePnvLByA9jnmDMG+phHtEPxnrkxrwjT9/150VKPkN54cfOJeZ7
XzL2C8Z+wthv1IfRH+cF4zxhnDfywcgP94r9VuNonuTG9zDqYV7RD/MMY97l
Rh7cF+TFfYLdTYkfzlbJuI8w7iss///5AyOhx50=
                   "]], 
                  
                  FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4jQQmGbhMGMmEPzUcIDxdRTlv+SEaTqAhGdm
Ivi2lRErTH0R/EaWo/2G300x+O77a2Ut2PXg/P8gYI/gg+2bqefA579+SuoJ
BB9MzcTkw/TD+DDzYXyY/T1er1hMHI3hfAOtlcIXVBD85Ng7bsw/jDD4MP/D
+Jv08hYzztGA64fxYebD+DD70fnV93/cMn6tDOd323juStuE4H9YtF7hbIQy
3P8wPix80Pkw/TA+zHwYH2Y/LH5Q3JOJ4MPiF50P8z8ABBjimQ==
                   "]], 
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQrfGWd59BpZmD/xPPS6aXeRxg/Be1j7PPv+Fz+POt
9MGchaYYfJHKSSVnj8jC+alpICAH5+8Itor4v1zO4YbQJ8fzZQh+jILjx+QY
BH+L+Y9DKVGmDv9BYL6cw5edt7r+upo6yO9asC9VT87BvjJiheleI7j9MD7M
vapPmued/WWCwT8DAj3scL6JMQiwOhhorRS+8MXEgQEEGlgcUmLvuDFHIPhg
/2ti8tPB/mNyiBDffpHBz9Thy76PW9OnMUHMLTaDy8P4MP0HamUt0l0Q/E8b
ArJnLTeF82HhBXMfjA9zP4yPHj8wPgAuzL6w
                    "], {{
                    21.034399999999998`, 3.8656299999999995`}, {19.0172, 
                    3.8656299999999995`}, {21.034399999999998`, 
                    6.798439999999999}, {21.034399999999998`, 
                    3.8656299999999995`}}}]}, 
                 Thickness[0.03755163349605708], StripOnInput -> False]}, {
               ImageSize -> {47.92884881693649, 29.483847571606475`}, 
                ImageSize -> {26.62713823163138, 16.379915317559153`}, 
                BaselinePosition -> Scaled[0.3235770320424004], 
                ImageSize -> {27., 17.}, 
                PlotRange -> {{0., 26.630000000000003`}, {0., 16.38}}, 
                AspectRatio -> Automatic}]},
             "LineLegend",
             DisplayFunction->(FormBox[
               StyleBox[
                StyleBox[
                 PaneBox[
                  TagBox[
                   GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}],
                    "Grid"], Alignment -> Left, AppearanceElements -> None, 
                  ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                  "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
                FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
                False], TraditionalForm]& ),
             Editable->True,
             InterpretationFunction:>(RowBox[{"LineLegend", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.006`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.006`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{#, ",", #2}], "}"}], ",", 
                  RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                  RowBox[{"LabelStyle", "\[Rule]", 
                    RowBox[{"{", "}"}]}], ",", 
                  RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], 
                "]"}]& )], Scaled[{1, 0.5}], ImageScaled[{0.7, 0.5}],
            BaseStyle->{FontSize -> Larger},
            FormatType->StandardForm]},
          AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
          Axes->False,
          AxesLabel->{
            FormBox[
             GraphicsBox[{
               Thickness[0.04084967320261439], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4rVCOnzpdUIOIpWTSs6yyDjA+PK7FuxL9ZOB
0kIOBsZAUCzjIAxWh8nXh/LftOV2G+0WhMsf7N7XZLJY0CHk7eWPMxxlHA6g
8Svv/7hl3C3ooP5J5eUsTRmHVgV21TMmgg7paSAgDeULQMxhlnRoEa9lzWTj
cTgDAmtEHRhAoIENzofYxwzn90d0+zMWMEP8dU8Mzq8B2ftaHCcfol7CYbvX
Bos5O5kdHrjGO84qlHTgceTzmqHJ7fAkceE1E30VB/c1R5cz/BCE8/+DwH0h
OB8cHtHCGPwp7a1Rl+cg+GB/PFCB2COI4EerRsickxGC87/v+7g1/Ro3nG9f
4lh7Oobf4fzVsDf60RoQ+/fzO0jPi9M8vQHBnwyybw+C77G/VtbiOYKfEBKk
vsBTExqefBDxek2HpbeWPzZ05oXzIfI8cH7B8pIN//y5HNarPmmel6sJCfce
TofN5j8OpazScAh44nnJ9DIr3L01L5p+Tdv50x7G3yC9TffUm69wvgko3Rh/
weC/Kt4q+jsbwYeFp9dW/+PJbV/h/HknJi/JVvsJ5xeC3MfPCg9/Fv1fXJd6
/trvCLaK+H9c2sEDpJ/tj30MOJylHHKmJhRaFP+2h6RTSTgflv5gfHDyPCbm
ILNRbD7TAwaHmSCwU8ThBu9tsVQzNjj/Kzi++OF8WP4Cp7MN0g7o+Q8AYpV5
jg==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jfFW0V/d6s7bPfaYDHHktkBxl9ya/ljw2YE
38QYCDYzOxhorRS+oKLuEPDE85JpMKuDxNQrnBmHVBxu8N4WS/3G53AGBHKU
HdzWHF3OECEO588EgU4FOD8hJEh9gaaqw4wJ/FVm3SpQczUdniYuvGbir+6Q
kf+h9eQXbbj9YFpbB85Pib3jxmyB4G8x/3EoxQvBfwIyJ1/HYYPqk+Z5ueoO
56+GvdGv1nHwOsFuOzsUwU9NAwI2BP/vt9IHcwRVHfwvToz5d1jLIR0k/0zZ
YT3YHA2HcE6xduP1ShD3sqg5gILFWFnJwQPk3wplOB/mXxi/RYFd9cwVGQd3
sDolhx3BVhH/1cUd9ubXvJ25VdnhLChceIQcXmRpf5suq+rA7cjnNWMlh0PA
LemaRCF1h+ug8C1jgrsfxof5D8aH+R/s7mUIPix+AZSk0j0=
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4mgFx4/Jc4wcTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Tz99fKWqRvMXQ42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjxDhy3mPw6lcKk4eJ9gt50tauiww6Hp0fEf
Kg7paUDQZuAwpb016rKMqsPpw05rM+UQ/OO7dvSyGejB+Rv08hYz2ug6rPj2
suLMBGWHVJD+ZzoOYO9dVnJ4ArLwASa/hdd//RRVbYh5EzQdJKZe4cx4pAXn
y8yL0zxtoOXwPHHhNRN9bTj/PwjEa0PcyYbgn78a9kb/tgac/6Ytt9totwSc
Dws/iLsRfJh96HxY/LBwdskn62k5VN3/ccvYW9QhJfaOG3OFNpz/5+3rA5bK
OnC+SI/XK5YrCP7zLO1v02X14Hyw/Xv04ObD+DD7fUDxYaoL558BgTc6GHyY
/2B8MH1GAc4vP7zNdaavssOfb6UP5kzUc/gJcudiFYcvO291/WU1gPPBzjiM
4IPTxzsDBxVQ+slRhvP5QennuyKcD7Mfxoe5D5yezyD4MPvQ+TD/g9NfqAE8
fMDp8heC3x9cojLd3xDOTwaF/woEH+xfHyM4Hz1/AQC0wn8F
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oNty8NPOZk5zASBTgUHGP/DovUKZyOUHA7U
ylqkq5g5bFB90jzPVxWirtLU4e+30gdzBDUcvE6w284+auLAwtkln/xOy2HG
BP4qs9PGDuevhr3Rr9aBqF+J4L/I0v42fS6Cf/Kw09rMPmOHJ4kLr5nkI/hb
zH8cSvFC8FNi77gxWyD4b4q3iv7W1nFY8cJD7/9BYwf/ixNj/h3WdjAxBoLP
JhDzozUdIsS3X2SYZ+pwBgRyVOH8cE6xduN+BTh/rZAOX/o9cYcSoLGn+Uwd
SpaXbPh3nh+ib42xQyGI388Ctx9sz2ZmOH/JreWPDZsR/O1eGyzmWCL46WlA
sIwJ7v/rvLfFUsuY4OED4/d4vWIxuYjgOzQ9Oj7jtImD/xPPS6bBnBD5RFOH
z/s+bk0PE4S4748pxD3GYvD4mw4yN1LaAT1+AeQv4Jo=
                  "]]}, 
                Thickness[0.04084967320261439], StripOnInput -> False]}, {
              ImageSize -> {48.96896637608966, 32.67741967621419}, 
               ImageSize -> {24.48448318804483, 16.338709838107096`}, 
               BaselinePosition -> Scaled[0.32439307852814453`], 
               ImageSize -> {25., 17.}, 
               PlotRange -> {{0., 24.479999999999997`}, {0., 16.34}}, 
               AspectRatio -> Automatic}], TraditionalForm], 
            FormBox[
             GraphicsBox[{
               Thickness[0.025464731347084286`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYoVdC/alvhN3SE8DASkHGF8eRK+TchCpnFRy
dom4Q839H7eMX0s5tCqwq54pQfD7Irr9GQMQ/IPd+5pMnMUd/oPAfSmHNpD6
K2IO913jHWcVSjnsCLaK+H9cGGJuipgDAwg08DmcAYE1og4HQPofc8H5YNqH
Bc43BgMmB/VPKi9ndUrA+TD7YXz3NUeXM8yQcQh44nnJ9DKzg/K1R8EMcxQc
ltxa/tjQmd3BeUKzUJqVkkOMaoTMuT2cDjNBIFIZaj+fw8+3rw9YLlaBmFcs
BOc/APlDUBjOB/t/g6hDI8vRfsPpKtDwEnNY8e1lxZkJyg5RYPNF4Xxw+Poh
+BD1Ig4CsQH3jdyVHd605XYbRYs4fFi0XuGshrJDOzj8hCH+P6ME51eD/JuN
4IPd9VHRoRIk3i0C8f8KRQcTsPtF4Xw3cLiIwfkhby9/nPFQ3KHTxnNXmpIS
nA9OD2LKcP6Fq2Fv9K0R/p3S3hp1WUYVmm6E4PzC5SUb/vlzwPlP/F4m/J3/
3f6Opuya/5sV4XxwOC+WgfOjQeFUI+Fwnfe2WOo3Bkh87BRx6AHbxwXnw/wL
46Ok32OSDujpGQCdOkmR
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTVDUdtnttsJhjyewA4y+5tfyxYTOC
b2IMBJuZHU4ddlqbuU/DIeCJ5yXTYFaHTXp5ixlj1Bxu8N4WS/3G55CaBgRs
qg5ua44uZ4gQh/NngkCnApyfEBKkvkBT1cFAa6XwBRU1KK3pUP/bquDcCw2H
jPwPrSe/aMPtf1O8VfS3tg6cnxJ7x43ZAsHfYv7jUIoXgv8kceE1k3wdB4/9
tbIW7JoO56+GvdGv1nF4DBJ/rwHn/weB+Qj+jAn8VWar1Rz8L06M+XdYy4EB
BBpUHdarPmmel6vhUAdyn4cKxL0sag5nQGCPsoMHyL8VynA+zL8wfosCu+qZ
KzIOf7+VPpgjqOKwI9gq4r+6uMNTkHv8VR3OgtTxCDk0sBztN9yu5sDtyOc1
YyWHwyuQv1drOFwHhW8ZE9z9MD7MfzA+zP/poHBehuDD4hcAyJ/OAQ==
                  
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                  "], CompressedData["
1:eJxl1H9IE2EYB/CZhhg0LfFHJLTtTtJc+3F3WxRFT0FFSSAaNAwry5+k5R9G
aUZqqMQCKwwdjVFaqKQoFFoW5g9Cq2k/DCMLFuI/ZUJF2CSpdu94nmvzhZfj
A3f3vM/3fe+0x06l54aqVKoQ38zwzWW+WRX2tN7cagVJlEcMoGs04Ynuhlh4
Nryzs1CtOP7624iCIQt5JvvWpPTEAoP2/mopNJ4cXXatdCxHQ+YmpzNUTh05
KivNI+zhIGluZb+pzAL3N3mHclbwUNJh/1CgscADqJ4e8fJwed+XMOmqBA11
NZkTCYn++5MVdxtOtoToxUB3CGCLiK0TuzhovBJZbj0nQPv857PuAZ3//WmC
v89GHrb7yjTdNdPz7P5ZEzk3zzdqjeRROQ+XAS5t3duXp+OgM3HmoqvYAN+a
uzRjbTpwNnMPF/OXGp8/ciB9/c3kFKj40Z12YoonV/7eUjKexMMF+TqqJzc5
fGNBD52r9er8PxyZbdeEjvy1ttguPIon4/7otet+FvUoxnrBxv1n6x1JgXKP
d0pMjYHF+dOfnKs2klkfjxVj/+hKOddeI5nlmWKi96MDzs9LA9mf91Jjf2g3
GxrymeGeXY79HKSOhm+7EWOChbnZgc0tPAzWth58/kbxX3nUm8ny8sf6zMDL
57OII0fK5/OXloz10bg+dh4dirFesLH/OPn70ZkpH3YORxQf0uz4fjxBIBs3
tEe/KlUsb69jjUhm9QtFej8a67M87ghku/w9VS019ofGfNGY721Pv9qZIVJ+
Ca7DyS+iJLItrve1alzxefkceyXKF435orE+GtfH8nmnGOsFG/tn3/dRifJ5
v7YiW1huIbP/TKZi9tw9xTlZH3eH2qyB+/Pf//EfsNQvOw==
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4o16eYsZpzg4mBiDgKgDjN+qwK56ZoqYg/An
x/NppQj+5w0B2bPYEfzfMblH/zE5OPRFdPszCojD+WDjLkvA+QG3pGsShTTh
fJEer1csXzTh5snMi9M8baAFtw/Gh7kHnS8x9QpnxiMth5Ktor9P+9nD+RtA
8jwIfv1vq4JzHPYQ8TtaDvlrum9nfLBzmLNIeeefdKA8y9F+w3AbB/ldC/al
rpN0CBfffpFhn6UDC2eXfHKelgOP//opqSss4eb5nGC3nb0UwX+cuPCaSTyC
nwYCbeYYfJj7weF8GMEH659vAecnx95xY15hAQ8fGB8WfjB+jGqEzDkZKTgf
Ft4wPix+YPaj82HxDfbPVXOHqvs/bhl7izo0gsKj3ALOPwMGCL44yF9KlnC+
/8WJMf8OI/hgc4Wt4ObD+DD7/34rfTDnowUGH+Z+GB/mPxgf4n8th/21shbp
XxB8H5D9l60d3rTldhtJizn8B4H71lDzRR003vLuM3hpDXfPB3B6s0F1nzKC
D1avaQNJzwWiDvZNj47PsLZx2BFsFfFfXcwBFC0mivbw+NoLco8KJh/mHxgf
lj+mTuCvMpO2h/v/CSj+7e3gfHD4MmHyYe4Dp0cPO9T4sbGH828Ag8VoKoL/
NEv72/S3CH5wicr0/wUOcD56/gcA7QCRjA==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uOaVpNOtzs5zASBTgUHGP/DovUKZyOUHFxV
S5lmVTg5bFB90jzPV9XBGASUnRz+fit9MEdQw6Hb6xWLyUlHBxbOLvnkd1oO
G/TyFjP6ODqcvxr2Rr9aB6LeGsG/LV2TaGSK4HufYLedrevo8CRx4TWTfAR/
i/mPQyleCH5K7B03ZgsE/03xVtHf2joOO291/U11d3Twvzgx5t9hbYf/IHAf
an60poPwJ8fzaaZODmdAIEcVzg/nFGs37leA89cK6fCl3xN3kHf8mHzmraND
yfKSDf/O80P02Tg6FIL4/Sxw+01A/trMDOcvubX8sWEzgr/da4PFHEsEPz0N
CJYxwf1/nfe2WGoZEzx8YPw13bczGPwR/Pbl4aeMzgD998Tzkmkwp8NqkLy4
k8PnfR+3pocJQtyX4gRxj7EYPP6mg+IzUtoBPX4Bt7/POA==
                  "]]}, 
                Thickness[0.025464731347084286`], StripOnInput -> False]}, {
              ImageSize -> {70.69300722291406, 29.409677708592774`}, 
               ImageSize -> {39.27389290161892, 16.338709838107096`}, 
               BaselinePosition -> Scaled[0.32439307852814453`], 
               ImageSize -> {40., 17.}, 
               PlotRange -> {{0., 39.27}, {0., 16.34}}, AspectRatio -> 
               Automatic}], TraditionalForm]},
          AxesOrigin->{Automatic, Automatic},
          AxesStyle->Directive[FontColor -> GrayLevel[0]],
          BaseStyle->{FontSize -> 16},
          DisplayFunction->Identity,
          Frame->False,
          FrameLabel->{{None, None}, {None, None}},
          FrameTicks->{{Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}},
          ImagePadding->All,
          
          Method->{
           "DefaultBoundaryStyle" -> Automatic, 
            "DefaultGraphicsInteraction" -> {
             "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
              "Effects" -> {
               "Highlight" -> {"ratio" -> 2}, 
                "HighlightPoint" -> {"ratio" -> 2}, 
                "Droplines" -> {
                 "freeformCursorMode" -> True, 
                  "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
            "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
            None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& )}},
          PlotLabel->None,
          PlotRange->Automatic,
          PlotRangeClipping->False,
          PlotRangePadding->{{
             Scaled[0.02], 
             Scaled[0.02]}, {
             Scaled[0.05], 
             Scaled[0.05]}},
          Ticks->{Automatic, Automatic}],
         TraditionalForm],
        InterpretTemplate[Legended[
          Graphics[{{{{{}, {}, 
               Annotation[{
                 Directive[
                  Opacity[1.], 
                  AbsoluteThickness[1.6], 
                  Thickness[0.006], 
                  RGBColor[0, 0, 1]], 
                 Line[CompressedData["
1:eJwVknk41HkcgGW3MsyiS2LYhxxhc8dI+XzkTMg3RwfJVixyhFbHU8a5WlIm
Nc/SkEqkNLWbytPPUUqakKuGpTA9Nc0MCjmGymz7x/u8/7/Pq7c3flu4ooKC
gs93/vdkguGIrLzGybp1/L1cLof9uTqh2sUc0LD4RbxoTg6r7pipS7nlYFdt
NK86KYfJp9ZRndx7YBIckqgvloPQ796KJu5T0IpQSArqkEPvCtlwPVcAzkxy
YaJUDv4yzR6KKwJ03Vcyu0kO7KhK7wfcaSDHI9k2OfOQkXm+yTx/MS6uDK7I
W/wNDv9MM1BKW4JJehe2f+B9AS9tesQGnZVIS4C4mANz4K6k52Fmo4OW3drr
bmvPgs+UhM4+qIfBxpFHHn+aAfqe1qaoTANM0plgsGqmQUtzCbz70xjjtPLN
lp6bgpctBn/vDTbFK3ovriecnoTVRx4l1ketxSoyN+mb8hnOnOFoqOlb4iLe
Qs7FnAmozvnWrXbSCquaY8XKV8dhtaKJA4tug4bmC6xm7o6BeJoqGku2xeue
mnRRwyeY+W1ZWYd8Hd480dcmV/wIPAVuXlqaPZpyc1s/hI0ApXEqyVbCxFOT
Bo6Gw1JYWokLguLXo8uNKIYwQgINNSG5R/sd0c/gkQqDLob7rhvrVCI2oppK
Q/lImQiCZL7tcRIn1LcWRnAC3sPV5e8+RpkgCgySuubXvAO3YcXn/qOIS9XU
Y5mf30J+auAVpzJnjOy7nF4/KARe5cMR9vZN6PKThZXdwBBMqKvmMLRc8OX6
G1aj1wZBaHfG8Fq7C2Z8K/Tkd76BqaKJ5QfOuaLlilf94aP98OZs3CFOoBse
NNUXnDTrg/jNul2NNHdksvNKNEp6wdjpdoZRmzvqSuL9fl3UAznjv9vkZnjg
tMe0zmDJK3jIDPDfYeeJXlYcoyTyEhj1y5tDZJ6o7/b9ta9d3/vSHPbe3IzS
3su7fujohK2Zg/MlCV7oP6cY+ra4A4yaJI2v12zBPcpTYUf126GjkD6T/noL
Hr4bKz9m3QalVUtYYRe98VhDcY+bQwtop3gthEAfJNm800osPlB54YMBWr7Y
M1xKKdU3g4VVoUl3vy+6ekRmr9V/Cr4FConb8reiaus+ZuyDJ8BfZZj9o6kf
pmfZRqf7PAZn/r6AsCw/dFCKuamr1ghXGnk7xwb8UFoovciTPoSV/VIlBhKU
vUqWBWU2gLAL7Z8VEbQV8IcuseqAu2aLxm4uwQSz7Jrh5DrYkRI4NV5MkCFb
ZsSMq4MOk+g72pcIsmP4Db0hdVCfWmARX0EwOdK2j7m+DorMRcYa1QT3u3LU
Dk3Vgn9Orub+NoJjW0WlnbG1oDp0fkb2gmDAqjf/xoTXwvN1pYK8DoItutFn
lXfXwiZh9bn73QQL7FNZPt61YMkcUFfpI1ixzNxu3LQW6CJL2j8igpqqjGO3
xBQ8c3QUu4sJemta7EwcoiCD7dbcLyE4+qSuyr6XgrkNu7IWjhKcCc3m8Zsp
EBdkLNj5maAHbTdNpYKCMkne0OgkwWeFA0eEJRTsgb8a0qcJDrB8tz/gUCCQ
Vp2omiXoVW4dmvQHBWfxfojzF4LRBS5Z/ikU+HIeOQq+ErxlcVzTLpkC5ZEW
rQPzBI93mq7UjqOgyVkwK5cT3NhenKoYQcF/MG9Gdw==
                  "]]}, 
                "Charting`Private`Tag$11611#1"], 
               Annotation[{
                 Directive[
                  Opacity[1.], 
                  AbsoluteThickness[1.6], 
                  Thickness[0.006], 
                  RGBColor[1, 0, 0]], 
                 Line[CompressedData["
1:eJwV13k8VF8bAHAhv9BGtChCkaXFvnOfmUGKmCspsvSStMgWKS3IUvZdEhGy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                  "]]}, 
                "Charting`Private`Tag$11611#2"]}}, {}}, {{}, {{{
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 0.}}, {{24., 
                 0.41}}, {{48., 0.56}}, {{72., 0.74}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 0.}}, {{24., 
                 0.47}}, {{48., 0.6}}, {{72., 0.78}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 0.}}, {{24., 
                 0.45}}, {{48., 0.61}}, {{72., 0.79}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 2.}}, {{24., 
                 0.76}}, {{48., 0.34}}, {{72., 0.}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 2.}}, {{24., 
                 0.81}}, {{48., 0.39}}, {{72., 0.}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 2.}}, {{24., 
                 0.73}}, {{48., 0.38}}, {{72., 0.}}}]}}, {{
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[
                 0, 0, 1]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {{
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[
                 0, 0, 1]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, \
{{}, {}}}}, {
           DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
            AxesOrigin -> {Automatic, Automatic}, FrameTicks -> {{Automatic, 
               Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
               Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
            GridLines -> {None, None}, DisplayFunction -> Identity, 
            PlotRangePadding -> {{
               Scaled[0.02], 
               Scaled[0.02]}, {
               Scaled[0.05], 
               Scaled[0.05]}}, PlotRangeClipping -> False, ImagePadding -> 
            All, DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1),
             Axes -> {True, True}, AxesLabel -> {
              Graphics[{
                Thickness[0.04084967320261439], 
                Style[{
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
                   3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4rVCOnzpdUIOIpWTSs6yyDjA+PK7FuxL9ZOB
0kIOBsZAUCzjIAxWh8nXh/LftOV2G+0WhMsf7N7XZLJY0CHk7eWPMxxlHA6g
8Svv/7hl3C3ooP5J5eUsTRmHVgV21TMmgg7paSAgDeULQMxhlnRoEa9lzWTj
cTgDAmtEHRhAoIENzofYxwzn90d0+zMWMEP8dU8Mzq8B2ftaHCcfol7CYbvX
Bos5O5kdHrjGO84qlHTgceTzmqHJ7fAkceE1E30VB/c1R5cz/BCE8/+DwH0h
OB8cHtHCGPwp7a1Rl+cg+GB/PFCB2COI4EerRsickxGC87/v+7g1/Ro3nG9f
4lh7Oobf4fzVsDf60RoQ+/fzO0jPi9M8vQHBnwyybw+C77G/VtbiOYKfEBKk
vsBTExqefBDxek2HpbeWPzZ05oXzIfI8cH7B8pIN//y5HNarPmmel6sJCfce
TofN5j8OpazScAh44nnJ9DIr3L01L5p+Tdv50x7G3yC9TffUm69wvgko3Rh/
weC/Kt4q+jsbwYeFp9dW/+PJbV/h/HknJi/JVvsJ5xeC3MfPCg9/Fv1fXJd6
/trvCLaK+H9c2sEDpJ/tj30MOJylHHKmJhRaFP+2h6RTSTgflv5gfHDyPCbm
ILNRbD7TAwaHmSCwU8ThBu9tsVQzNjj/Kzi++OF8WP4Cp7MN0g7o+Q8AYpV5
jg==
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jfFW0V/d6s7bPfaYDHHktkBxl9ya/ljw2YE
38QYCDYzOxhorRS+oKLuEPDE85JpMKuDxNQrnBmHVBxu8N4WS/3G53AGBHKU
HdzWHF3OECEO588EgU4FOD8hJEh9gaaqw4wJ/FVm3SpQczUdniYuvGbir+6Q
kf+h9eQXbbj9YFpbB85Pib3jxmyB4G8x/3EoxQvBfwIyJ1/HYYPqk+Z5ueoO
56+GvdGv1nHwOsFuOzsUwU9NAwI2BP/vt9IHcwRVHfwvToz5d1jLIR0k/0zZ
YT3YHA2HcE6xduP1ShD3sqg5gILFWFnJwQPk3wplOB/mXxi/RYFd9cwVGQd3
sDolhx3BVhH/1cUd9ubXvJ25VdnhLChceIQcXmRpf5suq+rA7cjnNWMlh0PA
LemaRCF1h+ug8C1jgrsfxof5D8aH+R/s7mUIPix+AZSk0j0=
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                   "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4mgFx4/Jc4wcTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Tz99fKWqRvMXQ42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjxDhy3mPw6lcKk4eJ9gt50tauiww6Hp0fEf
Kg7paUDQZuAwpb016rKMqsPpw05rM+UQ/OO7dvSyGejB+Rv08hYz2ug6rPj2
suLMBGWHVJD+ZzoOYO9dVnJ4ArLwASa/hdd//RRVbYh5EzQdJKZe4cx4pAXn
y8yL0zxtoOXwPHHhNRN9bTj/PwjEa0PcyYbgn78a9kb/tgac/6Ytt9totwSc
Dws/iLsRfJh96HxY/LBwdskn62k5VN3/ccvYW9QhJfaOG3OFNpz/5+3rA5bK
OnC+SI/XK5YrCP7zLO1v02X14Hyw/Xv04ObD+DD7fUDxYaoL558BgTc6GHyY
/2B8MH1GAc4vP7zNdaavssOfb6UP5kzUc/gJcudiFYcvO291/WU1gPPBzjiM
4IPTxzsDBxVQ+slRhvP5QennuyKcD7Mfxoe5D5yezyD4MPvQ+TD/g9NfqAE8
fMDp8heC3x9cojLd3xDOTwaF/woEH+xfHyM4Hz1/AQC0wn8F
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oNty8NPOZk5zASBTgUHGP/DovUKZyOUHA7U
ylqkq5g5bFB90jzPVxWirtLU4e+30gdzBDUcvE6w284+auLAwtkln/xOy2HG
BP4qs9PGDuevhr3Rr9aBqF+J4L/I0v42fS6Cf/Kw09rMPmOHJ4kLr5nkI/hb
zH8cSvFC8FNi77gxWyD4b4q3iv7W1nFY8cJD7/9BYwf/ixNj/h3WdjAxBoLP
JhDzozUdIsS3X2SYZ+pwBgRyVOH8cE6xduN+BTh/rZAOX/o9cYcSoLGn+Uwd
SpaXbPh3nh+ib42xQyGI388Ctx9sz2ZmOH/JreWPDZsR/O1eGyzmWCL46WlA
sIwJ7v/rvLfFUsuY4OED4/d4vWIxuYjgOzQ9Oj7jtImD/xPPS6bBnBD5RFOH
z/s+bk0PE4S4748pxD3GYvD4mw4yN1LaAT1+AeQv4Jo=
                   "]]}, 
                 Thickness[0.04084967320261439]]}, {
               ImageSize -> {48.96896637608966, 32.67741967621419}, 
                ImageSize -> {24.48448318804483, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {25., 17.}, 
                PlotRange -> {{0., 24.479999999999997`}, {0., 16.34}}, 
                AspectRatio -> Automatic}], 
              Graphics[{
                Thickness[0.025464731347084286`], 
                Style[{
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYoVdC/alvhN3SE8DASkHGF8eRK+TchCpnFRy
dom4Q839H7eMX0s5tCqwq54pQfD7Irr9GQMQ/IPd+5pMnMUd/oPAfSmHNpD6
K2IO913jHWcVSjnsCLaK+H9cGGJuipgDAwg08DmcAYE1og4HQPofc8H5YNqH
Bc43BgMmB/VPKi9ndUrA+TD7YXz3NUeXM8yQcQh44nnJ9DKzg/K1R8EMcxQc
ltxa/tjQmd3BeUKzUJqVkkOMaoTMuT2cDjNBIFIZaj+fw8+3rw9YLlaBmFcs
BOc/APlDUBjOB/t/g6hDI8vRfsPpKtDwEnNY8e1lxZkJyg5RYPNF4Xxw+Poh
+BD1Ig4CsQH3jdyVHd605XYbRYs4fFi0XuGshrJDOzj8hCH+P6ME51eD/JuN
4IPd9VHRoRIk3i0C8f8KRQcTsPtF4Xw3cLiIwfkhby9/nPFQ3KHTxnNXmpIS
nA9OD2LKcP6Fq2Fv9K0R/p3S3hp1WUYVmm6E4PzC5SUb/vlzwPlP/F4m/J3/
3f6Opuya/5sV4XxwOC+WgfOjQeFUI+Fwnfe2WOo3Bkh87BRx6AHbxwXnw/wL
46Ok32OSDujpGQCdOkmR
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTVDUdtnttsJhjyewA4y+5tfyxYTOC
b2IMBJuZHU4ddlqbuU/DIeCJ5yXTYFaHTXp5ixlj1Bxu8N4WS/3G55CaBgRs
qg5ua44uZ4gQh/NngkCnApyfEBKkvkBT1cFAa6XwBRU1KK3pUP/bquDcCw2H
jPwPrSe/aMPtf1O8VfS3tg6cnxJ7x43ZAsHfYv7jUIoXgv8kceE1k3wdB4/9
tbIW7JoO56+GvdGv1nF4DBJ/rwHn/weB+Qj+jAn8VWar1Rz8L06M+XdYy4EB
BBpUHdarPmmel6vhUAdyn4cKxL0sag5nQGCPsoMHyL8VynA+zL8wfosCu+qZ
KzIOf7+VPpgjqOKwI9gq4r+6uMNTkHv8VR3OgtTxCDk0sBztN9yu5sDtyOc1
YyWHwyuQv1drOFwHhW8ZE9z9MD7MfzA+zP/poHBehuDD4hcAyJ/OAQ==
                   
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                   "], CompressedData["
1:eJxl1H9IE2EYB/CZhhg0LfFHJLTtTtJc+3F3WxRFT0FFSSAaNAwry5+k5R9G
aUZqqMQCKwwdjVFaqKQoFFoW5g9Cq2k/DCMLFuI/ZUJF2CSpdu94nmvzhZfj
A3f3vM/3fe+0x06l54aqVKoQ38zwzWW+WRX2tN7cagVJlEcMoGs04Ynuhlh4
Nryzs1CtOP7624iCIQt5JvvWpPTEAoP2/mopNJ4cXXatdCxHQ+YmpzNUTh05
KivNI+zhIGluZb+pzAL3N3mHclbwUNJh/1CgscADqJ4e8fJwed+XMOmqBA11
NZkTCYn++5MVdxtOtoToxUB3CGCLiK0TuzhovBJZbj0nQPv857PuAZ3//WmC
v89GHrb7yjTdNdPz7P5ZEzk3zzdqjeRROQ+XAS5t3duXp+OgM3HmoqvYAN+a
uzRjbTpwNnMPF/OXGp8/ciB9/c3kFKj40Z12YoonV/7eUjKexMMF+TqqJzc5
fGNBD52r9er8PxyZbdeEjvy1ttguPIon4/7otet+FvUoxnrBxv1n6x1JgXKP
d0pMjYHF+dOfnKs2klkfjxVj/+hKOddeI5nlmWKi96MDzs9LA9mf91Jjf2g3
GxrymeGeXY79HKSOhm+7EWOChbnZgc0tPAzWth58/kbxX3nUm8ny8sf6zMDL
57OII0fK5/OXloz10bg+dh4dirFesLH/OPn70ZkpH3YORxQf0uz4fjxBIBs3
tEe/KlUsb69jjUhm9QtFej8a67M87ghku/w9VS019ofGfNGY721Pv9qZIVJ+
Ca7DyS+iJLItrve1alzxefkceyXKF435orE+GtfH8nmnGOsFG/tn3/dRifJ5
v7YiW1huIbP/TKZi9tw9xTlZH3eH2qyB+/Pf//EfsNQvOw==
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                   "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4o16eYsZpzg4mBiDgKgDjN+qwK56ZoqYg/An
x/NppQj+5w0B2bPYEfzfMblH/zE5OPRFdPszCojD+WDjLkvA+QG3pGsShTTh
fJEer1csXzTh5snMi9M8baAFtw/Gh7kHnS8x9QpnxiMth5Ktor9P+9nD+RtA
8jwIfv1vq4JzHPYQ8TtaDvlrum9nfLBzmLNIeeefdKA8y9F+w3AbB/ldC/al
rpN0CBfffpFhn6UDC2eXfHKelgOP//opqSss4eb5nGC3nb0UwX+cuPCaSTyC
nwYCbeYYfJj7weF8GMEH659vAecnx95xY15hAQ8fGB8WfjB+jGqEzDkZKTgf
Ft4wPix+YPaj82HxDfbPVXOHqvs/bhl7izo0gsKj3ALOPwMGCL44yF9KlnC+
/8WJMf8OI/hgc4Wt4ObD+DD7/34rfTDnowUGH+Z+GB/mPxgf4n8th/21shbp
XxB8H5D9l60d3rTldhtJizn8B4H71lDzRR003vLuM3hpDXfPB3B6s0F1nzKC
D1avaQNJzwWiDvZNj47PsLZx2BFsFfFfXcwBFC0mivbw+NoLco8KJh/mHxgf
lj+mTuCvMpO2h/v/CSj+7e3gfHD4MmHyYe4Dp0cPO9T4sbGH828Ag8VoKoL/
NEv72/S3CH5wicr0/wUOcD56/gcA7QCRjA==
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uOaVpNOtzs5zASBTgUHGP/DovUKZyOUHFxV
S5lmVTg5bFB90jzPV9XBGASUnRz+fit9MEdQw6Hb6xWLyUlHBxbOLvnkd1oO
G/TyFjP6ODqcvxr2Rr9aB6LeGsG/LV2TaGSK4HufYLedrevo8CRx4TWTfAR/
i/mPQyleCH5K7B03ZgsE/03xVtHf2joOO291/U11d3Twvzgx5t9hbYf/IHAf
an60poPwJ8fzaaZODmdAIEcVzg/nFGs37leA89cK6fCl3xN3kHf8mHzmraND
yfKSDf/O80P02Tg6FIL4/Sxw+01A/trMDOcvubX8sWEzgr/da4PFHEsEPz0N
CJYxwf1/nfe2WGoZEzx8YPw13bczGPwR/Pbl4aeMzgD998Tzkmkwp8NqkLy4
k8PnfR+3pocJQtyX4gRxj7EYPP6mg+IzUtoBPX4Bt7/POA==
                   "]]}, 
                 Thickness[0.025464731347084286`]]}, {
               ImageSize -> {70.69300722291406, 29.409677708592774`}, 
                ImageSize -> {39.27389290161892, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {40., 17.}, 
                PlotRange -> {{0., 39.27}, {0., 16.34}}, AspectRatio -> 
                Automatic}]}, AxesOrigin -> {0, 0}, AxesStyle -> 
            Directive[FontColor -> GrayLevel[0]], 
            BaseStyle -> {FontSize -> 16}, DisplayFunction :> Identity, 
            Epilog -> {
              Text[
               Graphics[{
                 Thickness[0.01857700167193015], 
                 Style[{
                   
                   FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                    1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                    3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYC4tdtud1GvyUcvuz7uDXdTNZBYdeCfanvxOF8
jU8qL2edFHdITQMBGYcdwVYR/9PFHdJB3GOSUPViDge79zWZMEs6uK05upxh
hhhE/zQJBwYQeCAM5xuDQLEQqrwDM5wf8MTzkullVgd5kLnrJCH2LON2eANy
524ZB5mNYvOZFPgc/oPAfVmHvohuf8YAMQf+2ID7Ru5KDjD/3NGUXfO/WRnO
fxQhvv3iA1U4/9Rhp7WZ8zQcRConlZxdIuIg0uP1iqVEy2Gr1waLOZZ8cD63
I5/XDE1mOP/S72PX50X+tE+OvePGLKEB58+YwF9lxq0G54uC1F9Rgbj3AYMD
jA/2jxojnA8zH8YHh+NiVocniQuvmeirwvmBt6RrEj8h+C+ytL9Nn6sGDS9m
h7/fSh/MEVSHmw/jnwEBHwY4fyYISCL4c09MXpK97D/U/epQ8xkdNpv/OJSy
SgMa/2wOP96+PmB5WBMSPj954PzK+z9uGXcLwfkZIPvZRKHma8D5sPCH8cHu
uKns0A+Kvw1CEHeLKTn0gvgf+B3COcXajfsV4OEJTlcRYnC+CTghiTpEqUbI
nNsj7gDjo6dnAIixRIw=
                    "]], 
                   FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                    "], CompressedData["
1:eJxl1HtIU1EYAPDZIjEiI9GGGc7du7b2cg8zE6WPwDIkXAoxKgPFylJLKCnF
oBSTksjKUmkIqaASokEPNSprLQVdZIZ/jFARISODVbIWmmvnju+7MA+cP37c
x/c4j4SCczknpBKJJCwwcwNzTWBmj98+tvLbDEkWNqIBXSsPV441xkBTQ2Rl
8lHRc/kPJ5MiRT82nG0P22CGN/WvqpOkMnJUxZ0LrkI5mZuczZXYFeRNedZp
834OFgfcN/45TfBkl+9t4Xoe0itsXTtLTdAP1bPDPh5sW56PS6aM0FhXe2Qi
Thl8v1z0srd8xv7TEGI92CJi6iy9HDgH+2+ua9BDt/fbpbEhBVT96rMWp+rh
6lrnLVMTD7LW4ztGPVr6fpi9X6Yh+9mIV5ML877sk6ao4HragcGTCg4yX1/e
lhKuAk9br9zVpYDktJc598NWG78X+uzggnm4efKVpdSyD+pAPvc+RxQVKMlm
9vyuEno26zaeWuHIwnJNKMgL10rrzS9kZFyfEVaPVTTGCzWuv5BvPg+V0z63
JSsamtn6P1KSdQnxiyWHt5OxfnQs66dVTX7P4nvU9H80xhfqLFKRJWzIVxvr
Q48JQ06+6HiW0XKQA6OmO+rjOzX8/fF9aHc7D3Gd85mGPRpyc0tgDGjJwf2s
A57tzxKOHMn2558EMsZHY34L559GL41qyRgv1Fj/iGNvz+kpDfXH3sYNLKt0
5Gz31qr8T6J9LM8aPTlYt4E8z+IXJ9L/0Rg/kfVjTk/uY+fPvtpYHxr7i8b+
zrADCYnUv69ntN6mPCNZOVfT6oo1kbNGwtMfZJiov2jsLxrjozE/4T7iRGO8
UGP9wv3RY6T+sPb7D5nIwrnvFC2cb79oYf90mMX1CLkf/wOyEB0m
                    "]], 
                   
                   FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYCYn2tlcIXSmwdTIxBQNQBxm9VYFc9M0XM4cuG
gOxZ5gj+Br28xYwxNnD+gbbl4aeCbBz6Irr9GQXE4XywcZcl4PyAW9I1iUKa
cL5Ij9crli+acPNk5sVpnjbQgtsH48Pcg86XmHqFM+ORloN906PjM2Zbw/n1
v60KzkUg+D4n2G1nh1pD7Lmj5WBTGbHC1NbaYc4i5Z1/0rUc/C5OjPm32MJB
fteCfanrJB3UnjTPO8tl5sDC2SWfnKflAHK20VdTuHlg+hOCDzZ3DYIPDsfL
xhh8mPsZQEDABM4H63+D4BuA/PfFBB4+MD4s/GD8GNUImXMyUnA+LLxhfFj8
wOxH58PiG+xOJROHqvs/bhl7i0LC4zCCPxMEJE3h/CeJC6+Z5CP4YHcLmMH5
YP8lmMHNh/Fh9p867LQ2084Ugw9zP4wP8x+MD/G/lgMoWEwcEXxpkP0KFg5v
2nK7jaTFHM6AgI4F1HxRhy87b3X9NbWAu2d/raxFegiC/x8E8hF8sPpSC0h6
LhB14PNfPyW1w8JhR7BVxH91MYdw8e0XGfKs4fEFdk8hJh/mHxgflj9SYu+4
MWdYo+anHis4Hxy+/ph8mPtugNLjVCt4eM8AxU+nNZy//IWH3v+HCP4W8x+H
Uqxs4PySraK/T+vZwvno+R8A5+KH5Q==
                    "]], 
                   
                   FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                    0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                    3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4rbl4aeMbFwd1grp8KXHKTjA+OGcYu3G/IoO
U76xxc8QcXUwBgFmRYcczp8L0le7wPk+J9htZ9ci+GdAwAfBZwCBE85wfslW
0d+n5znDzYfxYfZHiG+/yHAOwT9QK2uRHuIC54eUqEz/H+HisDe/5u1MUQTf
AGR+sRycn54GAtJw/pd9H7emfxOF8Cc4O7QqsKuemSLqkHD4snZqJoJf/9uq
4NwHJzg/G+Tfy44Q+++Jw/krv72sOHNACc7X11opfGGJpkNlxArTs5+dHP58
K30wZ6OWw3wbnSuz4pzhfHD4PUbwH+zjm2Pc5OIgPS9O87SBpsPF/Hj2cytd
HHY4ND06/kMFEp5rXCDhvBXB//n29QHLxSoOTxIXXjPZj+CD4+sKJh+mH8YH
69NXRZW/qgXn+1+cGPPPWRvOl5h6hTMjSdvhpnRNotFRBH+jXt5ixj0I/hve
fQYzd7k46CvKf8kJ03ZIBIXvRheH7SD/SGg7zAOFR5qLQwPL0X5Dc02IPisX
h4BbQIOFtByEPzmeT7vrDDcPHP8+CL75taO5JhZOcL43yN2ujg5+IPcuVofz
YfED4x/o3tdkslgart8EnCBFHBQcPyaf8XWG88HxscsZVd7UxaHq/o9bxt6i
DnoTFvwwzHNxmAkCkRKQ+Op0cXjgGu8466IYPDzA6d5B1IHXf/2U1BMIPiw8
0fk7g60i/rcj+BD7xOB8kcpJJWeXyMH5/0HAXgES3rdcMPIvjA8AnLSUQA==

                    "]], 
                   
                   FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                    0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
                    3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4ieJC6+ZsLs7mBiDgKgDjN+qwK56ZoqYg9cJ
dtvZS93gfLC6yZj8N2253Ua7JeD8Fl7/9VNUtSHm7Xd1kJh6hTPjkRacLzMv
TvO0gZbDmu7bGQzqbnA+xB1uDulpQMCG4J+/GvZG/7YGnI9inzHCPWB7lBB8
mH3ofJh/L+bHs5976epQdf/HLWNvUYcp39jiZ5i4wflg85IQfItrR3NNJiD4
B2plLdLvIPjo4QkAhlyFGA==
                    "]], 
                   FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4oTDl7VTHb0cTIxBQNQBxm9VYFc9M0XMgWXx
JCvGr55w/pru2xkM5xF8gU+O59POejoc7N7XZMIsAecLV04qOZuiAOcrX3sU
zDBHCc4XiA24b+Su7HB/H98c41WeDlvMfxxK4VJxiBTffpGhztNhh0PTo+M/
VBzSQMDM02FKe2vUZRlVB/GpVzgzmBB8sHyeB5y/v1bWIt3Ew6HTxnNXmpKy
g8W1o7kmGh4OHxatVzi7QsmheKvo79NqmHyY/ieJC6+ZhLs71HzaEJB9SwXO
b/htVXBOQwXi//0IPjjcTrs7rBXS4Uv/pwzng4PzshKc/6Ytt9totwScDws/
CZB/diH4MPvQ+bD4KQG5t87doer+j1vG3qIOPV6vWEwuIvgb9fIWM/5B8GH+
h/Hf8O4zmFmF4IPDc5EH3HwYH2a/m2op0ywHBB8c3nqYfJj/YPwzYKAA55cf
3uY601fZ4TMwWGdN93D4+fb1AcvFKg66Exb8MPyG4IO1hXjC+eD0keXpoAJK
PznKcD4/KP18V4TzYfbD+DD3gdNzJIIPsw+dD/M/OP3JecLDh8d//ZTUAgT/
T0zu0X+zEHxw/BxH8GfMBAJJLzgfPX8BALYybNM=
                    "]]}, 
                  Thickness[0.01857700167193015]]}, {
                ImageSize -> {107.65270236612702`, 32.67741967621419}, 
                 ImageSize -> {53.82635118306351, 16.338709838107096`}, 
                 BaselinePosition -> Scaled[0.32439307852814453`], 
                 ImageSize -> {54., 17.}, 
                 PlotRange -> {{0., 53.83}, {0., 16.34}}, AspectRatio -> 
                 Automatic}], {40, 2.3}]}, 
            Frame -> {{False, False}, {False, False}}, 
            FrameLabel -> {{None, None}, {None, None}}, 
            FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
            GridLines -> {None, None}, GridLinesStyle -> Directive[
              GrayLevel[0.5, 0.4]], 
            Method -> {
             "DefaultBoundaryStyle" -> Automatic, 
              "DefaultGraphicsInteraction" -> {
               "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                "Effects" -> {
                 "Highlight" -> {"ratio" -> 2}, 
                  "HighlightPoint" -> {"ratio" -> 2}, 
                  "Droplines" -> {
                   "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
              "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
              None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                  (Identity[#]& )[
                   Part[#, 1]], 
                  (Identity[#]& )[
                   Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                  (Identity[#]& )[
                   Part[#, 1]], 
                  (Identity[#]& )[
                   Part[#, 2]]}& )}}, PlotRange -> {All, All}, 
            PlotRangePadding -> {{Automatic, Automatic}, {
              Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], 
          Placed[
           Unevaluated[
            LineLegend[{
              Directive[FontSize -> 16, 
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               Thickness[0.006], 
               RGBColor[0, 0, 1]], 
              Directive[FontSize -> 16, 
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               Thickness[0.006], 
               RGBColor[1, 0, 0]]}, {
              Graphics[{
                Thickness[0.047778308647873864`], 
                Style[{
                  
                  FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                   0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4juasmv+Kys7rBXS4UuPU3CA8cM5xdqN+RUd
9uTXvJ3ZquRgDALMig4rv72sOPNAAc6fCQKaCP4ZMJCD81PSgGCZFJwfrRoh
cy5GEm4+jA+z/8u+j1vTr0nB+eqfVF7O4pSH8+V3LdiXqifvsBfkLlEE3wBk
frEcnJ8OsjdNGs4Hm/tNFMJ/J+HQqsCuemaKqMMD13jHWRvF4Xyw898Iw/lL
bi1/bMjMBrH/njicDw6HA0pwvr7WSuELSzQdRConlZxlEXH48630wZyNWg5v
2nK7jaLF4fyQt5c/zmiUhvOVrz0KZrBRcJCeF6d52kDTwXlCs1DaLQWHHQ5N
j47/UIH445mCg88JdtvZWxH8n29fH7BcrOLAAAIGinA+JL4w+TD9MP6TxIXX
TPRVUeWvasH5/hcnxvxz1obzJaZe4cxI0nZwX3N0OYMHgg+OV2UEv/TwNteZ
sooO+oryX3LCtB3eL1qvcPaHgsN2kH8ktCHhMVveoYHlaL+huabDDFD6sZRz
CLglXZMopAWJj0BpuHkaoPg/KQbnFywv2fDPnwfOB8eXzy97P5B7F6vD+bD4
gfEPdO9rMlksDddvAna4iEMbKJ6viMH5YP9ZSMH54HQgIudQdf/HLWNvUQdX
kPwNeUi6j5SAxFeUAsTdF8Xg4QGOFwdRB2FQeghB8GHhic7fGWwV8b8dwYfY
Jwbng9PVEjk4/z8I2CtAwnuuIkb+hfEBWVqUdg==
                   "]], 
                  
                  FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                   0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
                   3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4uO7dvSyBWg5mBiDgKgDjN+qwK56ZoqYQ0JI
kPqCkxpw/n8QqMfkv2nL7TbaLQHnt/D6r5+iqu1wAmSegaqDxNQrnBmPtOB8
mXlxmqcNtByeJi68ZnJeDc5nAAN1h/Q0IGBD8M9fDXujf1sDzofZB+PD3DOl
vTXq8h41OB9mHzof5t+aTxsCsm+pOlTd/3HL2FsU4m5WdTgfYh6CL9rj9Yql
RAPO19daKXxhiSacjx6eAKfTiY0=
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                   "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hgFx4/Jc4wdTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Lz99fKWqRvMXI42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjwjhy3mPw6lcKk4eJ9gt50tauSww6Hp0fEf
Kg7paUDQZugwpb016rKMqsPpw05rM+UQ/DMg8EYfztfXWil8gUXfodPGc1ea
krKDSI/XK5Yreg4fFq1XOLtCyYGFs0s++RwmH6b/+K4dvWwTtB1qPgE9eksF
zm/4bVVwTkPF4Wniwmsm+rpw/n8QiNd1WCukw5f+TxnOBwfnZSU4/01bbrfR
bgk4HxZ+EHsRfJh96HxY/IDdq6fjUHX/xy1jb1GHlNg7bswVunD+n7evD1gq
68H5MP/D+MVbRX+f5jOA88HhGWcANx/Gh9nvA4oPU304HxLeehh8mP9gfDB9
RgHOLz+8zXWmr7JDPSjcPAwcfoLcuVjF4cvOW11/WQ3hfLAzDiP44PTxztBB
BZR+cpThfH5Q+vmuCOfD7IfxYe6LBqXnMwg+zD50Psz/4PQXaggPH3C6/IXg
9weXqEz3N4Lzk0HhvwLBB/vXxxjOR89fAFOLfpo=
                   "]]}, 
                 Thickness[0.047778308647873864`]]}, {
               ImageSize -> {37.678451805728514`, 29.409677708592774`}, 
                ImageSize -> {20.93247322540473, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {21., 17.}, 
                PlotRange -> {{0., 20.93}, {0., 16.34}}, AspectRatio -> 
                Automatic}], 
              Graphics[{
                Thickness[0.03755163349605708], 
                Style[{
                  
                  FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                   1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
                   1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4nBOsXbjeiUHmXlxmqcNtBxgfImpVzgzHmk5
rPz2suLMA0UHnxPstrOvajmUHt7mOnOuApwvUjmp5OwTeThffteCfal9cnD+
9mCriP/sMnB+zf0ft4xPS8HNh/Fh9j9wjXecFSiPwQ+4JV2TKKQJ55vZ7A2a
lqgB558BgTfSELqHF0prOZgYA8FmHocNenmLGe9oOcyYCQI8cPsZQKCBC86X
aJKZYnD5uz06H+aeJbeWPzZkZoC7Lz0NBJjg/G1eGyzm/GSBiLMh+O0K7Kpn
TKTgfJCzjC9LwPmtIPkpYnD70PlgfxiLOjSI17JmHvtjXwUKN29Rh/6Ibn/G
AmYHGN+uxLH2tAwbnK/+SeXlrJMccP7XfR+3pl/jhfN3gOJHXcABZj6MD7Mf
7F9ndgw+zP0wPsx/ML6+1krhC0s0HZpB7mXjcBDt8XrFUoLgz1mkvPNPuqaD
zEax+UwPOBxOHXZamymnCXEvp7yDBoh+KepwoHtfk0mzPCSeHEQdekH+nSAP
dy8s/cH44OjVVIDz9+bXvJ1pqgBRlyLqoHztUTCDjYJDjGqEzLkaBB+WnmB8
WHqD8dHzB4wPAP5BQU0=
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYCJAQEYkWhmJDWExHGpIVU9LjUD5Yah7l8A
JrECaw==
                   "], CompressedData["
1:eJxl1FsoQ3EcB/AxWSuT5CCXctlmOzJnQ/GgjhdyKcKDiNxbLiEk4onlwWUe
pj2QlFfFixKFkltIMhKKpFYu5ZbkUs6Zvr9TZ6dO61On3+///f9//8XWthU3
KBUKhY/w5gqvr/BWxGS91AVY+NQU8WF42Baj0h04Qnl7SZfWeWQmz12vBU6/
cWTd3eDM4T3Hj5eNFPoEhZE95U7CyUUXkf01wUZyyGjevd+7kepFzVQZ9zmW
+sFYj9zhky619Zb977Np5gt2VZlTpyxveNKscXscuWN+5NLaLvlSWIaFkez5
TTORf54eNjLmkqg+jP6OYVv5SZSJbG17tu25ksk56wPR6e5kygcjP6w9uy1R
tMTzDY3Cs23wMr6HUa+u8ipbeW6gfjsry2P+Eyy5urQ4YVad6GXkGfLbspt7
WMr7JeYbNJB/P7pvpo8TyP2vi0XNEZLF5TTqdWRGXJdDS/Vh9F8UD1yjIw9p
ChccW3pyvSePnvLByA9jnmDMG+phHtEPxnrkxrwjT9/150VKPkN54cfOJeZ7
XzL2C8Z+wthv1IfRH+cF4zxhnDfywcgP94r9VuNonuTG9zDqYV7RD/MMY97l
Rh7cF+TFfYLdTYkfzlbJuI8w7iss///5AyOhx50=
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                   1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                   1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4jQQmGbhMGMmEPzUcIDxdRTlv+SEaTqAhGdm
Ivi2lRErTH0R/EaWo/2G300x+O77a2Ut2PXg/P8gYI/gg+2bqefA579+SuoJ
BB9MzcTkw/TD+DDzYXyY/T1er1hMHI3hfAOtlcIXVBD85Ng7bsw/jDD4MP/D
+Jv08hYzztGA64fxYebD+DD70fnV93/cMn6tDOd323juStuE4H9YtF7hbIQy
3P8wPix80Pkw/TA+zHwYH2Y/LH5Q3JOJ4MPiF50P8z8ABBjimQ==
                   "]], 
                  
                  FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                    1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
                    3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQrfGWd59BpZmD/xPPS6aXeRxg/Be1j7PPv+Fz+POt
9MGchaYYfJHKSSVnj8jC+alpICAH5+8Itor4v1zO4YbQJ8fzZQh+jILjx+QY
BH+L+Y9DKVGmDv9BYL6cw5edt7r+upo6yO9asC9VT87BvjJiheleI7j9MD7M
vapPmued/WWCwT8DAj3scL6JMQiwOhhorRS+8MXEgQEEGlgcUmLvuDFHIPhg
/2ti8tPB/mNyiBDffpHBz9Thy76PW9OnMUHMLTaDy8P4MP0HamUt0l0Q/E8b
ArJnLTeF82HhBXMfjA9zP4yPHj8wPgAuzL6w
                    "], {{
                    21.034399999999998`, 3.8656299999999995`}, {19.0172, 
                    3.8656299999999995`}, {21.034399999999998`, 
                    6.798439999999999}, {21.034399999999998`, 
                    3.8656299999999995`}}}]}, 
                 Thickness[0.03755163349605708]]}, {
               ImageSize -> {47.92884881693649, 29.483847571606475`}, 
                ImageSize -> {26.62713823163138, 16.379915317559153`}, 
                BaselinePosition -> Scaled[0.3235770320424004], 
                ImageSize -> {27., 17.}, 
                PlotRange -> {{0., 26.630000000000003`}, {0., 16.38}}, 
                AspectRatio -> Automatic}]}, LegendMarkers -> None, 
             LabelStyle -> {}, LegendLayout -> "Column"]], {{1, 0.5}, {0.7, 
            0.5}}, Identity]]& ],
        AutoDelete->True,
        Editable->True,
        SelectWithContents->False,
        Selectable->True],
       TraditionalForm], {190, -361.8691769624716}, {
      Center, Center}, {360, 291.2461179749811}], InsetBox[
      GraphicsBox[{{{{}, {}, 
          TagBox[
           {RGBColor[0, 0, 1], Thickness[0.006], Opacity[1.], 
            LineBox[CompressedData["
1:eJwVzns0lHkcBvC5vRVNosuQy8qO26hEk+Q27/dHRGryGtPVqhVK2qaI6HTT
jC6DgzAuO7Xa1HJWohGzbCp7ppJEZpsUJWodI7VpBkMyO/vHc57z+ec5j120
IDyWQiKRNhnyf2sPO4zorss5+lceRqTzGojJtImyuiTBl14V/WUt1sAS2TLT
Yel1PH8JK98rSwPaB6vin0nr8QP6o0lJuRroD6tfrJA+wK3a1Z5DxRroXqz7
0CxV4e37djx9XqkBns7iRZN0EK/H2+zut2kgL75yY6N0HPelR/W/mK8FoahQ
4Zo7G4wlo6qSci0ctTWyn5NuBjWX3zFfuo3BBit6nK+NObz3OqPPahqDoDl2
65exbaDI2bYtmDcOm8bU9LxDdjBl/u4SeWAc6LueKOJF9jCw3cS09cQEWFqY
4e8vOMGN3sRJubkO/m6zr43e6QI3gu/kLa7QATP1fmJz/AqYFTRKEIGTkJMj
Ycz/3g1q7Ju4P3dPQp34m3L+eXd4656iJOKngElheZ2is2GebY1YOOsrDI03
lX5OWQ0TirPVK0q+wsTeheWdeg8IcKkp+uQ5DdUkaXZ6uicMPBt4yVNOQxMj
K2m1ei1ERlfwf93zDRZUAnmLwBuWZknT/PTf4K48MjOtxwemGCfuxuXMQMM6
vztz4/zgkM7D1tVFD1t03I6Dag7kSG8rDt7Tw7VF7z/FswAe7u3yOOBAQoEf
KI95HwFajI6H7BKQUO5p/lVOOYJWf5PaYBkJVVfeG8nb6g8pF39KvqUloS+m
JmJrywA4J3cv5niTUf+aHIeKjgBgFI4UNqSR0Vjpl0UJBeuAWRhT0v0nGb2+
ePCIhB8IdsfbayemyUgQ8l1Xi1EQSP1tDlt6UpATp0bo2B4Esn2t05wjFCQe
TWZnCteDWZD239TfKeje2gjetjXBIDP2FSn7KMi6edHDSF0wlDXWayQMKmJS
jLyib4RAZeE/Q43rqWizqG/m8uENcKxIhr84RkWOCnVLr3MoKOgu2RkVVNRZ
Qp840xsKX/grpn5UUlFZldmp3b9shISFscNyPRVZndyA4fxNMNu7M9zCiYaa
smP7Iiy5kHU7cWvRZhpa6V7CUvZwoSouo8Y1mYa4+aTE8NzNQC0XpmyT0FDr
EodzNJcwsI+aFxEopyHUuidid0YY1LI1fQtVNHS1pXr75zdhsCX8LBSP0pB5
z/AcayAgNplys3gehvq7wPNRKQGy9AIwdsSQ1DmU8YOUgJY9zNYkg7ed5I+N
XiLAUrFz1WuDO1n7ZVZXCIh63nv9phOGmk/nrxT8RoDjtUoLHgtDpa6DTow6
AvKN/2AWLMcQT5xpEdNOwHn27KmZVRgyeVs4oXtKQLQ85EoMG0OPPcpU2Z0E
lHV0sR4b7N9fV9CgJEDAf/KmYDWG3Na+MZ37ioAk28Fu5zUYog+6Gd0aJEB9
W28W6oWhRz4+Q0FDBDQ46DqqDRbmBT7sURMgrsgQLPDG0JTvjgzsIwF7zyXx
Xho8lC8kb9cQYDXX/masL4bK1dlvP2oJWH6Ee+yRwbvw4rtnxg3/3Tyclvlh
SDVcdaJq0rAXEOr42eCL0BCJvhKwcr8oNZyDIa7kvo9qmoBwUXZVncHGI22W
CTMEzKQltDBwDCmQalKvJ8CHzWxMNfg/OI8m6A==
             "]]},
           Annotation[#, "Charting`Private`Tag$12056#1"]& ]}, {}}, {{}, {{
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
              StyleBox["\<\"*\"\>",
               StripOnInput->False,
               FontSize->17], {0., 0.}], {{{0., 80000.}}, {{24., 121000.}}, {{
             48., 137000.}}, {{72., 198000.}}}]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
              StyleBox["\<\"*\"\>",
               StripOnInput->False,
               FontSize->17], {0., 0.}], {{{0., 80000.}}, {{24., 122000.}}, {{
             48., 135000.}}, {{72., 196800.}}}]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
              StyleBox["\<\"*\"\>",
               StripOnInput->False,
               FontSize->17], {0., 0.}], {{{0., 80000.}}, {{24., 119000.}}, {{
             48., 136200.}}, {{72., 197700.}}}]}}, {
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, {}, {}, {}, {}, {}, {}, {}}, {
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, {}, {}, {}, {}, {}, {}, {}}}, {{}, {}}}},
       
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{
         FormBox[
          GraphicsBox[{
            Thickness[0.04084967320261439], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4rVCOnzpdUIOIpWTSs6yyDjA+PK7FuxL9ZOB
0kIOBsZAUCzjIAxWh8nXh/LftOV2G+0WhMsf7N7XZLJY0CHk7eWPMxxlHA6g
8Svv/7hl3C3ooP5J5eUsTRmHVgV21TMmgg7paSAgDeULQMxhlnRoEa9lzWTj
cTgDAmtEHRhAoIENzofYxwzn90d0+zMWMEP8dU8Mzq8B2ftaHCcfol7CYbvX
Bos5O5kdHrjGO84qlHTgceTzmqHJ7fAkceE1E30VB/c1R5cz/BCE8/+DwH0h
OB8cHtHCGPwp7a1Rl+cg+GB/PFCB2COI4EerRsickxGC87/v+7g1/Ro3nG9f
4lh7Oobf4fzVsDf60RoQ+/fzO0jPi9M8vQHBnwyybw+C77G/VtbiOYKfEBKk
vsBTExqefBDxek2HpbeWPzZ05oXzIfI8cH7B8pIN//y5HNarPmmel6sJCfce
TofN5j8OpazScAh44nnJ9DIr3L01L5p+Tdv50x7G3yC9TffUm69wvgko3Rh/
weC/Kt4q+jsbwYeFp9dW/+PJbV/h/HknJi/JVvsJ5xeC3MfPCg9/Fv1fXJd6
/trvCLaK+H9c2sEDpJ/tj30MOJylHHKmJhRaFP+2h6RTSTgflv5gfHDyPCbm
ILNRbD7TAwaHmSCwU8ThBu9tsVQzNjj/Kzi++OF8WP4Cp7MN0g7o+Q8AYpV5
jg==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jfFW0V/d6s7bPfaYDHHktkBxl9ya/ljw2YE
38QYCDYzOxhorRS+oKLuEPDE85JpMKuDxNQrnBmHVBxu8N4WS/3G53AGBHKU
HdzWHF3OECEO588EgU4FOD8hJEh9gaaqw4wJ/FVm3SpQczUdniYuvGbir+6Q
kf+h9eQXbbj9YFpbB85Pib3jxmyB4G8x/3EoxQvBfwIyJ1/HYYPqk+Z5ueoO
56+GvdGv1nHwOsFuOzsUwU9NAwI2BP/vt9IHcwRVHfwvToz5d1jLIR0k/0zZ
YT3YHA2HcE6xduP1ShD3sqg5gILFWFnJwQPk3wplOB/mXxi/RYFd9cwVGQd3
sDolhx3BVhH/1cUd9ubXvJ25VdnhLChceIQcXmRpf5suq+rA7cjnNWMlh0PA
LemaRCF1h+ug8C1jgrsfxof5D8aH+R/s7mUIPix+AZSk0j0=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4mgFx4/Jc4wcTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Tz99fKWqRvMXQ42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjxDhy3mPw6lcKk4eJ9gt50tauiww6Hp0fEf
Kg7paUDQZuAwpb016rKMqsPpw05rM+UQ/OO7dvSyGejB+Rv08hYz2ug6rPj2
suLMBGWHVJD+ZzoOYO9dVnJ4ArLwASa/hdd//RRVbYh5EzQdJKZe4cx4pAXn
y8yL0zxtoOXwPHHhNRN9bTj/PwjEa0PcyYbgn78a9kb/tgac/6Ytt9totwSc
Dws/iLsRfJh96HxY/LBwdskn62k5VN3/ccvYW9QhJfaOG3OFNpz/5+3rA5bK
OnC+SI/XK5YrCP7zLO1v02X14Hyw/Xv04ObD+DD7fUDxYaoL558BgTc6GHyY
/2B8MH1GAc4vP7zNdaavssOfb6UP5kzUc/gJcudiFYcvO291/WU1gPPBzjiM
4IPTxzsDBxVQ+slRhvP5QennuyKcD7Mfxoe5D5yezyD4MPvQ+TD/g9NfqAE8
fMDp8heC3x9cojLd3xDOTwaF/woEH+xfHyM4Hz1/AQC0wn8F
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oNty8NPOZk5zASBTgUHGP/DovUKZyOUHA7U
ylqkq5g5bFB90jzPVxWirtLU4e+30gdzBDUcvE6w284+auLAwtkln/xOy2HG
BP4qs9PGDuevhr3Rr9aBqF+J4L/I0v42fS6Cf/Kw09rMPmOHJ4kLr5nkI/hb
zH8cSvFC8FNi77gxWyD4b4q3iv7W1nFY8cJD7/9BYwf/ixNj/h3WdjAxBoLP
JhDzozUdIsS3X2SYZ+pwBgRyVOH8cE6xduN+BTh/rZAOX/o9cYcSoLGn+Uwd
SpaXbPh3nh+ib42xQyGI388Ctx9sz2ZmOH/JreWPDZsR/O1eGyzmWCL46WlA
sIwJ7v/rvLfFUsuY4OED4/d4vWIxuYjgOzQ9Oj7jtImD/xPPS6bBnBD5RFOH
z/s+bk0PE4S4748pxD3GYvD4mw4yN1LaAT1+AeQv4Jo=
               "]]}, 
             Thickness[0.04084967320261439], StripOnInput -> False]}, {
           ImageSize -> {48.96896637608966, 32.67741967621419}, 
            ImageSize -> {24.48448318804483, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {25., 17.}, 
            PlotRange -> {{0., 24.479999999999997`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], TraditionalForm], 
         FormBox[
          GraphicsBox[{
            Thickness[0.03735524841240194], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4ur7P24Zdys63HeNd5ylqOAA4wtXTio5m4Lg
zwSBTgUH9zVHlzN4IPhgeW4EH6yPRdHBeUKzUFoWgv8fBOwVHNYK6fCln4Pq
ey3h0KrArnpGRAZCTxGF0CXicP46kHo5ETh/ya3ljw2Z2aB8cTh/5beXFWcO
KMH5+lorhS8s0YS466eww59vpQ/mbNRy2BFsFfE/XRzOV/+k8nJWpgycn54G
AgoOAbekaxInaUDMfaDgcOqw09rMfyoOp88AwRsFB58T7LaztyL4P9++PmC5
WMVhb37N25mminA+LPzQ+TD9MP6TxIXXTPRVUeWvasH5/hcnxvxz1obzJaZe
4cxI0oaEpx+CD/avJoJvDALKig76ivJfcsK0HcI5xdqN/ys4bHdoenRcQhsS
HsvlHRpYjvYbmms6HOje12TSLOsA8taZHi0HEVD8uUjBzWsDhfsVMTj/Bu9t
sVQzHjgfrM/nl/2LLO1v0+eqw/mw+IHxwfYslnbgceTzmpHJ42ACdqgI3HwY
H+I+OTgf5n+wu1ikHdDTLwAadD+A
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
                3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQLdLj9Ypli47DfxC4L+UA46t/Unk5S1PawecEu+3s
qToO02cCQaS0g8S8OM3TBQg+WJ89gg/Wb6LjEKMaIXNORtphziLlnX/UEebX
/7YqONeh7bBWSIcv/Z6Yw/FdO3rZPmg6pIHAMVGHY2C+Bpz/JHHhNZP36nC+
x/5aWYt2VYc3bbndRtLiqPxoeTj/vmu84yxFBQdTm71B0xR14Hywe5Yj+DD/
ovP35te8nTkVwS8/vM115l8lhy3mPw6lZGk7bNDLW8xoo+owG2ReuwacfwLk
/guqcL5AbMB9o+3KDvwg+rgSnC9SOank7BJ5OH8mOPwkHVp4/ddPUVWD8HeK
OEyfwF9ldloDzjcH+WehNpyPGn+SDujxCQCck9KK
                "], {{
                13.612499999999997`, 8.29219}, {10.774999999999999`, 
                8.29219}, {10.8703, 10.1641}, {11.9203, 10.3781}, {12.2531, 
                10.3781}, {13.529699999999998`, 10.3781}, {
                13.600000000000001`, 8.696879999999998}, {13.612499999999997`,
                 8.29219}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4uTYO27MKwwdTIxBQNQBxm9VYFc9M0XMwUBr
pfCFJwZw/n8Q2I/Jf9OW2220WwLOb+H1Xz9FVdvh+K4dvWwGeg4SU69wZjzS
gvNl5sVpnjbQcniSuPCayXl9OB+s/7++Q3oaELAh+Oevhr3Rv60B56PYB+TD
3DOlvTXq8h4EH2YfOh/m35pPGwKyb+k5VN3/ccvYW9ThYNvy8FNMBnD+6cNO
azPjEHxuN9VSpl0IvjjIX0GGcD56eAIAsbqhJQ==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4mkT+KvMbps4mBiDgKgDjN+qwK56ZoqYQ0rs
HTdmCQQfrO6zMQb/TVtut9FuCTi/hdd//RRVbYfpIPO8jRwkpl7hzHikBefL
zIvTPG2g5aD6pHneWSljOB/iDmOH9DQgYEPwz18Ne6N/WwPOR7HPGOGev99K
H8wRRPBh9qHzYf4tWNN9O2OBkUPV/R+3jL1FHb7svNX119QYzgebNxHBt62M
WGH6FsH3OsFuO7vVBM5HD08AdFKC/w==
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWZDYzFRgM0D5DFQ0kxZsarkTAOT/Aoc=
               
               "], CompressedData["
1:eJxllGtIFFEUx9dHiFFIurtGO+s+nMEsCHV3Zu5GwbHIQMIPJmhpxYarJlhC
Sg/UKEspIy2y3Swk64NKKxpooISVpZmvMrcyW0jKKCMhpRZJzXbmzt5BPXAZ
fsydc8/5n/9cw+FjybYAhULh511J3uXvXWOaImuczQIpUyPTjngN+Pi8PogZ
cGlBU3swul9hgZ9leRVx6Tr8/iuCqBl6sualDs4GdlfGnkDwadeh+Jo6PcRs
agx7TSOwZXmjRw9w7vMLRzoPqcHqclOIARRi8OCO1joXTQa4nPgj0Gzg4KYQ
F2Xe7eyuV8waCStPXSsYbI3EbOWghZkorR2kIWn4asa/4zzhfGfFx5wniPDT
svrUvjcIsoV6bhhh49TazpgPCH7dbdYPjhrgwZaj9/zcCJ/XYIAFT+H47WmZ
W/nZrsy/Mov7KcsKxv3KHCbUazYSnrDWvTM304Svl1/YP0IxhFuE5zYGvuVu
9tgXEGGf3j62V4Wc5u4j2NMbtP1WGw1/2scuLVQj6Hu2o+lICY3nwSP8DGeg
ZG5r/tAoT77H85I5UciziiOcecCdEOBgsT4NkUs5zUhY1FMtc6Nn8uQASP2v
4WBnVWloVq4evgv95HGwKMQZHbiFft5y2D/ROpgX9LbykMGkUUOPIrAPghH8
7pxuy+Yi8LxjJX+ti8D6FCO8n9LC42Itym6V/JZFkXnahTz7NIRF/wRuICzm
94TDlb0FtL0SwYAQThWYTd4o5QmvTmAK/Ts4wqJ+URw+vygc++8LK/0/FNZj
lCX1if+Di5X6WckFbaq5/iFWql+L/dols6hHu8w+vZcz1lNmXcedTlsSRXhc
0G9YRRj3rySMz1GCmPahzKI/umUW/dTLYj2fK7Eu8yz+rkdF5i/eFxo1YVFX
kxrnsXDS+WrsjyaO5F9f7QrOSeaX1lMm8/vQmfhXPYiw777yzWP5ffYf0GkN
kQ==
               "]]}, 
             Thickness[0.03735524841240194], StripOnInput -> False]}, {
           ImageSize -> {48.18641693648817, 29.409677708592774`}, 
            ImageSize -> {26.770231631382316`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {27., 17.}, PlotRange -> {{0., 26.77}, {0., 16.34}}, 
            AspectRatio -> Automatic}], TraditionalForm]},
       AxesOrigin->{0., 0.},
       AxesStyle->Directive[FontColor -> GrayLevel[0]],
       BaseStyle->{FontSize -> 16},
       DisplayFunction->Identity,
       Epilog->{
         InsetBox[
          FormBox[
           GraphicsBox[{
             Thickness[0.01857700167193015], 
             StyleBox[{
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYC4tdtud1GvyUcvuz7uDXdTNZBYdeCfanvxOF8
jU8qL2edFHdITQMBGYcdwVYR/9PFHdJB3GOSUPViDge79zWZMEs6uK05upxh
hhhE/zQJBwYQeCAM5xuDQLEQqrwDM5wf8MTzkullVgd5kLnrJCH2LON2eANy
524ZB5mNYvOZFPgc/oPAfVmHvohuf8YAMQf+2ID7Ru5KDjD/3NGUXfO/WRnO
fxQhvv3iA1U4/9Rhp7WZ8zQcRConlZxdIuIg0uP1iqVEy2Gr1waLOZZ8cD63
I5/XDE1mOP/S72PX50X+tE+OvePGLKEB58+YwF9lxq0G54uC1F9Rgbj3AYMD
jA/2jxojnA8zH8YHh+NiVocniQuvmeirwvmBt6RrEj8h+C+ytL9Nn6sGDS9m
h7/fSh/MEVSHmw/jnwEBHwY4fyYISCL4c09MXpK97D/U/epQ8xkdNpv/OJSy
SgMa/2wOP96+PmB5WBMSPj954PzK+z9uGXcLwfkZIPvZRKHma8D5sPCH8cHu
uKns0A+Kvw1CEHeLKTn0gvgf+B3COcXajfsV4OEJTlcRYnC+CTghiTpEqUbI
nNsj7gDjo6dnAIixRIw=
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                "], CompressedData["
1:eJxl1HtIU1EYAPDZIjEiI9GGGc7du7b2cg8zE6WPwDIkXAoxKgPFylJLKCnF
oBSTksjKUmkIqaASokEPNSprLQVdZIZ/jFARISODVbIWmmvnju+7MA+cP37c
x/c4j4SCczknpBKJJCwwcwNzTWBmj98+tvLbDEkWNqIBXSsPV441xkBTQ2Rl
8lHRc/kPJ5MiRT82nG0P22CGN/WvqpOkMnJUxZ0LrkI5mZuczZXYFeRNedZp
834OFgfcN/45TfBkl+9t4Xoe0itsXTtLTdAP1bPDPh5sW56PS6aM0FhXe2Qi
Thl8v1z0srd8xv7TEGI92CJi6iy9HDgH+2+ua9BDt/fbpbEhBVT96rMWp+rh
6lrnLVMTD7LW4ztGPVr6fpi9X6Yh+9mIV5ML877sk6ao4HragcGTCg4yX1/e
lhKuAk9br9zVpYDktJc598NWG78X+uzggnm4efKVpdSyD+pAPvc+RxQVKMlm
9vyuEno26zaeWuHIwnJNKMgL10rrzS9kZFyfEVaPVTTGCzWuv5BvPg+V0z63
JSsamtn6P1KSdQnxiyWHt5OxfnQs66dVTX7P4nvU9H80xhfqLFKRJWzIVxvr
Q48JQ06+6HiW0XKQA6OmO+rjOzX8/fF9aHc7D3Gd85mGPRpyc0tgDGjJwf2s
A57tzxKOHMn2558EMsZHY34L559GL41qyRgv1Fj/iGNvz+kpDfXH3sYNLKt0
5Gz31qr8T6J9LM8aPTlYt4E8z+IXJ9L/0Rg/kfVjTk/uY+fPvtpYHxr7i8b+
zrADCYnUv69ntN6mPCNZOVfT6oo1kbNGwtMfZJiov2jsLxrjozE/4T7iRGO8
UGP9wv3RY6T+sPb7D5nIwrnvFC2cb79oYf90mMX1CLkf/wOyEB0m
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYCYn2tlcIXSmwdTIxBQNQBxm9VYFc9M0XM4cuG
gOxZ5gj+Br28xYwxNnD+gbbl4aeCbBz6Irr9GQXE4XywcZcl4PyAW9I1iUKa
cL5Ij9crli+acPNk5sVpnjbQgtsH48Pcg86XmHqFM+ORloN906PjM2Zbw/n1
v60KzkUg+D4n2G1nh1pD7Lmj5WBTGbHC1NbaYc4i5Z1/0rUc/C5OjPm32MJB
fteCfanrJB3UnjTPO8tl5sDC2SWfnKflAHK20VdTuHlg+hOCDzZ3DYIPDsfL
xhh8mPsZQEDABM4H63+D4BuA/PfFBB4+MD4s/GD8GNUImXMyUnA+LLxhfFj8
wOxH58PiG+xOJROHqvs/bhl7i0LC4zCCPxMEJE3h/CeJC6+Z5CP4YHcLmMH5
YP8lmMHNh/Fh9p867LQ2084Ugw9zP4wP8x+MD/G/lgMoWEwcEXxpkP0KFg5v
2nK7jaTFHM6AgI4F1HxRhy87b3X9NbWAu2d/raxFegiC/x8E8hF8sPpSC0h6
LhB14PNfPyW1w8JhR7BVxH91MYdw8e0XGfKs4fEFdk8hJh/mHxgflj9SYu+4
MWdYo+anHis4Hxy+/ph8mPtugNLjVCt4eM8AxU+nNZy//IWH3v+HCP4W8x+H
Uqxs4PySraK/T+vZwvno+R8A5+KH5Q==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4rbl4aeMbFwd1grp8KXHKTjA+OGcYu3G/IoO
U76xxc8QcXUwBgFmRYcczp8L0le7wPk+J9htZ9ci+GdAwAfBZwCBE85wfslW
0d+n5znDzYfxYfZHiG+/yHAOwT9QK2uRHuIC54eUqEz/H+HisDe/5u1MUQTf
AGR+sRycn54GAtJw/pd9H7emfxOF8Cc4O7QqsKuemSLqkHD4snZqJoJf/9uq
4NwHJzg/G+Tfy44Q+++Jw/krv72sOHNACc7X11opfGGJpkNlxArTs5+dHP58
K30wZ6OWw3wbnSuz4pzhfHD4PUbwH+zjm2Pc5OIgPS9O87SBpsPF/Hj2cytd
HHY4ND06/kMFEp5rXCDhvBXB//n29QHLxSoOTxIXXjPZj+CD4+sKJh+mH8YH
69NXRZW/qgXn+1+cGPPPWRvOl5h6hTMjSdvhpnRNotFRBH+jXt5ixj0I/hve
fQYzd7k46CvKf8kJ03ZIBIXvRheH7SD/SGg7zAOFR5qLQwPL0X5Dc02IPisX
h4BbQIOFtByEPzmeT7vrDDcPHP8+CL75taO5JhZOcL43yN2ujg5+IPcuVofz
YfED4x/o3tdkslgart8EnCBFHBQcPyaf8XWG88HxscsZVd7UxaHq/o9bxt6i
DnoTFvwwzHNxmAkCkRKQ+Op0cXjgGu8466IYPDzA6d5B1IHXf/2U1BMIPiw8
0fk7g60i/rcj+BD7xOB8kcpJJWeXyMH5/0HAXgES3rdcMPIvjA8AnLSUQA==

                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4ieJC6+ZsLs7mBiDgKgDjN+qwK56ZoqYg9cJ
dtvZS93gfLC6yZj8N2253Ua7JeD8Fl7/9VNUtSHm7Xd1kJh6hTPjkRacLzMv
TvO0gZbDmu7bGQzqbnA+xB1uDulpQMCG4J+/GvZG/7YGnI9inzHCPWB7lBB8
mH3ofJh/L+bHs5976epQdf/HLWNvUYcp39jiZ5i4wflg85IQfItrR3NNJiD4
B2plLdLvIPjo4QkAhlyFGA==
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4oTDl7VTHb0cTIxBQNQBxm9VYFc9M0XMgWXx
JCvGr55w/pru2xkM5xF8gU+O59POejoc7N7XZMIsAecLV04qOZuiAOcrX3sU
zDBHCc4XiA24b+Su7HB/H98c41WeDlvMfxxK4VJxiBTffpGhztNhh0PTo+M/
VBzSQMDM02FKe2vUZRlVB/GpVzgzmBB8sHyeB5y/v1bWIt3Ew6HTxnNXmpKy
g8W1o7kmGh4OHxatVzi7QsmheKvo79NqmHyY/ieJC6+ZhLs71HzaEJB9SwXO
b/htVXBOQwXi//0IPjjcTrs7rBXS4Uv/pwzng4PzshKc/6Ytt9totwScDws/
CZB/diH4MPvQ+bD4KQG5t87doer+j1vG3qIOPV6vWEwuIvgb9fIWM/5B8GH+
h/Hf8O4zmFmF4IPDc5EH3HwYH2a/m2op0ywHBB8c3nqYfJj/YPwzYKAA55cf
3uY601fZ4TMwWGdN93D4+fb1AcvFKg66Exb8MPyG4IO1hXjC+eD0keXpoAJK
PznKcD4/KP18V4TzYfbD+DD3gdNzJIIPsw+dD/M/OP3JecLDh8d//ZTUAgT/
T0zu0X+zEHxw/BxH8GfMBAJJLzgfPX8BALYybNM=
                "]]}, 
              Thickness[0.01857700167193015], StripOnInput -> False]}, {
            ImageSize -> {107.65270236612702`, 32.67741967621419}, 
             ImageSize -> {53.82635118306351, 16.338709838107096`}, 
             BaselinePosition -> Scaled[0.32439307852814453`], 
             ImageSize -> {54., 17.}, PlotRange -> {{0., 53.83}, {0., 16.34}},
              AspectRatio -> Automatic}], TraditionalForm], {40, 225000}]},
       Frame->{{False, False}, {False, False}},
       FrameLabel->{{None, None}, {None, None}},
       FrameTicks->{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->All,
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{All, All},
       PlotRangeClipping->False,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.05], 
          Scaled[0.05]}},
       Ticks->{Automatic, Automatic}], {570, -361.8691769624716}, 
      ImageScaled[{0.5, 0.5}], {360, 291.2461179749811}]}, {InsetBox[
      FormBox[
       TagBox[
        FormBox[
         GraphicsBox[{InsetBox[
            GraphicsBox[{{{{{}, {}, 
                 TagBox[
                  {RGBColor[0, 0, 1], Thickness[0.006], Opacity[1.], 
                   LineBox[CompressedData["
1:eJwVj3k4lAkcgJlVrskQTUJaRwnVOMpZfj/k1uQLbUplpdpJIV3arCPpYDVE
isZ2kNLiKUnHlOobM45Ug1Y0RSNZppEjYyaRbf94n/fP93lNImPXbacoKSmt
+cH/Htu7UKoovee2rHnk4/Q0DaMy528xLMqHuil5x8wJGs67ba0t4ZSCpPta
k9YYDccEdqwWTg0cZ5yrMOmnoTioZg6fI4CNooboYCENO+YoPtVy2kF0kVvQ
d4mGwQr911xOHywXW3s3edAwh1UW+IAzDhfoLPcjp7Qw7dhZ/rJsVeT5dnWe
V5mFhxaom6ul6uCNirihW9c10d+QumPl/LmY7FLXQv9VA73VTHys7eej8khY
kkJTHdfIBqg5cSb4NLJGzfeNKlK3NvNZx8yRz/hQqMOZiQb6OtB7ygLHND31
HONm4Ktn5rciN1nhQ0O7JXbbVNAs4Wl8LWsp/hyUHnLR/ydks/PpNFMbnLBK
HH/IpGB1xlQb7aQtKu9zae6JUEYziqVzMtUeLQI8bUt/U8L+cW7h8MHlOGls
vUuuOw3ynbolwukVOHFAKoPVU1CpxMlKTXXEzdL1MQL2N+DS/9y3fMAJD+bN
puirT8DsMlReH+uCAu+NL9/GK+DxvfDMwyJX1KgZLW9RlcPd1aseae5YhdY9
0isVbBmsVzBfxgy44WnmAs80xhhc1ev9zLJEvO8X7vhdNgpenyhNwYOIG2Yd
rTKrGoHslNBitxJ3dCguyc4+MwyVZU+kOb94ILVSr2MvdQhGtbUyjAw8kWll
fufrBymIHdgLr7/0ROOI4qib3yQgKxzVi85bjWKJZ3Cc6gC8OxOzPz/UC09t
Cbv93OlfiPUzbiXVvfFB7iRbdvkjWLjdTFv03Bs7E3eFN1F6IWPkgH1mmg+e
EA0xO/J74IlTSPAGB1/ML9Wtj/QRg1GtXn24whfLF2mJrvd2gxlF3Tmywg+Z
e84lZ+a8g7XHur//tdcfez5oS3c7imARf4B8uzgAfRNafKqtO0FYQJUffRuA
k5suvDsf+BouleskR1wMRC+OjUEU6x8wTPKfAaFrMKjjYdkrQRtws7Z3hxgw
sazEWDXbtBUYtgWWbSImxhSNFJdeFQIzVyl+XfZaDNNJPVR//wU0zlt4QsUq
COfQ2xLnWjSDe+O2kIj0IGRZedsKhxqhmKwMG+4KwuP7jUx2D9bDXJFEzQgJ
XBEvcP4o4YO4FR0bCgk8vXumymubOuAsDqBv5hBo+jumx1nWwYakUNlIEYFF
KYxKqmkdCC133Ta8TKAzQ/AlULcOalNyGbHXCFylq+EwKONB4bI+C3o1gdfk
mR1/c3kQnJGpH/WcwMcrE64Y+vFA6/1ZueIFgfpT/P1qHjxoWnGpPUtI4I49
+W1yFx54iKvz7rYR+EIvzL5rCQ9snLq0Nd8QOJ1UsK1RmwfUPhv1qj4CjcnS
Bv1OEhpcXfu9+wncM2w6tbSVhLQcr3rRAIFw4+RNr2ckTKzcmD5jkEC3Qzey
Ex+R0J+bphz2hUDxwSPGaldIKBnIej84RuA65QQ72wskbIXzj4+OE6iRnlMb
nkdCu6T8j/KvP3qMO67c4yScwbvh7t8I/GRDtf6cTAIz/6lr+ySBop55bLPD
JGhInxlEf//xX6Wyc1M8CXz39q/T0wRStb7cOhtNwn8L5T/J
                    "]]},
                  Annotation[#, "Charting`Private`Tag$11707#1"]& ], 
                 TagBox[
                  {RGBColor[1, 0, 0], Thickness[0.006], Opacity[1.], 
                   LineBox[CompressedData["
1:eJwV13k4VG0UAHBJSEpEZd9VsiVbtnvMDNnnTtlSlmQtCUVFISFLliJJtMlS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                    "]]},
                  
                  Annotation[#, 
                   "Charting`Private`Tag$11707#2"]& ]}, {}}, {{}, {{
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 0.}}, {{24., 0.91}}, {{
                    48., 1.1}}, {{72., 1.13}}}]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 0.}}, {{24., 0.95}}, {{
                    48., 1.31}}, {{72., 1.35}}}]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 0.}}, {{24., 0.91}}, {{
                    48., 1.36}}, {{72., 1.4}}}]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 4.}}, {{24., 1.66}}, {{
                    48., 1.48}}, {{72., 1.42}}}]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 4.}}, {{24., 1.6}}, {{
                    48., 1.44}}, {{72., 1.37}}}]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 4.}}, {{24., 1.54}}, {{
                    48., 1.34}}, {{72., 1.32}}}]}}, {
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[
                   1.6]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[
                   1.6]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, \
{{}, {}}}}, {}},
             AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
             Axes->{True, True},
             AxesLabel->{
               FormBox[
                GraphicsBox[{
                  Thickness[0.04084967320261439], 
                  StyleBox[{
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4rVCOnzpdUIOIpWTSs6yyDjA+PK7FuxL9ZOB
0kIOBsZAUCzjIAxWh8nXh/LftOV2G+0WhMsf7N7XZLJY0CHk7eWPMxxlHA6g
8Svv/7hl3C3ooP5J5eUsTRmHVgV21TMmgg7paSAgDeULQMxhlnRoEa9lzWTj
cTgDAmtEHRhAoIENzofYxwzn90d0+zMWMEP8dU8Mzq8B2ftaHCcfol7CYbvX
Bos5O5kdHrjGO84qlHTgceTzmqHJ7fAkceE1E30VB/c1R5cz/BCE8/+DwH0h
OB8cHtHCGPwp7a1Rl+cg+GB/PFCB2COI4EerRsickxGC87/v+7g1/Ro3nG9f
4lh7Oobf4fzVsDf60RoQ+/fzO0jPi9M8vQHBnwyybw+C77G/VtbiOYKfEBKk
vsBTExqefBDxek2HpbeWPzZ05oXzIfI8cH7B8pIN//y5HNarPmmel6sJCfce
TofN5j8OpazScAh44nnJ9DIr3L01L5p+Tdv50x7G3yC9TffUm69wvgko3Rh/
weC/Kt4q+jsbwYeFp9dW/+PJbV/h/HknJi/JVvsJ5xeC3MfPCg9/Fv1fXJd6
/trvCLaK+H9c2sEDpJ/tj30MOJylHHKmJhRaFP+2h6RTSTgflv5gfHDyPCbm
ILNRbD7TAwaHmSCwU8ThBu9tsVQzNjj/Kzi++OF8WP4Cp7MN0g7o+Q8AYpV5
jg==
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jfFW0V/d6s7bPfaYDHHktkBxl9ya/ljw2YE
38QYCDYzOxhorRS+oKLuEPDE85JpMKuDxNQrnBmHVBxu8N4WS/3G53AGBHKU
HdzWHF3OECEO588EgU4FOD8hJEh9gaaqw4wJ/FVm3SpQczUdniYuvGbir+6Q
kf+h9eQXbbj9YFpbB85Pib3jxmyB4G8x/3EoxQvBfwIyJ1/HYYPqk+Z5ueoO
56+GvdGv1nHwOsFuOzsUwU9NAwI2BP/vt9IHcwRVHfwvToz5d1jLIR0k/0zZ
YT3YHA2HcE6xduP1ShD3sqg5gILFWFnJwQPk3wplOB/mXxi/RYFd9cwVGQd3
sDolhx3BVhH/1cUd9ubXvJ25VdnhLChceIQcXmRpf5suq+rA7cjnNWMlh0PA
LemaRCF1h+ug8C1jgrsfxof5D8aH+R/s7mUIPix+AZSk0j0=
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4mgFx4/Jc4wcTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Tz99fKWqRvMXQ42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjxDhy3mPw6lcKk4eJ9gt50tauiww6Hp0fEf
Kg7paUDQZuAwpb016rKMqsPpw05rM+UQ/OO7dvSyGejB+Rv08hYz2ug6rPj2
suLMBGWHVJD+ZzoOYO9dVnJ4ArLwASa/hdd//RRVbYh5EzQdJKZe4cx4pAXn
y8yL0zxtoOXwPHHhNRN9bTj/PwjEa0PcyYbgn78a9kb/tgac/6Ytt9totwSc
Dws/iLsRfJh96HxY/LBwdskn62k5VN3/ccvYW9QhJfaOG3OFNpz/5+3rA5bK
OnC+SI/XK5YrCP7zLO1v02X14Hyw/Xv04ObD+DD7fUDxYaoL558BgTc6GHyY
/2B8MH1GAc4vP7zNdaavssOfb6UP5kzUc/gJcudiFYcvO291/WU1gPPBzjiM
4IPTxzsDBxVQ+slRhvP5QennuyKcD7Mfxoe5D5yezyD4MPvQ+TD/g9NfqAE8
fMDp8heC3x9cojLd3xDOTwaF/woEH+xfHyM4Hz1/AQC0wn8F
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oNty8NPOZk5zASBTgUHGP/DovUKZyOUHA7U
ylqkq5g5bFB90jzPVxWirtLU4e+30gdzBDUcvE6w284+auLAwtkln/xOy2HG
BP4qs9PGDuevhr3Rr9aBqF+J4L/I0v42fS6Cf/Kw09rMPmOHJ4kLr5nkI/hb
zH8cSvFC8FNi77gxWyD4b4q3iv7W1nFY8cJD7/9BYwf/ixNj/h3WdjAxBoLP
JhDzozUdIsS3X2SYZ+pwBgRyVOH8cE6xduN+BTh/rZAOX/o9cYcSoLGn+Uwd
SpaXbPh3nh+ib42xQyGI388Ctx9sz2ZmOH/JreWPDZsR/O1eGyzmWCL46WlA
sIwJ7v/rvLfFUsuY4OED4/d4vWIxuYjgOzQ9Oj7jtImD/xPPS6bBnBD5RFOH
z/s+bk0PE4S4748pxD3GYvD4mw4yN1LaAT1+AeQv4Jo=
                    "]]}, 
                   Thickness[0.04084967320261439], StripOnInput -> False]}, {
                 ImageSize -> {48.96896637608966, 32.67741967621419}, 
                  ImageSize -> {24.48448318804483, 16.338709838107096`}, 
                  BaselinePosition -> Scaled[0.32439307852814453`], 
                  ImageSize -> {25., 17.}, 
                  PlotRange -> {{0., 24.479999999999997`}, {0., 16.34}}, 
                  AspectRatio -> Automatic}], TraditionalForm], 
               FormBox[
                GraphicsBox[{
                  Thickness[0.025464731347084286`], 
                  StyleBox[{
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYoVdC/alvhN3SE8DASkHGF8eRK+TchCpnFRy
dom4Q839H7eMX0s5tCqwq54pQfD7Irr9GQMQ/IPd+5pMnMUd/oPAfSmHNpD6
K2IO913jHWcVSjnsCLaK+H9cGGJuipgDAwg08DmcAYE1og4HQPofc8H5YNqH
Bc43BgMmB/VPKi9ndUrA+TD7YXz3NUeXM8yQcQh44nnJ9DKzg/K1R8EMcxQc
ltxa/tjQmd3BeUKzUJqVkkOMaoTMuT2cDjNBIFIZaj+fw8+3rw9YLlaBmFcs
BOc/APlDUBjOB/t/g6hDI8vRfsPpKtDwEnNY8e1lxZkJyg5RYPNF4Xxw+Poh
+BD1Ig4CsQH3jdyVHd605XYbRYs4fFi0XuGshrJDOzj8hCH+P6ME51eD/JuN
4IPd9VHRoRIk3i0C8f8KRQcTsPtF4Xw3cLiIwfkhby9/nPFQ3KHTxnNXmpIS
nA9OD2LKcP6Fq2Fv9K0R/p3S3hp1WUYVmm6E4PzC5SUb/vlzwPlP/F4m/J3/
3f6Opuya/5sV4XxwOC+WgfOjQeFUI+Fwnfe2WOo3Bkh87BRx6AHbxwXnw/wL
46Ok32OSDujpGQCdOkmR
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTVDUdtnttsJhjyewA4y+5tfyxYTOC
b2IMBJuZHU4ddlqbuU/DIeCJ5yXTYFaHTXp5ixlj1Bxu8N4WS/3G55CaBgRs
qg5ua44uZ4gQh/NngkCnApyfEBKkvkBT1cFAa6XwBRU1KK3pUP/bquDcCw2H
jPwPrSe/aMPtf1O8VfS3tg6cnxJ7x43ZAsHfYv7jUIoXgv8kceE1k3wdB4/9
tbIW7JoO56+GvdGv1nF4DBJ/rwHn/weB+Qj+jAn8VWar1Rz8L06M+XdYy4EB
BBpUHdarPmmel6vhUAdyn4cKxL0sag5nQGCPsoMHyL8VynA+zL8wfosCu+qZ
KzIOf7+VPpgjqOKwI9gq4r+6uMNTkHv8VR3OgtTxCDk0sBztN9yu5sDtyOc1
YyWHwyuQv1drOFwHhW8ZE9z9MD7MfzA+zP/poHBehuDD4hcAyJ/OAQ==
                    
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                    "], CompressedData["
1:eJxl1H9IE2EYB/CZhhg0LfFHJLTtTtJc+3F3WxRFT0FFSSAaNAwry5+k5R9G
aUZqqMQCKwwdjVFaqKQoFFoW5g9Cq2k/DCMLFuI/ZUJF2CSpdu94nmvzhZfj
A3f3vM/3fe+0x06l54aqVKoQ38zwzWW+WRX2tN7cagVJlEcMoGs04Ynuhlh4
Nryzs1CtOP7624iCIQt5JvvWpPTEAoP2/mopNJ4cXXatdCxHQ+YmpzNUTh05
KivNI+zhIGluZb+pzAL3N3mHclbwUNJh/1CgscADqJ4e8fJwed+XMOmqBA11
NZkTCYn++5MVdxtOtoToxUB3CGCLiK0TuzhovBJZbj0nQPv857PuAZ3//WmC
v89GHrb7yjTdNdPz7P5ZEzk3zzdqjeRROQ+XAS5t3duXp+OgM3HmoqvYAN+a
uzRjbTpwNnMPF/OXGp8/ciB9/c3kFKj40Z12YoonV/7eUjKexMMF+TqqJzc5
fGNBD52r9er8PxyZbdeEjvy1ttguPIon4/7otet+FvUoxnrBxv1n6x1JgXKP
d0pMjYHF+dOfnKs2klkfjxVj/+hKOddeI5nlmWKi96MDzs9LA9mf91Jjf2g3
GxrymeGeXY79HKSOhm+7EWOChbnZgc0tPAzWth58/kbxX3nUm8ny8sf6zMDL
57OII0fK5/OXloz10bg+dh4dirFesLH/OPn70ZkpH3YORxQf0uz4fjxBIBs3
tEe/KlUsb69jjUhm9QtFej8a67M87ghku/w9VS019ofGfNGY721Pv9qZIVJ+
Ca7DyS+iJLItrve1alzxefkceyXKF435orE+GtfH8nmnGOsFG/tn3/dRifJ5
v7YiW1huIbP/TKZi9tw9xTlZH3eH2qyB+/Pf//EfsNQvOw==
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4o16eYsZpzg4mBiDgKgDjN+qwK56ZoqYg/An
x/NppQj+5w0B2bPYEfzfMblH/zE5OPRFdPszCojD+WDjLkvA+QG3pGsShTTh
fJEer1csXzTh5snMi9M8baAFtw/Gh7kHnS8x9QpnxiMth5Ktor9P+9nD+RtA
8jwIfv1vq4JzHPYQ8TtaDvlrum9nfLBzmLNIeeefdKA8y9F+w3AbB/ldC/al
rpN0CBfffpFhn6UDC2eXfHKelgOP//opqSss4eb5nGC3nb0UwX+cuPCaSTyC
nwYCbeYYfJj7weF8GMEH659vAecnx95xY15hAQ8fGB8WfjB+jGqEzDkZKTgf
Ft4wPix+YPaj82HxDfbPVXOHqvs/bhl7izo0gsKj3ALOPwMGCL44yF9KlnC+
/8WJMf8OI/hgc4Wt4ObD+DD7/34rfTDnowUGH+Z+GB/mPxgf4n8th/21shbp
XxB8H5D9l60d3rTldhtJizn8B4H71lDzRR003vLuM3hpDXfPB3B6s0F1nzKC
D1avaQNJzwWiDvZNj47PsLZx2BFsFfFfXcwBFC0mivbw+NoLco8KJh/mHxgf
lj+mTuCvMpO2h/v/CSj+7e3gfHD4MmHyYe4Dp0cPO9T4sbGH828Ag8VoKoL/
NEv72/S3CH5wicr0/wUOcD56/gcA7QCRjA==
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uOaVpNOtzs5zASBTgUHGP/DovUKZyOUHFxV
S5lmVTg5bFB90jzPV9XBGASUnRz+fit9MEdQw6Hb6xWLyUlHBxbOLvnkd1oO
G/TyFjP6ODqcvxr2Rr9aB6LeGsG/LV2TaGSK4HufYLedrevo8CRx4TWTfAR/
i/mPQyleCH5K7B03ZgsE/03xVtHf2joOO291/U11d3Twvzgx5t9hbYf/IHAf
an60poPwJ8fzaaZODmdAIEcVzg/nFGs37leA89cK6fCl3xN3kHf8mHzmraND
yfKSDf/O80P02Tg6FIL4/Sxw+01A/trMDOcvubX8sWEzgr/da4PFHEsEPz0N
CJYxwf1/nfe2WGoZEzx8YPw13bczGPwR/Pbl4aeMzgD998Tzkmkwp8NqkLy4
k8PnfR+3pocJQtyX4gRxj7EYPP6mg+IzUtoBPX4Bt7/POA==
                    "]]}, 
                   Thickness[0.025464731347084286`], StripOnInput -> 
                   False]}, {
                 ImageSize -> {70.69300722291406, 29.409677708592774`}, 
                  ImageSize -> {39.27389290161892, 16.338709838107096`}, 
                  BaselinePosition -> Scaled[0.32439307852814453`], 
                  ImageSize -> {40., 17.}, 
                  PlotRange -> {{0., 39.27}, {0., 16.34}}, AspectRatio -> 
                  Automatic}], TraditionalForm]},
             AxesOrigin->{Automatic, Automatic},
             AxesStyle->Directive[FontColor -> GrayLevel[0]],
             BaseStyle->{FontSize -> 16},
             DisplayFunction->Identity,
             Epilog->{
               InsetBox[
                FormBox[
                 GraphicsBox[{
                   Thickness[0.01857700167193015], 
                   StyleBox[{
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["

1:eJxTTMoPSmViYGBQAGIQvT3YKuI/u5SD+ieVl7M0ZR1g/Ir7P24Zd8s5fNn3
cWu6mSgGX2b5Cw89eS04P+CWdE3iJAT/z7fSB3M2ajlUgvWJwPkaYHsQfJHK
SSVnWRD8g937mkwWCzvMWaS880+6lsO8E5OXZKt9tYfZD+PD3GsMApcFHdD5
EFoCzu+L6PZnFBB3eNOW2220W9ChVYFd9cwUMQcGEGjggfNnzAQBLgy+Cdgg
UQdVkD0neRyqQO7xFoXaKwTnrxXS4UuvE4bz20DmXBGB84VB/l0iAeevAanf
Jwk3H8aH2Q82/6QEnA92f7QonA8Lb5j/YHyY/2F89PiF8QF+Y9cw
                    
                    "], {{4.517189999999999, 7.635939999999998}, {
                    1.6203099999999997`, 7.635939999999998}, {
                    4.517189999999999, 12.1297}, {4.517189999999999, 
                    7.635939999999998}}}], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                    "], CompressedData["
1:eJxl1HtIU1EYAPDZIjEiI9GGGc7du7b2cg8zE6WPwDIkXAoxKgPFylJLKCnF
oBSTksjKUmkIqaASokEPNSprLQVdZIZ/jFARISODVbIWmmvnju+7MA+cP37c
x/c4j4SCczknpBKJJCwwcwNzTWBmj98+tvLbDEkWNqIBXSsPV441xkBTQ2Rl
8lHRc/kPJ5MiRT82nG0P22CGN/WvqpOkMnJUxZ0LrkI5mZuczZXYFeRNedZp
834OFgfcN/45TfBkl+9t4Xoe0itsXTtLTdAP1bPDPh5sW56PS6aM0FhXe2Qi
Thl8v1z0srd8xv7TEGI92CJi6iy9HDgH+2+ua9BDt/fbpbEhBVT96rMWp+rh
6lrnLVMTD7LW4ztGPVr6fpi9X6Yh+9mIV5ML877sk6ao4HragcGTCg4yX1/e
lhKuAk9br9zVpYDktJc598NWG78X+uzggnm4efKVpdSyD+pAPvc+RxQVKMlm
9vyuEno26zaeWuHIwnJNKMgL10rrzS9kZFyfEVaPVTTGCzWuv5BvPg+V0z63
JSsamtn6P1KSdQnxiyWHt5OxfnQs66dVTX7P4nvU9H80xhfqLFKRJWzIVxvr
Q48JQ06+6HiW0XKQA6OmO+rjOzX8/fF9aHc7D3Gd85mGPRpyc0tgDGjJwf2s
A57tzxKOHMn2558EMsZHY34L559GL41qyRgv1Fj/iGNvz+kpDfXH3sYNLKt0
5Gz31qr8T6J9LM8aPTlYt4E8z+IXJ9L/0Rg/kfVjTk/uY+fPvtpYHxr7i8b+
zrADCYnUv69ntN6mPCNZOVfT6oo1kbNGwtMfZJiov2jsLxrjozE/4T7iRGO8
UGP9wv3RY6T+sPb7D5nIwrnvFC2cb79oYf90mMX1CLkf/wOyEB0m
                    "]], 
                    
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYCYn2tlcIXSmwdTIxBQNQBxm9VYFc9M0XM4cuG
gOxZ5gj+Br28xYwxNnD+gbbl4aeCbBz6Irr9GQXE4XywcZcl4PyAW9I1iUKa
cL5Ij9crli+acPNk5sVpnjbQgtsH48Pcg86XmHqFM+ORloN906PjM2Zbw/n1
v60KzkUg+D4n2G1nh1pD7Lmj5WBTGbHC1NbaYc4i5Z1/0rUc/C5OjPm32MJB
fteCfanrJB3UnjTPO8tl5sDC2SWfnKflAHK20VdTuHlg+hOCDzZ3DYIPDsfL
xhh8mPsZQEDABM4H63+D4BuA/PfFBB4+MD4s/GD8GNUImXMyUnA+LLxhfFj8
wOxH58PiG+xOJROHqvs/bhl7i0LC4zCCPxMEJE3h/CeJC6+Z5CP4YHcLmMH5
YP8lmMHNh/Fh9p867LQ2084Ugw9zP4wP8x+MD/G/lgMoWEwcEXxpkP0KFg5v
2nK7jaTFHM6AgI4F1HxRhy87b3X9NbWAu2d/raxFegiC/x8E8hF8sPpSC0h6
LhB14PNfPyW1w8JhR7BVxH91MYdw8e0XGfKs4fEFdk8hJh/mHxgflj9SYu+4
MWdYo+anHis4Hxy+/ph8mPtugNLjVCt4eM8AxU+nNZy//IWH3v+HCP4W8x+H
Uqxs4PySraK/T+vZwvno+R8A5+KH5Q==
                    "]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4rbl4aeMbFwd1grp8KXHKTjA+OGcYu3G/IoO
U76xxc8QcXUwBgFmRYcczp8L0le7wPk+J9htZ9ci+GdAwAfBZwCBE85wfslW
0d+n5znDzYfxYfZHiG+/yHAOwT9QK2uRHuIC54eUqEz/H+HisDe/5u1MUQTf
AGR+sRycn54GAtJw/pd9H7emfxOF8Cc4O7QqsKuemSLqkHD4snZqJoJf/9uq
4NwHJzg/G+Tfy44Q+++Jw/krv72sOHNACc7X11opfGGJpkNlxArTs5+dHP58
K30wZ6OWw3wbnSuz4pzhfHD4PUbwH+zjm2Pc5OIgPS9O87SBpsPF/Hj2cytd
HHY4ND06/kMFEp5rXCDhvBXB//n29QHLxSoOTxIXXjPZj+CD4+sKJh+mH8YH
69NXRZW/qgXn+1+cGPPPWRvOl5h6hTMjSdvhpnRNotFRBH+jXt5ixj0I/hve
fQYzd7k46CvKf8kJ03ZIBIXvRheH7SD/SGg7zAOFR5qLQwPL0X5Dc02IPisX
h4BbQIOFtByEPzmeT7vrDDcPHP8+CL75taO5JhZOcL43yN2ujg5+IPcuVofz
YfED4x/o3tdkslgart8EnCBFHBQcPyaf8XWG88HxscsZVd7UxaHq/o9bxt6i
DnoTFvwwzHNxmAkCkRKQ+Op0cXjgGu8466IYPDzA6d5B1IHXf/2U1BMIPiw8
0fk7g60i/rcj+BD7xOB8kcpJJWeXyMH5/0HAXgES3rdcMPIvjA8AnLSUQA==

                    "]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4ieJC6+ZsLs7mBiDgKgDjN+qwK56ZoqYg9cJ
dtvZS93gfLC6yZj8N2253Ua7JeD8Fl7/9VNUtSHm7Xd1kJh6hTPjkRacLzMv
TvO0gZbDmu7bGQzqbnA+xB1uDulpQMCG4J+/GvZG/7YGnI9inzHCPWB7lBB8
mH3ofJh/L+bHs5976epQdf/HLWNvUYcp39jiZ5i4wflg85IQfItrR3NNJiD4
B2plLdLvIPjo4QkAhlyFGA==
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4oTDl7VTHb0cTIxBQNQBxm9VYFc9M0XMgWXx
JCvGr55w/pru2xkM5xF8gU+O59POejoc7N7XZMIsAecLV04qOZuiAOcrX3sU
zDBHCc4XiA24b+Su7HB/H98c41WeDlvMfxxK4VJxiBTffpGhztNhh0PTo+M/
VBzSQMDM02FKe2vUZRlVB/GpVzgzmBB8sHyeB5y/v1bWIt3Ew6HTxnNXmpKy
g8W1o7kmGh4OHxatVzi7QsmheKvo79NqmHyY/ieJC6+ZhLs71HzaEJB9SwXO
b/htVXBOQwXi//0IPjjcTrs7rBXS4Uv/pwzng4PzshKc/6Ytt9totwScDws/
CZB/diH4MPvQ+bD4KQG5t87doer+j1vG3qIOPV6vWEwuIvgb9fIWM/5B8GH+
h/Hf8O4zmFmF4IPDc5EH3HwYH2a/m2op0ywHBB8c3nqYfJj/YPwzYKAA55cf
3uY601fZ4TMwWGdN93D4+fb1AcvFKg66Exb8MPyG4IO1hXjC+eD0keXpoAJK
PznKcD4/KP18V4TzYfbD+DD3gdNzJIIPsw+dD/M/OP3JecLDh8d//ZTUAgT/
T0zu0X+zEHxw/BxH8GfMBAJJLzgfPX8BALYybNM=
                    "]]}, 
                    Thickness[0.01857700167193015], StripOnInput -> False]}, {
                  ImageSize -> {107.65270236612702`, 32.67741967621419}, 
                   ImageSize -> {53.82635118306351, 16.338709838107096`}, 
                   BaselinePosition -> Scaled[0.32439307852814453`], 
                   ImageSize -> {54., 17.}, 
                   PlotRange -> {{0., 53.83}, {0., 16.34}}, AspectRatio -> 
                   Automatic}], TraditionalForm], {40, 4.7}]},
             Frame->{{False, False}, {False, False}},
             FrameLabel->{{None, None}, {None, None}},
             FrameTicks->{{Automatic, 
                Charting`ScaledFrameTicks[{Identity, Identity}]}, {
               Automatic, 
                Charting`ScaledFrameTicks[{Identity, Identity}]}},
             GridLines->{None, None},
             GridLinesStyle->Directive[
               GrayLevel[0.5, 0.4]],
             ImagePadding->All,
             
             Method->{
              "DefaultBoundaryStyle" -> Automatic, 
               "DefaultGraphicsInteraction" -> {
                "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                 "Effects" -> {
                  "Highlight" -> {"ratio" -> 2}, 
                   "HighlightPoint" -> {"ratio" -> 2}, 
                   "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
               "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
               None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                   (Identity[#]& )[
                    Part[#, 1]], 
                   (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                   (Identity[#]& )[
                    Part[#, 1]], 
                   (Identity[#]& )[
                    Part[#, 2]]}& )}},
             PlotLabel->None,
             PlotRange->{All, All},
             PlotRangeClipping->False,
             PlotRangePadding->{{
                Scaled[0.02], 
                Scaled[0.02]}, {
                Scaled[0.05], 
                Scaled[0.05]}},
             Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
            Scaled[{1, 1}]], InsetBox[
            TemplateBox[{GraphicsBox[{
                Thickness[0.047778308647873864`], 
                StyleBox[{
                  
                  FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4juasmv+Kys7rBXS4UuPU3CA8cM5xdqN+RUd
9uTXvJ3ZquRgDALMig4rv72sOPNAAc6fCQKaCP4ZMJCD81PSgGCZFJwfrRoh
cy5GEm4+jA+z/8u+j1vTr0nB+eqfVF7O4pSH8+V3LdiXqifvsBfkLlEE3wBk
frEcnJ8OsjdNGs4Hm/tNFMJ/J+HQqsCuemaKqMMD13jHWRvF4Xyw898Iw/lL
bi1/bMjMBrH/njicDw6HA0pwvr7WSuELSzQdRConlZxlEXH48630wZyNWg5v
2nK7jaLF4fyQt5c/zmiUhvOVrz0KZrBRcJCeF6d52kDTwXlCs1DaLQWHHQ5N
j47/UIH445mCg88JdtvZWxH8n29fH7BcrOLAAAIGinA+JL4w+TD9MP6TxIXX
TPRVUeWvasH5/hcnxvxz1obzJaZe4cxI0nZwX3N0OYMHgg+OV2UEv/TwNteZ
sooO+oryX3LCtB3eL1qvcPaHgsN2kH8ktCHhMVveoYHlaL+huabDDFD6sZRz
CLglXZMopAWJj0BpuHkaoPg/KQbnFywv2fDPnwfOB8eXzy97P5B7F6vD+bD4
gfEPdO9rMlksDddvAna4iEMbKJ6viMH5YP9ZSMH54HQgIudQdf/HLWNvUQdX
kPwNeUi6j5SAxFeUAsTdF8Xg4QGOFwdRB2FQeghB8GHhic7fGWwV8b8dwYfY
Jwbng9PVEjk4/z8I2CtAwnuuIkb+hfEBWVqUdg==
                   "]], 
                  
                  FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4uO7dvSyBWg5mBiDgKgDjN+qwK56ZoqYQ0JI
kPqCkxpw/n8QqMfkv2nL7TbaLQHnt/D6r5+iqu1wAmSegaqDxNQrnBmPtOB8
mXlxmqcNtByeJi68ZnJeDc5nAAN1h/Q0IGBD8M9fDXujf1sDzofZB+PD3DOl
vTXq8h41OB9mHzof5t+aTxsCsm+pOlTd/3HL2FsU4m5WdTgfYh6CL9rj9Yql
RAPO19daKXxhiSacjx6eAKfTiY0=
                   "]], 
                  FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                   "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hgFx4/Jc4wdTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Lz99fKWqRvMXI42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjwjhy3mPw6lcKk4eJ9gt50tauSww6Hp0fEf
Kg7paUDQZugwpb016rKMqsPpw05rM+UQ/DMg8EYfztfXWil8gUXfodPGc1ea
krKDSI/XK5Yreg4fFq1XOLtCyYGFs0s++RwmH6b/+K4dvWwTtB1qPgE9eksF
zm/4bVVwTkPF4Wniwmsm+rpw/n8QiNd1WCukw5f+TxnOBwfnZSU4/01bbrfR
bgk4HxZ+EHsRfJh96HxY/IDdq6fjUHX/xy1jb1GHlNg7bswVunD+n7evD1gq
68H5MP/D+MVbRX+f5jOA88HhGWcANx/Gh9nvA4oPU304HxLeehh8mP9gfDB9
RgHOLz+8zXWmr7JDPSjcPAwcfoLcuVjF4cvOW11/WQ3hfLAzDiP44PTxztBB
BZR+cpThfH5Q+vmuCOfD7IfxYe6LBqXnMwg+zD50Psz/4PQXaggPH3C6/IXg
9weXqEz3N4Lzk0HhvwLBB/vXxxjOR89fAFOLfpo=
                   "]]}, 
                 Thickness[0.047778308647873864`], StripOnInput -> False]}, {
               ImageSize -> {37.678451805728514`, 29.409677708592774`}, 
                ImageSize -> {20.93247322540473, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {21., 17.}, 
                PlotRange -> {{0., 20.93}, {0., 16.34}}, AspectRatio -> 
                Automatic}],GraphicsBox[{
                Thickness[0.03755163349605708], 
                StyleBox[{
                  
                  FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4nBOsXbjeiUHmXlxmqcNtBxgfImpVzgzHmk5
rPz2suLMA0UHnxPstrOvajmUHt7mOnOuApwvUjmp5OwTeThffteCfal9cnD+
9mCriP/sMnB+zf0ft4xPS8HNh/Fh9j9wjXecFSiPwQ+4JV2TKKQJ55vZ7A2a
lqgB558BgTfSELqHF0prOZgYA8FmHocNenmLGe9oOcyYCQI8cPsZQKCBC86X
aJKZYnD5uz06H+aeJbeWPzZkZoC7Lz0NBJjg/G1eGyzm/GSBiLMh+O0K7Kpn
TKTgfJCzjC9LwPmtIPkpYnD70PlgfxiLOjSI17JmHvtjXwUKN29Rh/6Ibn/G
AmYHGN+uxLH2tAwbnK/+SeXlrJMccP7XfR+3pl/jhfN3gOJHXcABZj6MD7Mf
7F9ndgw+zP0wPsx/ML6+1krhC0s0HZpB7mXjcBDt8XrFUoLgz1mkvPNPuqaD
zEax+UwPOBxOHXZamymnCXEvp7yDBoh+KepwoHtfk0mzPCSeHEQdekH+nSAP
dy8s/cH44OjVVIDz9+bXvJ1pqgBRlyLqoHztUTCDjYJDjGqEzLkaBB+WnmB8
WHqD8dHzB4wPAP5BQU0=
                   "]], 
                  FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYCJAQEYkWhmJDWExHGpIVU9LjUD5Yah7l8A
JrECaw==
                   "], CompressedData["
1:eJxl1FsoQ3EcB/AxWSuT5CCXctlmOzJnQ/GgjhdyKcKDiNxbLiEk4onlwWUe
pj2QlFfFixKFkltIMhKKpFYu5ZbkUs6Zvr9TZ6dO61On3+///f9//8XWthU3
KBUKhY/w5gqvr/BWxGS91AVY+NQU8WF42Baj0h04Qnl7SZfWeWQmz12vBU6/
cWTd3eDM4T3Hj5eNFPoEhZE95U7CyUUXkf01wUZyyGjevd+7kepFzVQZ9zmW
+sFYj9zhky619Zb977Np5gt2VZlTpyxveNKscXscuWN+5NLaLvlSWIaFkez5
TTORf54eNjLmkqg+jP6OYVv5SZSJbG17tu25ksk56wPR6e5kygcjP6w9uy1R
tMTzDY3Cs23wMr6HUa+u8ipbeW6gfjsry2P+Eyy5urQ4YVad6GXkGfLbspt7
WMr7JeYbNJB/P7pvpo8TyP2vi0XNEZLF5TTqdWRGXJdDS/Vh9F8UD1yjIw9p
ChccW3pyvSePnvLByA9jnmDMG+phHtEPxnrkxrwjT9/150VKPkN54cfOJeZ7
XzL2C8Z+wthv1IfRH+cF4zxhnDfywcgP94r9VuNonuTG9zDqYV7RD/MMY97l
Rh7cF+TFfYLdTYkfzlbJuI8w7iss///5AyOhx50=
                   "]], 
                  
                  FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4jQQmGbhMGMmEPzUcIDxdRTlv+SEaTqAhGdm
Ivi2lRErTH0R/EaWo/2G300x+O77a2Ut2PXg/P8gYI/gg+2bqefA579+SuoJ
BB9MzcTkw/TD+DDzYXyY/T1er1hMHI3hfAOtlcIXVBD85Ng7bsw/jDD4MP/D
+Jv08hYzztGA64fxYebD+DD70fnV93/cMn6tDOd323juStuE4H9YtF7hbIQy
3P8wPix80Pkw/TA+zHwYH2Y/LH5Q3JOJ4MPiF50P8z8ABBjimQ==
                   "]], 
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQrfGWd59BpZmD/xPPS6aXeRxg/Be1j7PPv+Fz+POt
9MGchaYYfJHKSSVnj8jC+alpICAH5+8Itor4v1zO4YbQJ8fzZQh+jILjx+QY
BH+L+Y9DKVGmDv9BYL6cw5edt7r+upo6yO9asC9VT87BvjJiheleI7j9MD7M
vapPmued/WWCwT8DAj3scL6JMQiwOhhorRS+8MXEgQEEGlgcUmLvuDFHIPhg
/2ti8tPB/mNyiBDffpHBz9Thy76PW9OnMUHMLTaDy8P4MP0HamUt0l0Q/E8b
ArJnLTeF82HhBXMfjA9zP4yPHj8wPgAuzL6w
                    "], {{
                    21.034399999999998`, 3.8656299999999995`}, {19.0172, 
                    3.8656299999999995`}, {21.034399999999998`, 
                    6.798439999999999}, {21.034399999999998`, 
                    3.8656299999999995`}}}]}, 
                 Thickness[0.03755163349605708], StripOnInput -> False]}, {
               ImageSize -> {47.92884881693649, 29.483847571606475`}, 
                ImageSize -> {26.62713823163138, 16.379915317559153`}, 
                BaselinePosition -> Scaled[0.3235770320424004], 
                ImageSize -> {27., 17.}, 
                PlotRange -> {{0., 26.630000000000003`}, {0., 16.38}}, 
                AspectRatio -> Automatic}]},
             "LineLegend",
             DisplayFunction->(FormBox[
               StyleBox[
                StyleBox[
                 PaneBox[
                  TagBox[
                   GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                    False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}],
                    "Grid"], Alignment -> Left, AppearanceElements -> None, 
                  ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                  "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
                FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
                False], TraditionalForm]& ),
             Editable->True,
             InterpretationFunction:>(RowBox[{"LineLegend", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.006`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.006`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{#, ",", #2}], "}"}], ",", 
                  RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                  RowBox[{"LabelStyle", "\[Rule]", 
                    RowBox[{"{", "}"}]}], ",", 
                  RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], 
                "]"}]& )], Scaled[{1, 0.5}], ImageScaled[{0.7, 0.5}],
            BaseStyle->{FontSize -> Larger},
            FormatType->StandardForm]},
          AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
          Axes->False,
          AxesLabel->{
            FormBox[
             GraphicsBox[{
               Thickness[0.04084967320261439], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4rVCOnzpdUIOIpWTSs6yyDjA+PK7FuxL9ZOB
0kIOBsZAUCzjIAxWh8nXh/LftOV2G+0WhMsf7N7XZLJY0CHk7eWPMxxlHA6g
8Svv/7hl3C3ooP5J5eUsTRmHVgV21TMmgg7paSAgDeULQMxhlnRoEa9lzWTj
cTgDAmtEHRhAoIENzofYxwzn90d0+zMWMEP8dU8Mzq8B2ftaHCcfol7CYbvX
Bos5O5kdHrjGO84qlHTgceTzmqHJ7fAkceE1E30VB/c1R5cz/BCE8/+DwH0h
OB8cHtHCGPwp7a1Rl+cg+GB/PFCB2COI4EerRsickxGC87/v+7g1/Ro3nG9f
4lh7Oobf4fzVsDf60RoQ+/fzO0jPi9M8vQHBnwyybw+C77G/VtbiOYKfEBKk
vsBTExqefBDxek2HpbeWPzZ05oXzIfI8cH7B8pIN//y5HNarPmmel6sJCfce
TofN5j8OpazScAh44nnJ9DIr3L01L5p+Tdv50x7G3yC9TffUm69wvgko3Rh/
weC/Kt4q+jsbwYeFp9dW/+PJbV/h/HknJi/JVvsJ5xeC3MfPCg9/Fv1fXJd6
/trvCLaK+H9c2sEDpJ/tj30MOJylHHKmJhRaFP+2h6RTSTgflv5gfHDyPCbm
ILNRbD7TAwaHmSCwU8ThBu9tsVQzNjj/Kzi++OF8WP4Cp7MN0g7o+Q8AYpV5
jg==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jfFW0V/d6s7bPfaYDHHktkBxl9ya/ljw2YE
38QYCDYzOxhorRS+oKLuEPDE85JpMKuDxNQrnBmHVBxu8N4WS/3G53AGBHKU
HdzWHF3OECEO588EgU4FOD8hJEh9gaaqw4wJ/FVm3SpQczUdniYuvGbir+6Q
kf+h9eQXbbj9YFpbB85Pib3jxmyB4G8x/3EoxQvBfwIyJ1/HYYPqk+Z5ueoO
56+GvdGv1nHwOsFuOzsUwU9NAwI2BP/vt9IHcwRVHfwvToz5d1jLIR0k/0zZ
YT3YHA2HcE6xduP1ShD3sqg5gILFWFnJwQPk3wplOB/mXxi/RYFd9cwVGQd3
sDolhx3BVhH/1cUd9ubXvJ25VdnhLChceIQcXmRpf5suq+rA7cjnNWMlh0PA
LemaRCF1h+ug8C1jgrsfxof5D8aH+R/s7mUIPix+AZSk0j0=
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4mgFx4/Jc4wcTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Tz99fKWqRvMXQ42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjxDhy3mPw6lcKk4eJ9gt50tauiww6Hp0fEf
Kg7paUDQZuAwpb016rKMqsPpw05rM+UQ/OO7dvSyGejB+Rv08hYz2ug6rPj2
suLMBGWHVJD+ZzoOYO9dVnJ4ArLwASa/hdd//RRVbYh5EzQdJKZe4cx4pAXn
y8yL0zxtoOXwPHHhNRN9bTj/PwjEa0PcyYbgn78a9kb/tgac/6Ytt9totwSc
Dws/iLsRfJh96HxY/LBwdskn62k5VN3/ccvYW9QhJfaOG3OFNpz/5+3rA5bK
OnC+SI/XK5YrCP7zLO1v02X14Hyw/Xv04ObD+DD7fUDxYaoL558BgTc6GHyY
/2B8MH1GAc4vP7zNdaavssOfb6UP5kzUc/gJcudiFYcvO291/WU1gPPBzjiM
4IPTxzsDBxVQ+slRhvP5QennuyKcD7Mfxoe5D5yezyD4MPvQ+TD/g9NfqAE8
fMDp8heC3x9cojLd3xDOTwaF/woEH+xfHyM4Hz1/AQC0wn8F
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oNty8NPOZk5zASBTgUHGP/DovUKZyOUHA7U
ylqkq5g5bFB90jzPVxWirtLU4e+30gdzBDUcvE6w284+auLAwtkln/xOy2HG
BP4qs9PGDuevhr3Rr9aBqF+J4L/I0v42fS6Cf/Kw09rMPmOHJ4kLr5nkI/hb
zH8cSvFC8FNi77gxWyD4b4q3iv7W1nFY8cJD7/9BYwf/ixNj/h3WdjAxBoLP
JhDzozUdIsS3X2SYZ+pwBgRyVOH8cE6xduN+BTh/rZAOX/o9cYcSoLGn+Uwd
SpaXbPh3nh+ib42xQyGI388Ctx9sz2ZmOH/JreWPDZsR/O1eGyzmWCL46WlA
sIwJ7v/rvLfFUsuY4OED4/d4vWIxuYjgOzQ9Oj7jtImD/xPPS6bBnBD5RFOH
z/s+bk0PE4S4748pxD3GYvD4mw4yN1LaAT1+AeQv4Jo=
                  "]]}, 
                Thickness[0.04084967320261439], StripOnInput -> False]}, {
              ImageSize -> {48.96896637608966, 32.67741967621419}, 
               ImageSize -> {24.48448318804483, 16.338709838107096`}, 
               BaselinePosition -> Scaled[0.32439307852814453`], 
               ImageSize -> {25., 17.}, 
               PlotRange -> {{0., 24.479999999999997`}, {0., 16.34}}, 
               AspectRatio -> Automatic}], TraditionalForm], 
            FormBox[
             GraphicsBox[{
               Thickness[0.025464731347084286`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYoVdC/alvhN3SE8DASkHGF8eRK+TchCpnFRy
dom4Q839H7eMX0s5tCqwq54pQfD7Irr9GQMQ/IPd+5pMnMUd/oPAfSmHNpD6
K2IO913jHWcVSjnsCLaK+H9cGGJuipgDAwg08DmcAYE1og4HQPofc8H5YNqH
Bc43BgMmB/VPKi9ndUrA+TD7YXz3NUeXM8yQcQh44nnJ9DKzg/K1R8EMcxQc
ltxa/tjQmd3BeUKzUJqVkkOMaoTMuT2cDjNBIFIZaj+fw8+3rw9YLlaBmFcs
BOc/APlDUBjOB/t/g6hDI8vRfsPpKtDwEnNY8e1lxZkJyg5RYPNF4Xxw+Poh
+BD1Ig4CsQH3jdyVHd605XYbRYs4fFi0XuGshrJDOzj8hCH+P6ME51eD/JuN
4IPd9VHRoRIk3i0C8f8KRQcTsPtF4Xw3cLiIwfkhby9/nPFQ3KHTxnNXmpIS
nA9OD2LKcP6Fq2Fv9K0R/p3S3hp1WUYVmm6E4PzC5SUb/vlzwPlP/F4m/J3/
3f6Opuya/5sV4XxwOC+WgfOjQeFUI+Fwnfe2WOo3Bkh87BRx6AHbxwXnw/wL
46Ok32OSDujpGQCdOkmR
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTVDUdtnttsJhjyewA4y+5tfyxYTOC
b2IMBJuZHU4ddlqbuU/DIeCJ5yXTYFaHTXp5ixlj1Bxu8N4WS/3G55CaBgRs
qg5ua44uZ4gQh/NngkCnApyfEBKkvkBT1cFAa6XwBRU1KK3pUP/bquDcCw2H
jPwPrSe/aMPtf1O8VfS3tg6cnxJ7x43ZAsHfYv7jUIoXgv8kceE1k3wdB4/9
tbIW7JoO56+GvdGv1nF4DBJ/rwHn/weB+Qj+jAn8VWar1Rz8L06M+XdYy4EB
BBpUHdarPmmel6vhUAdyn4cKxL0sag5nQGCPsoMHyL8VynA+zL8wfosCu+qZ
KzIOf7+VPpgjqOKwI9gq4r+6uMNTkHv8VR3OgtTxCDk0sBztN9yu5sDtyOc1
YyWHwyuQv1drOFwHhW8ZE9z9MD7MfzA+zP/poHBehuDD4hcAyJ/OAQ==
                  
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                  "], CompressedData["
1:eJxl1H9IE2EYB/CZhhg0LfFHJLTtTtJc+3F3WxRFT0FFSSAaNAwry5+k5R9G
aUZqqMQCKwwdjVFaqKQoFFoW5g9Cq2k/DCMLFuI/ZUJF2CSpdu94nmvzhZfj
A3f3vM/3fe+0x06l54aqVKoQ38zwzWW+WRX2tN7cagVJlEcMoGs04Ynuhlh4
Nryzs1CtOP7624iCIQt5JvvWpPTEAoP2/mopNJ4cXXatdCxHQ+YmpzNUTh05
KivNI+zhIGluZb+pzAL3N3mHclbwUNJh/1CgscADqJ4e8fJwed+XMOmqBA11
NZkTCYn++5MVdxtOtoToxUB3CGCLiK0TuzhovBJZbj0nQPv857PuAZ3//WmC
v89GHrb7yjTdNdPz7P5ZEzk3zzdqjeRROQ+XAS5t3duXp+OgM3HmoqvYAN+a
uzRjbTpwNnMPF/OXGp8/ciB9/c3kFKj40Z12YoonV/7eUjKexMMF+TqqJzc5
fGNBD52r9er8PxyZbdeEjvy1ttguPIon4/7otet+FvUoxnrBxv1n6x1JgXKP
d0pMjYHF+dOfnKs2klkfjxVj/+hKOddeI5nlmWKi96MDzs9LA9mf91Jjf2g3
GxrymeGeXY79HKSOhm+7EWOChbnZgc0tPAzWth58/kbxX3nUm8ny8sf6zMDL
57OII0fK5/OXloz10bg+dh4dirFesLH/OPn70ZkpH3YORxQf0uz4fjxBIBs3
tEe/KlUsb69jjUhm9QtFej8a67M87ghku/w9VS019ofGfNGY721Pv9qZIVJ+
Ca7DyS+iJLItrve1alzxefkceyXKF435orE+GtfH8nmnGOsFG/tn3/dRifJ5
v7YiW1huIbP/TKZi9tw9xTlZH3eH2qyB+/Pf//EfsNQvOw==
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4o16eYsZpzg4mBiDgKgDjN+qwK56ZoqYg/An
x/NppQj+5w0B2bPYEfzfMblH/zE5OPRFdPszCojD+WDjLkvA+QG3pGsShTTh
fJEer1csXzTh5snMi9M8baAFtw/Gh7kHnS8x9QpnxiMth5Ktor9P+9nD+RtA
8jwIfv1vq4JzHPYQ8TtaDvlrum9nfLBzmLNIeeefdKA8y9F+w3AbB/ldC/al
rpN0CBfffpFhn6UDC2eXfHKelgOP//opqSss4eb5nGC3nb0UwX+cuPCaSTyC
nwYCbeYYfJj7weF8GMEH659vAecnx95xY15hAQ8fGB8WfjB+jGqEzDkZKTgf
Ft4wPix+YPaj82HxDfbPVXOHqvs/bhl7izo0gsKj3ALOPwMGCL44yF9KlnC+
/8WJMf8OI/hgc4Wt4ObD+DD7/34rfTDnowUGH+Z+GB/mPxgf4n8th/21shbp
XxB8H5D9l60d3rTldhtJizn8B4H71lDzRR003vLuM3hpDXfPB3B6s0F1nzKC
D1avaQNJzwWiDvZNj47PsLZx2BFsFfFfXcwBFC0mivbw+NoLco8KJh/mHxgf
lj+mTuCvMpO2h/v/CSj+7e3gfHD4MmHyYe4Dp0cPO9T4sbGH828Ag8VoKoL/
NEv72/S3CH5wicr0/wUOcD56/gcA7QCRjA==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uOaVpNOtzs5zASBTgUHGP/DovUKZyOUHFxV
S5lmVTg5bFB90jzPV9XBGASUnRz+fit9MEdQw6Hb6xWLyUlHBxbOLvnkd1oO
G/TyFjP6ODqcvxr2Rr9aB6LeGsG/LV2TaGSK4HufYLedrevo8CRx4TWTfAR/
i/mPQyleCH5K7B03ZgsE/03xVtHf2joOO291/U11d3Twvzgx5t9hbYf/IHAf
an60poPwJ8fzaaZODmdAIEcVzg/nFGs37leA89cK6fCl3xN3kHf8mHzmraND
yfKSDf/O80P02Tg6FIL4/Sxw+01A/trMDOcvubX8sWEzgr/da4PFHEsEPz0N
CJYxwf1/nfe2WGoZEzx8YPw13bczGPwR/Pbl4aeMzgD998Tzkmkwp8NqkLy4
k8PnfR+3pocJQtyX4gRxj7EYPP6mg+IzUtoBPX4Bt7/POA==
                  "]]}, 
                Thickness[0.025464731347084286`], StripOnInput -> False]}, {
              ImageSize -> {70.69300722291406, 29.409677708592774`}, 
               ImageSize -> {39.27389290161892, 16.338709838107096`}, 
               BaselinePosition -> Scaled[0.32439307852814453`], 
               ImageSize -> {40., 17.}, 
               PlotRange -> {{0., 39.27}, {0., 16.34}}, AspectRatio -> 
               Automatic}], TraditionalForm]},
          AxesOrigin->{Automatic, Automatic},
          AxesStyle->Directive[FontColor -> GrayLevel[0]],
          BaseStyle->{FontSize -> 16},
          DisplayFunction->Identity,
          Frame->False,
          FrameLabel->{{None, None}, {None, None}},
          FrameTicks->{{Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}},
          ImagePadding->All,
          
          Method->{
           "DefaultBoundaryStyle" -> Automatic, 
            "DefaultGraphicsInteraction" -> {
             "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
              "Effects" -> {
               "Highlight" -> {"ratio" -> 2}, 
                "HighlightPoint" -> {"ratio" -> 2}, 
                "Droplines" -> {
                 "freeformCursorMode" -> True, 
                  "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
            "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
            None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& )}},
          PlotLabel->None,
          PlotRange->Automatic,
          PlotRangeClipping->False,
          PlotRangePadding->{{
             Scaled[0.02], 
             Scaled[0.02]}, {
             Scaled[0.05], 
             Scaled[0.05]}},
          Ticks->{Automatic, Automatic}],
         TraditionalForm],
        InterpretTemplate[Legended[
          Graphics[{{{{{}, {}, 
               Annotation[{
                 Directive[
                  Opacity[1.], 
                  AbsoluteThickness[1.6], 
                  Thickness[0.006], 
                  RGBColor[0, 0, 1]], 
                 Line[CompressedData["
1:eJwVj3k4lAkcgJlVrskQTUJaRwnVOMpZfj/k1uQLbUplpdpJIV3arCPpYDVE
isZ2kNLiKUnHlOobM45Ug1Y0RSNZppEjYyaRbf94n/fP93lNImPXbacoKSmt
+cH/Htu7UKoovee2rHnk4/Q0DaMy528xLMqHuil5x8wJGs67ba0t4ZSCpPta
k9YYDccEdqwWTg0cZ5yrMOmnoTioZg6fI4CNooboYCENO+YoPtVy2kF0kVvQ
d4mGwQr911xOHywXW3s3edAwh1UW+IAzDhfoLPcjp7Qw7dhZ/rJsVeT5dnWe
V5mFhxaom6ul6uCNirihW9c10d+QumPl/LmY7FLXQv9VA73VTHys7eej8khY
kkJTHdfIBqg5cSb4NLJGzfeNKlK3NvNZx8yRz/hQqMOZiQb6OtB7ygLHND31
HONm4Ktn5rciN1nhQ0O7JXbbVNAs4Wl8LWsp/hyUHnLR/ydks/PpNFMbnLBK
HH/IpGB1xlQb7aQtKu9zae6JUEYziqVzMtUeLQI8bUt/U8L+cW7h8MHlOGls
vUuuOw3ynbolwukVOHFAKoPVU1CpxMlKTXXEzdL1MQL2N+DS/9y3fMAJD+bN
puirT8DsMlReH+uCAu+NL9/GK+DxvfDMwyJX1KgZLW9RlcPd1aseae5YhdY9
0isVbBmsVzBfxgy44WnmAs80xhhc1ev9zLJEvO8X7vhdNgpenyhNwYOIG2Yd
rTKrGoHslNBitxJ3dCguyc4+MwyVZU+kOb94ILVSr2MvdQhGtbUyjAw8kWll
fufrBymIHdgLr7/0ROOI4qib3yQgKxzVi85bjWKJZ3Cc6gC8OxOzPz/UC09t
Cbv93OlfiPUzbiXVvfFB7iRbdvkjWLjdTFv03Bs7E3eFN1F6IWPkgH1mmg+e
EA0xO/J74IlTSPAGB1/ML9Wtj/QRg1GtXn24whfLF2mJrvd2gxlF3Tmywg+Z
e84lZ+a8g7XHur//tdcfez5oS3c7imARf4B8uzgAfRNafKqtO0FYQJUffRuA
k5suvDsf+BouleskR1wMRC+OjUEU6x8wTPKfAaFrMKjjYdkrQRtws7Z3hxgw
sazEWDXbtBUYtgWWbSImxhSNFJdeFQIzVyl+XfZaDNNJPVR//wU0zlt4QsUq
COfQ2xLnWjSDe+O2kIj0IGRZedsKhxqhmKwMG+4KwuP7jUx2D9bDXJFEzQgJ
XBEvcP4o4YO4FR0bCgk8vXumymubOuAsDqBv5hBo+jumx1nWwYakUNlIEYFF
KYxKqmkdCC133Ta8TKAzQ/AlULcOalNyGbHXCFylq+EwKONB4bI+C3o1gdfk
mR1/c3kQnJGpH/WcwMcrE64Y+vFA6/1ZueIFgfpT/P1qHjxoWnGpPUtI4I49
+W1yFx54iKvz7rYR+EIvzL5rCQ9snLq0Nd8QOJ1UsK1RmwfUPhv1qj4CjcnS
Bv1OEhpcXfu9+wncM2w6tbSVhLQcr3rRAIFw4+RNr2ckTKzcmD5jkEC3Qzey
Ex+R0J+bphz2hUDxwSPGaldIKBnIej84RuA65QQ72wskbIXzj4+OE6iRnlMb
nkdCu6T8j/KvP3qMO67c4yScwbvh7t8I/GRDtf6cTAIz/6lr+ySBop55bLPD
JGhInxlEf//xX6Wyc1M8CXz39q/T0wRStb7cOhtNwn8L5T/J
                  "]]}, 
                "Charting`Private`Tag$11707#1"], 
               Annotation[{
                 Directive[
                  Opacity[1.], 
                  AbsoluteThickness[1.6], 
                  Thickness[0.006], 
                  RGBColor[1, 0, 0]], 
                 Line[CompressedData["
1:eJwV13k4VG0UAHBJSEpEZd9VsiVbtnvMDNnnTtlSlmQtCUVFISFLliJJtMlS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                  "]]}, 
                "Charting`Private`Tag$11707#2"]}}, {}}, {{}, {{{
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 0.}}, {{24., 
                 0.91}}, {{48., 1.1}}, {{72., 1.13}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 0.}}, {{24., 
                 0.95}}, {{48., 1.31}}, {{72., 1.35}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 0.}}, {{24., 
                 0.91}}, {{48., 1.36}}, {{72., 1.4}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 4.}}, {{24., 
                 1.66}}, {{48., 1.48}}, {{72., 1.42}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 4.}}, {{24., 
                 1.6}}, {{48., 1.44}}, {{72., 1.37}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 4.}}, {{24., 
                 1.54}}, {{48., 1.34}}, {{72., 1.32}}}]}}, {{
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[
                 0, 0, 1]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {{
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[
                 0, 0, 1]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, \
{{}, {}}}}, {
           DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
            AxesOrigin -> {Automatic, Automatic}, FrameTicks -> {{Automatic, 
               Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
               Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
            GridLines -> {None, None}, DisplayFunction -> Identity, 
            PlotRangePadding -> {{
               Scaled[0.02], 
               Scaled[0.02]}, {
               Scaled[0.05], 
               Scaled[0.05]}}, PlotRangeClipping -> False, ImagePadding -> 
            All, DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1),
             Axes -> {True, True}, AxesLabel -> {
              Graphics[{
                Thickness[0.04084967320261439], 
                Style[{
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
                   3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4rVCOnzpdUIOIpWTSs6yyDjA+PK7FuxL9ZOB
0kIOBsZAUCzjIAxWh8nXh/LftOV2G+0WhMsf7N7XZLJY0CHk7eWPMxxlHA6g
8Svv/7hl3C3ooP5J5eUsTRmHVgV21TMmgg7paSAgDeULQMxhlnRoEa9lzWTj
cTgDAmtEHRhAoIENzofYxwzn90d0+zMWMEP8dU8Mzq8B2ftaHCcfol7CYbvX
Bos5O5kdHrjGO84qlHTgceTzmqHJ7fAkceE1E30VB/c1R5cz/BCE8/+DwH0h
OB8cHtHCGPwp7a1Rl+cg+GB/PFCB2COI4EerRsickxGC87/v+7g1/Ro3nG9f
4lh7Oobf4fzVsDf60RoQ+/fzO0jPi9M8vQHBnwyybw+C77G/VtbiOYKfEBKk
vsBTExqefBDxek2HpbeWPzZ05oXzIfI8cH7B8pIN//y5HNarPmmel6sJCfce
TofN5j8OpazScAh44nnJ9DIr3L01L5p+Tdv50x7G3yC9TffUm69wvgko3Rh/
weC/Kt4q+jsbwYeFp9dW/+PJbV/h/HknJi/JVvsJ5xeC3MfPCg9/Fv1fXJd6
/trvCLaK+H9c2sEDpJ/tj30MOJylHHKmJhRaFP+2h6RTSTgflv5gfHDyPCbm
ILNRbD7TAwaHmSCwU8ThBu9tsVQzNjj/Kzi++OF8WP4Cp7MN0g7o+Q8AYpV5
jg==
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jfFW0V/d6s7bPfaYDHHktkBxl9ya/ljw2YE
38QYCDYzOxhorRS+oKLuEPDE85JpMKuDxNQrnBmHVBxu8N4WS/3G53AGBHKU
HdzWHF3OECEO588EgU4FOD8hJEh9gaaqw4wJ/FVm3SpQczUdniYuvGbir+6Q
kf+h9eQXbbj9YFpbB85Pib3jxmyB4G8x/3EoxQvBfwIyJ1/HYYPqk+Z5ueoO
56+GvdGv1nHwOsFuOzsUwU9NAwI2BP/vt9IHcwRVHfwvToz5d1jLIR0k/0zZ
YT3YHA2HcE6xduP1ShD3sqg5gILFWFnJwQPk3wplOB/mXxi/RYFd9cwVGQd3
sDolhx3BVhH/1cUd9ubXvJ25VdnhLChceIQcXmRpf5suq+rA7cjnNWMlh0PA
LemaRCF1h+ug8C1jgrsfxof5D8aH+R/s7mUIPix+AZSk0j0=
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                   "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4mgFx4/Jc4wcTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Tz99fKWqRvMXQ42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjxDhy3mPw6lcKk4eJ9gt50tauiww6Hp0fEf
Kg7paUDQZuAwpb016rKMqsPpw05rM+UQ/OO7dvSyGejB+Rv08hYz2ug6rPj2
suLMBGWHVJD+ZzoOYO9dVnJ4ArLwASa/hdd//RRVbYh5EzQdJKZe4cx4pAXn
y8yL0zxtoOXwPHHhNRN9bTj/PwjEa0PcyYbgn78a9kb/tgac/6Ytt9totwSc
Dws/iLsRfJh96HxY/LBwdskn62k5VN3/ccvYW9QhJfaOG3OFNpz/5+3rA5bK
OnC+SI/XK5YrCP7zLO1v02X14Hyw/Xv04ObD+DD7fUDxYaoL558BgTc6GHyY
/2B8MH1GAc4vP7zNdaavssOfb6UP5kzUc/gJcudiFYcvO291/WU1gPPBzjiM
4IPTxzsDBxVQ+slRhvP5QennuyKcD7Mfxoe5D5yezyD4MPvQ+TD/g9NfqAE8
fMDp8heC3x9cojLd3xDOTwaF/woEH+xfHyM4Hz1/AQC0wn8F
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oNty8NPOZk5zASBTgUHGP/DovUKZyOUHA7U
ylqkq5g5bFB90jzPVxWirtLU4e+30gdzBDUcvE6w284+auLAwtkln/xOy2HG
BP4qs9PGDuevhr3Rr9aBqF+J4L/I0v42fS6Cf/Kw09rMPmOHJ4kLr5nkI/hb
zH8cSvFC8FNi77gxWyD4b4q3iv7W1nFY8cJD7/9BYwf/ixNj/h3WdjAxBoLP
JhDzozUdIsS3X2SYZ+pwBgRyVOH8cE6xduN+BTh/rZAOX/o9cYcSoLGn+Uwd
SpaXbPh3nh+ib42xQyGI388Ctx9sz2ZmOH/JreWPDZsR/O1eGyzmWCL46WlA
sIwJ7v/rvLfFUsuY4OED4/d4vWIxuYjgOzQ9Oj7jtImD/xPPS6bBnBD5RFOH
z/s+bk0PE4S4748pxD3GYvD4mw4yN1LaAT1+AeQv4Jo=
                   "]]}, 
                 Thickness[0.04084967320261439]]}, {
               ImageSize -> {48.96896637608966, 32.67741967621419}, 
                ImageSize -> {24.48448318804483, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {25., 17.}, 
                PlotRange -> {{0., 24.479999999999997`}, {0., 16.34}}, 
                AspectRatio -> Automatic}], 
              Graphics[{
                Thickness[0.025464731347084286`], 
                Style[{
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYoVdC/alvhN3SE8DASkHGF8eRK+TchCpnFRy
dom4Q839H7eMX0s5tCqwq54pQfD7Irr9GQMQ/IPd+5pMnMUd/oPAfSmHNpD6
K2IO913jHWcVSjnsCLaK+H9cGGJuipgDAwg08DmcAYE1og4HQPofc8H5YNqH
Bc43BgMmB/VPKi9ndUrA+TD7YXz3NUeXM8yQcQh44nnJ9DKzg/K1R8EMcxQc
ltxa/tjQmd3BeUKzUJqVkkOMaoTMuT2cDjNBIFIZaj+fw8+3rw9YLlaBmFcs
BOc/APlDUBjOB/t/g6hDI8vRfsPpKtDwEnNY8e1lxZkJyg5RYPNF4Xxw+Poh
+BD1Ig4CsQH3jdyVHd605XYbRYs4fFi0XuGshrJDOzj8hCH+P6ME51eD/JuN
4IPd9VHRoRIk3i0C8f8KRQcTsPtF4Xw3cLiIwfkhby9/nPFQ3KHTxnNXmpIS
nA9OD2LKcP6Fq2Fv9K0R/p3S3hp1WUYVmm6E4PzC5SUb/vlzwPlP/F4m/J3/
3f6Opuya/5sV4XxwOC+WgfOjQeFUI+Fwnfe2WOo3Bkh87BRx6AHbxwXnw/wL
46Ok32OSDujpGQCdOkmR
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTVDUdtnttsJhjyewA4y+5tfyxYTOC
b2IMBJuZHU4ddlqbuU/DIeCJ5yXTYFaHTXp5ixlj1Bxu8N4WS/3G55CaBgRs
qg5ua44uZ4gQh/NngkCnApyfEBKkvkBT1cFAa6XwBRU1KK3pUP/bquDcCw2H
jPwPrSe/aMPtf1O8VfS3tg6cnxJ7x43ZAsHfYv7jUIoXgv8kceE1k3wdB4/9
tbIW7JoO56+GvdGv1nF4DBJ/rwHn/weB+Qj+jAn8VWar1Rz8L06M+XdYy4EB
BBpUHdarPmmel6vhUAdyn4cKxL0sag5nQGCPsoMHyL8VynA+zL8wfosCu+qZ
KzIOf7+VPpgjqOKwI9gq4r+6uMNTkHv8VR3OgtTxCDk0sBztN9yu5sDtyOc1
YyWHwyuQv1drOFwHhW8ZE9z9MD7MfzA+zP/poHBehuDD4hcAyJ/OAQ==
                   
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                   "], CompressedData["
1:eJxl1H9IE2EYB/CZhhg0LfFHJLTtTtJc+3F3WxRFT0FFSSAaNAwry5+k5R9G
aUZqqMQCKwwdjVFaqKQoFFoW5g9Cq2k/DCMLFuI/ZUJF2CSpdu94nmvzhZfj
A3f3vM/3fe+0x06l54aqVKoQ38zwzWW+WRX2tN7cagVJlEcMoGs04Ynuhlh4
Nryzs1CtOP7624iCIQt5JvvWpPTEAoP2/mopNJ4cXXatdCxHQ+YmpzNUTh05
KivNI+zhIGluZb+pzAL3N3mHclbwUNJh/1CgscADqJ4e8fJwed+XMOmqBA11
NZkTCYn++5MVdxtOtoToxUB3CGCLiK0TuzhovBJZbj0nQPv857PuAZ3//WmC
v89GHrb7yjTdNdPz7P5ZEzk3zzdqjeRROQ+XAS5t3duXp+OgM3HmoqvYAN+a
uzRjbTpwNnMPF/OXGp8/ciB9/c3kFKj40Z12YoonV/7eUjKexMMF+TqqJzc5
fGNBD52r9er8PxyZbdeEjvy1ttguPIon4/7otet+FvUoxnrBxv1n6x1JgXKP
d0pMjYHF+dOfnKs2klkfjxVj/+hKOddeI5nlmWKi96MDzs9LA9mf91Jjf2g3
GxrymeGeXY79HKSOhm+7EWOChbnZgc0tPAzWth58/kbxX3nUm8ny8sf6zMDL
57OII0fK5/OXloz10bg+dh4dirFesLH/OPn70ZkpH3YORxQf0uz4fjxBIBs3
tEe/KlUsb69jjUhm9QtFej8a67M87ghku/w9VS019ofGfNGY721Pv9qZIVJ+
Ca7DyS+iJLItrve1alzxefkceyXKF435orE+GtfH8nmnGOsFG/tn3/dRifJ5
v7YiW1huIbP/TKZi9tw9xTlZH3eH2qyB+/Pf//EfsNQvOw==
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                   "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4o16eYsZpzg4mBiDgKgDjN+qwK56ZoqYg/An
x/NppQj+5w0B2bPYEfzfMblH/zE5OPRFdPszCojD+WDjLkvA+QG3pGsShTTh
fJEer1csXzTh5snMi9M8baAFtw/Gh7kHnS8x9QpnxiMth5Ktor9P+9nD+RtA
8jwIfv1vq4JzHPYQ8TtaDvlrum9nfLBzmLNIeeefdKA8y9F+w3AbB/ldC/al
rpN0CBfffpFhn6UDC2eXfHKelgOP//opqSss4eb5nGC3nb0UwX+cuPCaSTyC
nwYCbeYYfJj7weF8GMEH659vAecnx95xY15hAQ8fGB8WfjB+jGqEzDkZKTgf
Ft4wPix+YPaj82HxDfbPVXOHqvs/bhl7izo0gsKj3ALOPwMGCL44yF9KlnC+
/8WJMf8OI/hgc4Wt4ObD+DD7/34rfTDnowUGH+Z+GB/mPxgf4n8th/21shbp
XxB8H5D9l60d3rTldhtJizn8B4H71lDzRR003vLuM3hpDXfPB3B6s0F1nzKC
D1avaQNJzwWiDvZNj47PsLZx2BFsFfFfXcwBFC0mivbw+NoLco8KJh/mHxgf
lj+mTuCvMpO2h/v/CSj+7e3gfHD4MmHyYe4Dp0cPO9T4sbGH828Ag8VoKoL/
NEv72/S3CH5wicr0/wUOcD56/gcA7QCRjA==
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uOaVpNOtzs5zASBTgUHGP/DovUKZyOUHFxV
S5lmVTg5bFB90jzPV9XBGASUnRz+fit9MEdQw6Hb6xWLyUlHBxbOLvnkd1oO
G/TyFjP6ODqcvxr2Rr9aB6LeGsG/LV2TaGSK4HufYLedrevo8CRx4TWTfAR/
i/mPQyleCH5K7B03ZgsE/03xVtHf2joOO291/U11d3Twvzgx5t9hbYf/IHAf
an60poPwJ8fzaaZODmdAIEcVzg/nFGs37leA89cK6fCl3xN3kHf8mHzmraND
yfKSDf/O80P02Tg6FIL4/Sxw+01A/trMDOcvubX8sWEzgr/da4PFHEsEPz0N
CJYxwf1/nfe2WGoZEzx8YPw13bczGPwR/Pbl4aeMzgD998Tzkmkwp8NqkLy4
k8PnfR+3pocJQtyX4gRxj7EYPP6mg+IzUtoBPX4Bt7/POA==
                   "]]}, 
                 Thickness[0.025464731347084286`]]}, {
               ImageSize -> {70.69300722291406, 29.409677708592774`}, 
                ImageSize -> {39.27389290161892, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {40., 17.}, 
                PlotRange -> {{0., 39.27}, {0., 16.34}}, AspectRatio -> 
                Automatic}]}, AxesOrigin -> {0, 0}, AxesStyle -> 
            Directive[FontColor -> GrayLevel[0]], 
            BaseStyle -> {FontSize -> 16}, DisplayFunction :> Identity, 
            Epilog -> {
              Text[
               Graphics[{
                 Thickness[0.01857700167193015], 
                 Style[{
                   
                   FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                    1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
                    3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQvT3YKuI/u5SD+ieVl7M0ZR1g/Ir7P24Zd8s5fNn3
cWu6mSgGX2b5Cw89eS04P+CWdE3iJAT/z7fSB3M2ajlUgvWJwPkaYHsQfJHK
SSVnWRD8g937mkwWCzvMWaS880+6lsO8E5OXZKt9tYfZD+PD3GsMApcFHdD5
EFoCzu+L6PZnFBB3eNOW2220W9ChVYFd9cwUMQcGEGjggfNnzAQBLgy+Cdgg
UQdVkD0neRyqQO7xFoXaKwTnrxXS4UuvE4bz20DmXBGB84VB/l0iAeevAanf
Jwk3H8aH2Q82/6QEnA92f7QonA8Lb5j/YHyY/2F89PiF8QF+Y9cw
                    
                    "], {{4.517189999999999, 7.635939999999998}, {
                    1.6203099999999997`, 7.635939999999998}, {
                    4.517189999999999, 12.1297}, {4.517189999999999, 
                    7.635939999999998}}}], 
                   FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                    "], CompressedData["
1:eJxl1HtIU1EYAPDZIjEiI9GGGc7du7b2cg8zE6WPwDIkXAoxKgPFylJLKCnF
oBSTksjKUmkIqaASokEPNSprLQVdZIZ/jFARISODVbIWmmvnju+7MA+cP37c
x/c4j4SCczknpBKJJCwwcwNzTWBmj98+tvLbDEkWNqIBXSsPV441xkBTQ2Rl
8lHRc/kPJ5MiRT82nG0P22CGN/WvqpOkMnJUxZ0LrkI5mZuczZXYFeRNedZp
834OFgfcN/45TfBkl+9t4Xoe0itsXTtLTdAP1bPDPh5sW56PS6aM0FhXe2Qi
Thl8v1z0srd8xv7TEGI92CJi6iy9HDgH+2+ua9BDt/fbpbEhBVT96rMWp+rh
6lrnLVMTD7LW4ztGPVr6fpi9X6Yh+9mIV5ML877sk6ao4HragcGTCg4yX1/e
lhKuAk9br9zVpYDktJc598NWG78X+uzggnm4efKVpdSyD+pAPvc+RxQVKMlm
9vyuEno26zaeWuHIwnJNKMgL10rrzS9kZFyfEVaPVTTGCzWuv5BvPg+V0z63
JSsamtn6P1KSdQnxiyWHt5OxfnQs66dVTX7P4nvU9H80xhfqLFKRJWzIVxvr
Q48JQ06+6HiW0XKQA6OmO+rjOzX8/fF9aHc7D3Gd85mGPRpyc0tgDGjJwf2s
A57tzxKOHMn2558EMsZHY34L559GL41qyRgv1Fj/iGNvz+kpDfXH3sYNLKt0
5Gz31qr8T6J9LM8aPTlYt4E8z+IXJ9L/0Rg/kfVjTk/uY+fPvtpYHxr7i8b+
zrADCYnUv69ntN6mPCNZOVfT6oo1kbNGwtMfZJiov2jsLxrjozE/4T7iRGO8
UGP9wv3RY6T+sPb7D5nIwrnvFC2cb79oYf90mMX1CLkf/wOyEB0m
                    "]], 
                   
                   FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYCYn2tlcIXSmwdTIxBQNQBxm9VYFc9M0XM4cuG
gOxZ5gj+Br28xYwxNnD+gbbl4aeCbBz6Irr9GQXE4XywcZcl4PyAW9I1iUKa
cL5Ij9crli+acPNk5sVpnjbQgtsH48Pcg86XmHqFM+ORloN906PjM2Zbw/n1
v60KzkUg+D4n2G1nh1pD7Lmj5WBTGbHC1NbaYc4i5Z1/0rUc/C5OjPm32MJB
fteCfanrJB3UnjTPO8tl5sDC2SWfnKflAHK20VdTuHlg+hOCDzZ3DYIPDsfL
xhh8mPsZQEDABM4H63+D4BuA/PfFBB4+MD4s/GD8GNUImXMyUnA+LLxhfFj8
wOxH58PiG+xOJROHqvs/bhl7i0LC4zCCPxMEJE3h/CeJC6+Z5CP4YHcLmMH5
YP8lmMHNh/Fh9p867LQ2084Ugw9zP4wP8x+MD/G/lgMoWEwcEXxpkP0KFg5v
2nK7jaTFHM6AgI4F1HxRhy87b3X9NbWAu2d/raxFegiC/x8E8hF8sPpSC0h6
LhB14PNfPyW1w8JhR7BVxH91MYdw8e0XGfKs4fEFdk8hJh/mHxgflj9SYu+4
MWdYo+anHis4Hxy+/ph8mPtugNLjVCt4eM8AxU+nNZy//IWH3v+HCP4W8x+H
Uqxs4PySraK/T+vZwvno+R8A5+KH5Q==
                    "]], 
                   
                   FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                    0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                    3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4rbl4aeMbFwd1grp8KXHKTjA+OGcYu3G/IoO
U76xxc8QcXUwBgFmRYcczp8L0le7wPk+J9htZ9ci+GdAwAfBZwCBE85wfslW
0d+n5znDzYfxYfZHiG+/yHAOwT9QK2uRHuIC54eUqEz/H+HisDe/5u1MUQTf
AGR+sRycn54GAtJw/pd9H7emfxOF8Cc4O7QqsKuemSLqkHD4snZqJoJf/9uq
4NwHJzg/G+Tfy44Q+++Jw/krv72sOHNACc7X11opfGGJpkNlxArTs5+dHP58
K30wZ6OWw3wbnSuz4pzhfHD4PUbwH+zjm2Pc5OIgPS9O87SBpsPF/Hj2cytd
HHY4ND06/kMFEp5rXCDhvBXB//n29QHLxSoOTxIXXjPZj+CD4+sKJh+mH8YH
69NXRZW/qgXn+1+cGPPPWRvOl5h6hTMjSdvhpnRNotFRBH+jXt5ixj0I/hve
fQYzd7k46CvKf8kJ03ZIBIXvRheH7SD/SGg7zAOFR5qLQwPL0X5Dc02IPisX
h4BbQIOFtByEPzmeT7vrDDcPHP8+CL75taO5JhZOcL43yN2ujg5+IPcuVofz
YfED4x/o3tdkslgart8EnCBFHBQcPyaf8XWG88HxscsZVd7UxaHq/o9bxt6i
DnoTFvwwzHNxmAkCkRKQ+Op0cXjgGu8466IYPDzA6d5B1IHXf/2U1BMIPiw8
0fk7g60i/rcj+BD7xOB8kcpJJWeXyMH5/0HAXgES3rdcMPIvjA8AnLSUQA==

                    "]], 
                   
                   FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                    0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
                    3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4ieJC6+ZsLs7mBiDgKgDjN+qwK56ZoqYg9cJ
dtvZS93gfLC6yZj8N2253Ua7JeD8Fl7/9VNUtSHm7Xd1kJh6hTPjkRacLzMv
TvO0gZbDmu7bGQzqbnA+xB1uDulpQMCG4J+/GvZG/7YGnI9inzHCPWB7lBB8
mH3ofJh/L+bHs5976epQdf/HLWNvUYcp39jiZ5i4wflg85IQfItrR3NNJiD4
B2plLdLvIPjo4QkAhlyFGA==
                    "]], 
                   FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4oTDl7VTHb0cTIxBQNQBxm9VYFc9M0XMgWXx
JCvGr55w/pru2xkM5xF8gU+O59POejoc7N7XZMIsAecLV04qOZuiAOcrX3sU
zDBHCc4XiA24b+Su7HB/H98c41WeDlvMfxxK4VJxiBTffpGhztNhh0PTo+M/
VBzSQMDM02FKe2vUZRlVB/GpVzgzmBB8sHyeB5y/v1bWIt3Ew6HTxnNXmpKy
g8W1o7kmGh4OHxatVzi7QsmheKvo79NqmHyY/ieJC6+ZhLs71HzaEJB9SwXO
b/htVXBOQwXi//0IPjjcTrs7rBXS4Uv/pwzng4PzshKc/6Ytt9totwScDws/
CZB/diH4MPvQ+bD4KQG5t87doer+j1vG3qIOPV6vWEwuIvgb9fIWM/5B8GH+
h/Hf8O4zmFmF4IPDc5EH3HwYH2a/m2op0ywHBB8c3nqYfJj/YPwzYKAA55cf
3uY601fZ4TMwWGdN93D4+fb1AcvFKg66Exb8MPyG4IO1hXjC+eD0keXpoAJK
PznKcD4/KP18V4TzYfbD+DD3gdNzJIIPsw+dD/M/OP3JecLDh8d//ZTUAgT/
T0zu0X+zEHxw/BxH8GfMBAJJLzgfPX8BALYybNM=
                    "]]}, 
                  Thickness[0.01857700167193015]]}, {
                ImageSize -> {107.65270236612702`, 32.67741967621419}, 
                 ImageSize -> {53.82635118306351, 16.338709838107096`}, 
                 BaselinePosition -> Scaled[0.32439307852814453`], 
                 ImageSize -> {54., 17.}, 
                 PlotRange -> {{0., 53.83}, {0., 16.34}}, AspectRatio -> 
                 Automatic}], {40, 4.7}]}, 
            Frame -> {{False, False}, {False, False}}, 
            FrameLabel -> {{None, None}, {None, None}}, 
            FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
            GridLines -> {None, None}, GridLinesStyle -> Directive[
              GrayLevel[0.5, 0.4]], 
            Method -> {
             "DefaultBoundaryStyle" -> Automatic, 
              "DefaultGraphicsInteraction" -> {
               "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                "Effects" -> {
                 "Highlight" -> {"ratio" -> 2}, 
                  "HighlightPoint" -> {"ratio" -> 2}, 
                  "Droplines" -> {
                   "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
              "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
              None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                  (Identity[#]& )[
                   Part[#, 1]], 
                  (Identity[#]& )[
                   Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                  (Identity[#]& )[
                   Part[#, 1]], 
                  (Identity[#]& )[
                   Part[#, 2]]}& )}}, PlotRange -> {All, All}, 
            PlotRangePadding -> {{Automatic, Automatic}, {
              Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], 
          Placed[
           Unevaluated[
            LineLegend[{
              Directive[FontSize -> 16, 
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               Thickness[0.006], 
               RGBColor[0, 0, 1]], 
              Directive[FontSize -> 16, 
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               Thickness[0.006], 
               RGBColor[1, 0, 0]]}, {
              Graphics[{
                Thickness[0.047778308647873864`], 
                Style[{
                  
                  FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                   0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4juasmv+Kys7rBXS4UuPU3CA8cM5xdqN+RUd
9uTXvJ3ZquRgDALMig4rv72sOPNAAc6fCQKaCP4ZMJCD81PSgGCZFJwfrRoh
cy5GEm4+jA+z/8u+j1vTr0nB+eqfVF7O4pSH8+V3LdiXqifvsBfkLlEE3wBk
frEcnJ8OsjdNGs4Hm/tNFMJ/J+HQqsCuemaKqMMD13jHWRvF4Xyw898Iw/lL
bi1/bMjMBrH/njicDw6HA0pwvr7WSuELSzQdRConlZxlEXH48630wZyNWg5v
2nK7jaLF4fyQt5c/zmiUhvOVrz0KZrBRcJCeF6d52kDTwXlCs1DaLQWHHQ5N
j47/UIH445mCg88JdtvZWxH8n29fH7BcrOLAAAIGinA+JL4w+TD9MP6TxIXX
TPRVUeWvasH5/hcnxvxz1obzJaZe4cxI0nZwX3N0OYMHgg+OV2UEv/TwNteZ
sooO+oryX3LCtB3eL1qvcPaHgsN2kH8ktCHhMVveoYHlaL+huabDDFD6sZRz
CLglXZMopAWJj0BpuHkaoPg/KQbnFywv2fDPnwfOB8eXzy97P5B7F6vD+bD4
gfEPdO9rMlksDddvAna4iEMbKJ6viMH5YP9ZSMH54HQgIudQdf/HLWNvUQdX
kPwNeUi6j5SAxFeUAsTdF8Xg4QGOFwdRB2FQeghB8GHhic7fGWwV8b8dwYfY
Jwbng9PVEjk4/z8I2CtAwnuuIkb+hfEBWVqUdg==
                   "]], 
                  
                  FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                   0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
                   3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4uO7dvSyBWg5mBiDgKgDjN+qwK56ZoqYQ0JI
kPqCkxpw/n8QqMfkv2nL7TbaLQHnt/D6r5+iqu1wAmSegaqDxNQrnBmPtOB8
mXlxmqcNtByeJi68ZnJeDc5nAAN1h/Q0IGBD8M9fDXujf1sDzofZB+PD3DOl
vTXq8h41OB9mHzof5t+aTxsCsm+pOlTd/3HL2FsU4m5WdTgfYh6CL9rj9Yql
RAPO19daKXxhiSacjx6eAKfTiY0=
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                   "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hgFx4/Jc4wdTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Lz99fKWqRvMXI42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjwjhy3mPw6lcKk4eJ9gt50tauSww6Hp0fEf
Kg7paUDQZugwpb016rKMqsPpw05rM+UQ/DMg8EYfztfXWil8gUXfodPGc1ea
krKDSI/XK5Yreg4fFq1XOLtCyYGFs0s++RwmH6b/+K4dvWwTtB1qPgE9eksF
zm/4bVVwTkPF4Wniwmsm+rpw/n8QiNd1WCukw5f+TxnOBwfnZSU4/01bbrfR
bgk4HxZ+EHsRfJh96HxY/IDdq6fjUHX/xy1jb1GHlNg7bswVunD+n7evD1gq
68H5MP/D+MVbRX+f5jOA88HhGWcANx/Gh9nvA4oPU304HxLeehh8mP9gfDB9
RgHOLz+8zXWmr7JDPSjcPAwcfoLcuVjF4cvOW11/WQ3hfLAzDiP44PTxztBB
BZR+cpThfH5Q+vmuCOfD7IfxYe6LBqXnMwg+zD50Psz/4PQXaggPH3C6/IXg
9weXqEz3N4Lzk0HhvwLBB/vXxxjOR89fAFOLfpo=
                   "]]}, 
                 Thickness[0.047778308647873864`]]}, {
               ImageSize -> {37.678451805728514`, 29.409677708592774`}, 
                ImageSize -> {20.93247322540473, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {21., 17.}, 
                PlotRange -> {{0., 20.93}, {0., 16.34}}, AspectRatio -> 
                Automatic}], 
              Graphics[{
                Thickness[0.03755163349605708], 
                Style[{
                  
                  FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                   1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
                   1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4nBOsXbjeiUHmXlxmqcNtBxgfImpVzgzHmk5
rPz2suLMA0UHnxPstrOvajmUHt7mOnOuApwvUjmp5OwTeThffteCfal9cnD+
9mCriP/sMnB+zf0ft4xPS8HNh/Fh9j9wjXecFSiPwQ+4JV2TKKQJ55vZ7A2a
lqgB558BgTfSELqHF0prOZgYA8FmHocNenmLGe9oOcyYCQI8cPsZQKCBC86X
aJKZYnD5uz06H+aeJbeWPzZkZoC7Lz0NBJjg/G1eGyzm/GSBiLMh+O0K7Kpn
TKTgfJCzjC9LwPmtIPkpYnD70PlgfxiLOjSI17JmHvtjXwUKN29Rh/6Ibn/G
AmYHGN+uxLH2tAwbnK/+SeXlrJMccP7XfR+3pl/jhfN3gOJHXcABZj6MD7Mf
7F9ndgw+zP0wPsx/ML6+1krhC0s0HZpB7mXjcBDt8XrFUoLgz1mkvPNPuqaD
zEax+UwPOBxOHXZamymnCXEvp7yDBoh+KepwoHtfk0mzPCSeHEQdekH+nSAP
dy8s/cH44OjVVIDz9+bXvJ1pqgBRlyLqoHztUTCDjYJDjGqEzLkaBB+WnmB8
WHqD8dHzB4wPAP5BQU0=
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYCJAQEYkWhmJDWExHGpIVU9LjUD5Yah7l8A
JrECaw==
                   "], CompressedData["
1:eJxl1FsoQ3EcB/AxWSuT5CCXctlmOzJnQ/GgjhdyKcKDiNxbLiEk4onlwWUe
pj2QlFfFixKFkltIMhKKpFYu5ZbkUs6Zvr9TZ6dO61On3+///f9//8XWthU3
KBUKhY/w5gqvr/BWxGS91AVY+NQU8WF42Baj0h04Qnl7SZfWeWQmz12vBU6/
cWTd3eDM4T3Hj5eNFPoEhZE95U7CyUUXkf01wUZyyGjevd+7kepFzVQZ9zmW
+sFYj9zhky619Zb977Np5gt2VZlTpyxveNKscXscuWN+5NLaLvlSWIaFkez5
TTORf54eNjLmkqg+jP6OYVv5SZSJbG17tu25ksk56wPR6e5kygcjP6w9uy1R
tMTzDY3Cs23wMr6HUa+u8ipbeW6gfjsry2P+Eyy5urQ4YVad6GXkGfLbspt7
WMr7JeYbNJB/P7pvpo8TyP2vi0XNEZLF5TTqdWRGXJdDS/Vh9F8UD1yjIw9p
ChccW3pyvSePnvLByA9jnmDMG+phHtEPxnrkxrwjT9/150VKPkN54cfOJeZ7
XzL2C8Z+wthv1IfRH+cF4zxhnDfywcgP94r9VuNonuTG9zDqYV7RD/MMY97l
Rh7cF+TFfYLdTYkfzlbJuI8w7iss///5AyOhx50=
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                   1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                   1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4jQQmGbhMGMmEPzUcIDxdRTlv+SEaTqAhGdm
Ivi2lRErTH0R/EaWo/2G300x+O77a2Ut2PXg/P8gYI/gg+2bqefA579+SuoJ
BB9MzcTkw/TD+DDzYXyY/T1er1hMHI3hfAOtlcIXVBD85Ng7bsw/jDD4MP/D
+Jv08hYzztGA64fxYebD+DD70fnV93/cMn6tDOd323juStuE4H9YtF7hbIQy
3P8wPix80Pkw/TA+zHwYH2Y/LH5Q3JOJ4MPiF50P8z8ABBjimQ==
                   "]], 
                  
                  FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                    1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
                    3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQrfGWd59BpZmD/xPPS6aXeRxg/Be1j7PPv+Fz+POt
9MGchaYYfJHKSSVnj8jC+alpICAH5+8Itor4v1zO4YbQJ8fzZQh+jILjx+QY
BH+L+Y9DKVGmDv9BYL6cw5edt7r+upo6yO9asC9VT87BvjJiheleI7j9MD7M
vapPmued/WWCwT8DAj3scL6JMQiwOhhorRS+8MXEgQEEGlgcUmLvuDFHIPhg
/2ti8tPB/mNyiBDffpHBz9Thy76PW9OnMUHMLTaDy8P4MP0HamUt0l0Q/E8b
ArJnLTeF82HhBXMfjA9zP4yPHj8wPgAuzL6w
                    "], {{
                    21.034399999999998`, 3.8656299999999995`}, {19.0172, 
                    3.8656299999999995`}, {21.034399999999998`, 
                    6.798439999999999}, {21.034399999999998`, 
                    3.8656299999999995`}}}]}, 
                 Thickness[0.03755163349605708]]}, {
               ImageSize -> {47.92884881693649, 29.483847571606475`}, 
                ImageSize -> {26.62713823163138, 16.379915317559153`}, 
                BaselinePosition -> Scaled[0.3235770320424004], 
                ImageSize -> {27., 17.}, 
                PlotRange -> {{0., 26.630000000000003`}, {0., 16.38}}, 
                AspectRatio -> Automatic}]}, LegendMarkers -> None, 
             LabelStyle -> {}, LegendLayout -> "Column"]], {{1, 0.5}, {0.7, 
            0.5}}, Identity]]& ],
        AutoDelete->True,
        Editable->True,
        SelectWithContents->False,
        Selectable->True],
       TraditionalForm], {190, -603.1152949374527}, {
      Center, Center}, {360, 291.2461179749811}], InsetBox[
      FormBox[
       TagBox[
        FormBox[
         GraphicsBox[{InsetBox[
            GraphicsBox[{{{{{}, {}, 
                 TagBox[
                  {RGBColor[0, 0, 1], Thickness[0.006], Opacity[1.], 
                   LineBox[CompressedData["
1:eJwVj3k4lAkcgJlVrskQTUJaRwnVOMpZfj/k1uQLbUplpdpJIV3arCPpYDVE
isZ2kNLiKUnHlOobM45Ug1Y0RSNZppEjYyaRbf94n/fP93lNImPXbacoKSmt
+cH/Htu7UKoovee2rHnk4/Q0DaMy528xLMqHuil5x8wJGs67ba0t4ZSCpPta
k9YYDccEdqwWTg0cZ5yrMOmnoTioZg6fI4CNooboYCENO+YoPtVy2kF0kVvQ
d4mGwQr911xOHywXW3s3edAwh1UW+IAzDhfoLPcjp7Qw7dhZ/rJsVeT5dnWe
V5mFhxaom6ul6uCNirihW9c10d+QumPl/LmY7FLXQv9VA73VTHys7eej8khY
kkJTHdfIBqg5cSb4NLJGzfeNKlK3NvNZx8yRz/hQqMOZiQb6OtB7ygLHND31
HONm4Ktn5rciN1nhQ0O7JXbbVNAs4Wl8LWsp/hyUHnLR/ydks/PpNFMbnLBK
HH/IpGB1xlQb7aQtKu9zae6JUEYziqVzMtUeLQI8bUt/U8L+cW7h8MHlOGls
vUuuOw3ynbolwukVOHFAKoPVU1CpxMlKTXXEzdL1MQL2N+DS/9y3fMAJD+bN
puirT8DsMlReH+uCAu+NL9/GK+DxvfDMwyJX1KgZLW9RlcPd1aseae5YhdY9
0isVbBmsVzBfxgy44WnmAs80xhhc1ev9zLJEvO8X7vhdNgpenyhNwYOIG2Yd
rTKrGoHslNBitxJ3dCguyc4+MwyVZU+kOb94ILVSr2MvdQhGtbUyjAw8kWll
fufrBymIHdgLr7/0ROOI4qib3yQgKxzVi85bjWKJZ3Cc6gC8OxOzPz/UC09t
Cbv93OlfiPUzbiXVvfFB7iRbdvkjWLjdTFv03Bs7E3eFN1F6IWPkgH1mmg+e
EA0xO/J74IlTSPAGB1/ML9Wtj/QRg1GtXn24whfLF2mJrvd2gxlF3Tmywg+Z
e84lZ+a8g7XHur//tdcfez5oS3c7imARf4B8uzgAfRNafKqtO0FYQJUffRuA
k5suvDsf+BouleskR1wMRC+OjUEU6x8wTPKfAaFrMKjjYdkrQRtws7Z3hxgw
sazEWDXbtBUYtgWWbSImxhSNFJdeFQIzVyl+XfZaDNNJPVR//wU0zlt4QsUq
COfQ2xLnWjSDe+O2kIj0IGRZedsKhxqhmKwMG+4KwuP7jUx2D9bDXJFEzQgJ
XBEvcP4o4YO4FR0bCgk8vXumymubOuAsDqBv5hBo+jumx1nWwYakUNlIEYFF
KYxKqmkdCC133Ta8TKAzQ/AlULcOalNyGbHXCFylq+EwKONB4bI+C3o1gdfk
mR1/c3kQnJGpH/WcwMcrE64Y+vFA6/1ZueIFgfpT/P1qHjxoWnGpPUtI4I49
+W1yFx54iKvz7rYR+EIvzL5rCQ9snLq0Nd8QOJ1UsK1RmwfUPhv1qj4CjcnS
Bv1OEhpcXfu9+wncM2w6tbSVhLQcr3rRAIFw4+RNr2ckTKzcmD5jkEC3Qzey
Ex+R0J+bphz2hUDxwSPGaldIKBnIej84RuA65QQ72wskbIXzj4+OE6iRnlMb
nkdCu6T8j/KvP3qMO67c4yScwbvh7t8I/GRDtf6cTAIz/6lr+ySBop55bLPD
JGhInxlEf//xX6Wyc1M8CXz39q/T0wRStb7cOhtNwn8L5T/J
                    "]]},
                  Annotation[#, "Charting`Private`Tag$11707#1"]& ], 
                 TagBox[
                  {RGBColor[1, 0, 0], Thickness[0.006], Opacity[1.], 
                   LineBox[CompressedData["
1:eJwV13k4VG0UAHBJSEpEZd9VsiVbtnvMDNnnTtlSlmQtCUVFISFLliJJtMlS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                    "]]},
                  
                  Annotation[#, 
                   "Charting`Private`Tag$11707#2"]& ]}, {}}, {{}, {{
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 0.}}, {{24., 0.91}}, {{
                    48., 1.1}}, {{72., 1.13}}}]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 0.}}, {{24., 0.95}}, {{
                    48., 1.31}}, {{72., 1.35}}}]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 0.}}, {{24., 0.91}}, {{
                    48., 1.36}}, {{72., 1.4}}}]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 4.}}, {{24., 1.66}}, {{
                    48., 1.48}}, {{72., 1.42}}}]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 4.}}, {{24., 1.6}}, {{
                    48., 1.44}}, {{72., 1.37}}}]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 4.}}, {{24., 1.54}}, {{
                    48., 1.34}}, {{72., 1.32}}}]}}, {
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[
                   1.6]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[
                   1.6]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, \
{{}, {}}}}, {}},
             AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
             Axes->{True, True},
             AxesLabel->{
               FormBox[
                GraphicsBox[{
                  Thickness[0.04084967320261439], 
                  StyleBox[{
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4rVCOnzpdUIOIpWTSs6yyDjA+PK7FuxL9ZOB
0kIOBsZAUCzjIAxWh8nXh/LftOV2G+0WhMsf7N7XZLJY0CHk7eWPMxxlHA6g
8Svv/7hl3C3ooP5J5eUsTRmHVgV21TMmgg7paSAgDeULQMxhlnRoEa9lzWTj
cTgDAmtEHRhAoIENzofYxwzn90d0+zMWMEP8dU8Mzq8B2ftaHCcfol7CYbvX
Bos5O5kdHrjGO84qlHTgceTzmqHJ7fAkceE1E30VB/c1R5cz/BCE8/+DwH0h
OB8cHtHCGPwp7a1Rl+cg+GB/PFCB2COI4EerRsickxGC87/v+7g1/Ro3nG9f
4lh7Oobf4fzVsDf60RoQ+/fzO0jPi9M8vQHBnwyybw+C77G/VtbiOYKfEBKk
vsBTExqefBDxek2HpbeWPzZ05oXzIfI8cH7B8pIN//y5HNarPmmel6sJCfce
TofN5j8OpazScAh44nnJ9DIr3L01L5p+Tdv50x7G3yC9TffUm69wvgko3Rh/
weC/Kt4q+jsbwYeFp9dW/+PJbV/h/HknJi/JVvsJ5xeC3MfPCg9/Fv1fXJd6
/trvCLaK+H9c2sEDpJ/tj30MOJylHHKmJhRaFP+2h6RTSTgflv5gfHDyPCbm
ILNRbD7TAwaHmSCwU8ThBu9tsVQzNjj/Kzi++OF8WP4Cp7MN0g7o+Q8AYpV5
jg==
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jfFW0V/d6s7bPfaYDHHktkBxl9ya/ljw2YE
38QYCDYzOxhorRS+oKLuEPDE85JpMKuDxNQrnBmHVBxu8N4WS/3G53AGBHKU
HdzWHF3OECEO588EgU4FOD8hJEh9gaaqw4wJ/FVm3SpQczUdniYuvGbir+6Q
kf+h9eQXbbj9YFpbB85Pib3jxmyB4G8x/3EoxQvBfwIyJ1/HYYPqk+Z5ueoO
56+GvdGv1nHwOsFuOzsUwU9NAwI2BP/vt9IHcwRVHfwvToz5d1jLIR0k/0zZ
YT3YHA2HcE6xduP1ShD3sqg5gILFWFnJwQPk3wplOB/mXxi/RYFd9cwVGQd3
sDolhx3BVhH/1cUd9ubXvJ25VdnhLChceIQcXmRpf5suq+rA7cjnNWMlh0PA
LemaRCF1h+ug8C1jgrsfxof5D8aH+R/s7mUIPix+AZSk0j0=
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4mgFx4/Jc4wcTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Tz99fKWqRvMXQ42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjxDhy3mPw6lcKk4eJ9gt50tauiww6Hp0fEf
Kg7paUDQZuAwpb016rKMqsPpw05rM+UQ/OO7dvSyGejB+Rv08hYz2ug6rPj2
suLMBGWHVJD+ZzoOYO9dVnJ4ArLwASa/hdd//RRVbYh5EzQdJKZe4cx4pAXn
y8yL0zxtoOXwPHHhNRN9bTj/PwjEa0PcyYbgn78a9kb/tgac/6Ytt9totwSc
Dws/iLsRfJh96HxY/LBwdskn62k5VN3/ccvYW9QhJfaOG3OFNpz/5+3rA5bK
OnC+SI/XK5YrCP7zLO1v02X14Hyw/Xv04ObD+DD7fUDxYaoL558BgTc6GHyY
/2B8MH1GAc4vP7zNdaavssOfb6UP5kzUc/gJcudiFYcvO291/WU1gPPBzjiM
4IPTxzsDBxVQ+slRhvP5QennuyKcD7Mfxoe5D5yezyD4MPvQ+TD/g9NfqAE8
fMDp8heC3x9cojLd3xDOTwaF/woEH+xfHyM4Hz1/AQC0wn8F
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oNty8NPOZk5zASBTgUHGP/DovUKZyOUHA7U
ylqkq5g5bFB90jzPVxWirtLU4e+30gdzBDUcvE6w284+auLAwtkln/xOy2HG
BP4qs9PGDuevhr3Rr9aBqF+J4L/I0v42fS6Cf/Kw09rMPmOHJ4kLr5nkI/hb
zH8cSvFC8FNi77gxWyD4b4q3iv7W1nFY8cJD7/9BYwf/ixNj/h3WdjAxBoLP
JhDzozUdIsS3X2SYZ+pwBgRyVOH8cE6xduN+BTh/rZAOX/o9cYcSoLGn+Uwd
SpaXbPh3nh+ib42xQyGI388Ctx9sz2ZmOH/JreWPDZsR/O1eGyzmWCL46WlA
sIwJ7v/rvLfFUsuY4OED4/d4vWIxuYjgOzQ9Oj7jtImD/xPPS6bBnBD5RFOH
z/s+bk0PE4S4748pxD3GYvD4mw4yN1LaAT1+AeQv4Jo=
                    "]]}, 
                   Thickness[0.04084967320261439], StripOnInput -> False]}, {
                 ImageSize -> {48.96896637608966, 32.67741967621419}, 
                  ImageSize -> {24.48448318804483, 16.338709838107096`}, 
                  BaselinePosition -> Scaled[0.32439307852814453`], 
                  ImageSize -> {25., 17.}, 
                  PlotRange -> {{0., 24.479999999999997`}, {0., 16.34}}, 
                  AspectRatio -> Automatic}], TraditionalForm], 
               FormBox[
                GraphicsBox[{
                  Thickness[0.025464731347084286`], 
                  StyleBox[{
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYoVdC/alvhN3SE8DASkHGF8eRK+TchCpnFRy
dom4Q839H7eMX0s5tCqwq54pQfD7Irr9GQMQ/IPd+5pMnMUd/oPAfSmHNpD6
K2IO913jHWcVSjnsCLaK+H9cGGJuipgDAwg08DmcAYE1og4HQPofc8H5YNqH
Bc43BgMmB/VPKi9ndUrA+TD7YXz3NUeXM8yQcQh44nnJ9DKzg/K1R8EMcxQc
ltxa/tjQmd3BeUKzUJqVkkOMaoTMuT2cDjNBIFIZaj+fw8+3rw9YLlaBmFcs
BOc/APlDUBjOB/t/g6hDI8vRfsPpKtDwEnNY8e1lxZkJyg5RYPNF4Xxw+Poh
+BD1Ig4CsQH3jdyVHd605XYbRYs4fFi0XuGshrJDOzj8hCH+P6ME51eD/JuN
4IPd9VHRoRIk3i0C8f8KRQcTsPtF4Xw3cLiIwfkhby9/nPFQ3KHTxnNXmpIS
nA9OD2LKcP6Fq2Fv9K0R/p3S3hp1WUYVmm6E4PzC5SUb/vlzwPlP/F4m/J3/
3f6Opuya/5sV4XxwOC+WgfOjQeFUI+Fwnfe2WOo3Bkh87BRx6AHbxwXnw/wL
46Ok32OSDujpGQCdOkmR
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTVDUdtnttsJhjyewA4y+5tfyxYTOC
b2IMBJuZHU4ddlqbuU/DIeCJ5yXTYFaHTXp5ixlj1Bxu8N4WS/3G55CaBgRs
qg5ua44uZ4gQh/NngkCnApyfEBKkvkBT1cFAa6XwBRU1KK3pUP/bquDcCw2H
jPwPrSe/aMPtf1O8VfS3tg6cnxJ7x43ZAsHfYv7jUIoXgv8kceE1k3wdB4/9
tbIW7JoO56+GvdGv1nF4DBJ/rwHn/weB+Qj+jAn8VWar1Rz8L06M+XdYy4EB
BBpUHdarPmmel6vhUAdyn4cKxL0sag5nQGCPsoMHyL8VynA+zL8wfosCu+qZ
KzIOf7+VPpgjqOKwI9gq4r+6uMNTkHv8VR3OgtTxCDk0sBztN9yu5sDtyOc1
YyWHwyuQv1drOFwHhW8ZE9z9MD7MfzA+zP/poHBehuDD4hcAyJ/OAQ==
                    
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                    "], CompressedData["
1:eJxl1H9IE2EYB/CZhhg0LfFHJLTtTtJc+3F3WxRFT0FFSSAaNAwry5+k5R9G
aUZqqMQCKwwdjVFaqKQoFFoW5g9Cq2k/DCMLFuI/ZUJF2CSpdu94nmvzhZfj
A3f3vM/3fe+0x06l54aqVKoQ38zwzWW+WRX2tN7cagVJlEcMoGs04Ynuhlh4
Nryzs1CtOP7624iCIQt5JvvWpPTEAoP2/mopNJ4cXXatdCxHQ+YmpzNUTh05
KivNI+zhIGluZb+pzAL3N3mHclbwUNJh/1CgscADqJ4e8fJwed+XMOmqBA11
NZkTCYn++5MVdxtOtoToxUB3CGCLiK0TuzhovBJZbj0nQPv857PuAZ3//WmC
v89GHrb7yjTdNdPz7P5ZEzk3zzdqjeRROQ+XAS5t3duXp+OgM3HmoqvYAN+a
uzRjbTpwNnMPF/OXGp8/ciB9/c3kFKj40Z12YoonV/7eUjKexMMF+TqqJzc5
fGNBD52r9er8PxyZbdeEjvy1ttguPIon4/7otet+FvUoxnrBxv1n6x1JgXKP
d0pMjYHF+dOfnKs2klkfjxVj/+hKOddeI5nlmWKi96MDzs9LA9mf91Jjf2g3
GxrymeGeXY79HKSOhm+7EWOChbnZgc0tPAzWth58/kbxX3nUm8ny8sf6zMDL
57OII0fK5/OXloz10bg+dh4dirFesLH/OPn70ZkpH3YORxQf0uz4fjxBIBs3
tEe/KlUsb69jjUhm9QtFej8a67M87ghku/w9VS019ofGfNGY721Pv9qZIVJ+
Ca7DyS+iJLItrve1alzxefkceyXKF435orE+GtfH8nmnGOsFG/tn3/dRifJ5
v7YiW1huIbP/TKZi9tw9xTlZH3eH2qyB+/Pf//EfsNQvOw==
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4o16eYsZpzg4mBiDgKgDjN+qwK56ZoqYg/An
x/NppQj+5w0B2bPYEfzfMblH/zE5OPRFdPszCojD+WDjLkvA+QG3pGsShTTh
fJEer1csXzTh5snMi9M8baAFtw/Gh7kHnS8x9QpnxiMth5Ktor9P+9nD+RtA
8jwIfv1vq4JzHPYQ8TtaDvlrum9nfLBzmLNIeeefdKA8y9F+w3AbB/ldC/al
rpN0CBfffpFhn6UDC2eXfHKelgOP//opqSss4eb5nGC3nb0UwX+cuPCaSTyC
nwYCbeYYfJj7weF8GMEH659vAecnx95xY15hAQ8fGB8WfjB+jGqEzDkZKTgf
Ft4wPix+YPaj82HxDfbPVXOHqvs/bhl7izo0gsKj3ALOPwMGCL44yF9KlnC+
/8WJMf8OI/hgc4Wt4ObD+DD7/34rfTDnowUGH+Z+GB/mPxgf4n8th/21shbp
XxB8H5D9l60d3rTldhtJizn8B4H71lDzRR003vLuM3hpDXfPB3B6s0F1nzKC
D1avaQNJzwWiDvZNj47PsLZx2BFsFfFfXcwBFC0mivbw+NoLco8KJh/mHxgf
lj+mTuCvMpO2h/v/CSj+7e3gfHD4MmHyYe4Dp0cPO9T4sbGH828Ag8VoKoL/
NEv72/S3CH5wicr0/wUOcD56/gcA7QCRjA==
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uOaVpNOtzs5zASBTgUHGP/DovUKZyOUHFxV
S5lmVTg5bFB90jzPV9XBGASUnRz+fit9MEdQw6Hb6xWLyUlHBxbOLvnkd1oO
G/TyFjP6ODqcvxr2Rr9aB6LeGsG/LV2TaGSK4HufYLedrevo8CRx4TWTfAR/
i/mPQyleCH5K7B03ZgsE/03xVtHf2joOO291/U11d3Twvzgx5t9hbYf/IHAf
an60poPwJ8fzaaZODmdAIEcVzg/nFGs37leA89cK6fCl3xN3kHf8mHzmraND
yfKSDf/O80P02Tg6FIL4/Sxw+01A/trMDOcvubX8sWEzgr/da4PFHEsEPz0N
CJYxwf1/nfe2WGoZEzx8YPw13bczGPwR/Pbl4aeMzgD998Tzkmkwp8NqkLy4
k8PnfR+3pocJQtyX4gRxj7EYPP6mg+IzUtoBPX4Bt7/POA==
                    "]]}, 
                   Thickness[0.025464731347084286`], StripOnInput -> 
                   False]}, {
                 ImageSize -> {70.69300722291406, 29.409677708592774`}, 
                  ImageSize -> {39.27389290161892, 16.338709838107096`}, 
                  BaselinePosition -> Scaled[0.32439307852814453`], 
                  ImageSize -> {40., 17.}, 
                  PlotRange -> {{0., 39.27}, {0., 16.34}}, AspectRatio -> 
                  Automatic}], TraditionalForm]},
             AxesOrigin->{Automatic, Automatic},
             AxesStyle->Directive[FontColor -> GrayLevel[0]],
             BaseStyle->{FontSize -> 16},
             DisplayFunction->Identity,
             Epilog->{
               InsetBox[
                FormBox[
                 GraphicsBox[{
                   Thickness[0.01857700167193015], 
                   StyleBox[{
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["

1:eJxTTMoPSmViYGBQAGIQvT3YKuI/u5SD+ieVl7M0ZR1g/Ir7P24Zd8s5fNn3
cWu6mSgGX2b5Cw89eS04P+CWdE3iJAT/z7fSB3M2ajlUgvWJwPkaYHsQfJHK
SSVnWRD8g937mkwWCzvMWaS880+6lsO8E5OXZKt9tYfZD+PD3GsMApcFHdD5
EFoCzu+L6PZnFBB3eNOW2220W9ChVYFd9cwUMQcGEGjggfNnzAQBLgy+Cdgg
UQdVkD0neRyqQO7xFoXaKwTnrxXS4UuvE4bz20DmXBGB84VB/l0iAeevAanf
Jwk3H8aH2Q82/6QEnA92f7QonA8Lb5j/YHyY/2F89PiF8QF+Y9cw
                    
                    "], {{4.517189999999999, 7.635939999999998}, {
                    1.6203099999999997`, 7.635939999999998}, {
                    4.517189999999999, 12.1297}, {4.517189999999999, 
                    7.635939999999998}}}], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                    "], CompressedData["
1:eJxl1HtIU1EYAPDZIjEiI9GGGc7du7b2cg8zE6WPwDIkXAoxKgPFylJLKCnF
oBSTksjKUmkIqaASokEPNSprLQVdZIZ/jFARISODVbIWmmvnju+7MA+cP37c
x/c4j4SCczknpBKJJCwwcwNzTWBmj98+tvLbDEkWNqIBXSsPV441xkBTQ2Rl
8lHRc/kPJ5MiRT82nG0P22CGN/WvqpOkMnJUxZ0LrkI5mZuczZXYFeRNedZp
834OFgfcN/45TfBkl+9t4Xoe0itsXTtLTdAP1bPDPh5sW56PS6aM0FhXe2Qi
Thl8v1z0srd8xv7TEGI92CJi6iy9HDgH+2+ua9BDt/fbpbEhBVT96rMWp+rh
6lrnLVMTD7LW4ztGPVr6fpi9X6Yh+9mIV5ML877sk6ao4HragcGTCg4yX1/e
lhKuAk9br9zVpYDktJc598NWG78X+uzggnm4efKVpdSyD+pAPvc+RxQVKMlm
9vyuEno26zaeWuHIwnJNKMgL10rrzS9kZFyfEVaPVTTGCzWuv5BvPg+V0z63
JSsamtn6P1KSdQnxiyWHt5OxfnQs66dVTX7P4nvU9H80xhfqLFKRJWzIVxvr
Q48JQ06+6HiW0XKQA6OmO+rjOzX8/fF9aHc7D3Gd85mGPRpyc0tgDGjJwf2s
A57tzxKOHMn2558EMsZHY34L559GL41qyRgv1Fj/iGNvz+kpDfXH3sYNLKt0
5Gz31qr8T6J9LM8aPTlYt4E8z+IXJ9L/0Rg/kfVjTk/uY+fPvtpYHxr7i8b+
zrADCYnUv69ntN6mPCNZOVfT6oo1kbNGwtMfZJiov2jsLxrjozE/4T7iRGO8
UGP9wv3RY6T+sPb7D5nIwrnvFC2cb79oYf90mMX1CLkf/wOyEB0m
                    "]], 
                    
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYCYn2tlcIXSmwdTIxBQNQBxm9VYFc9M0XM4cuG
gOxZ5gj+Br28xYwxNnD+gbbl4aeCbBz6Irr9GQXE4XywcZcl4PyAW9I1iUKa
cL5Ij9crli+acPNk5sVpnjbQgtsH48Pcg86XmHqFM+ORloN906PjM2Zbw/n1
v60KzkUg+D4n2G1nh1pD7Lmj5WBTGbHC1NbaYc4i5Z1/0rUc/C5OjPm32MJB
fteCfanrJB3UnjTPO8tl5sDC2SWfnKflAHK20VdTuHlg+hOCDzZ3DYIPDsfL
xhh8mPsZQEDABM4H63+D4BuA/PfFBB4+MD4s/GD8GNUImXMyUnA+LLxhfFj8
wOxH58PiG+xOJROHqvs/bhl7i0LC4zCCPxMEJE3h/CeJC6+Z5CP4YHcLmMH5
YP8lmMHNh/Fh9p867LQ2084Ugw9zP4wP8x+MD/G/lgMoWEwcEXxpkP0KFg5v
2nK7jaTFHM6AgI4F1HxRhy87b3X9NbWAu2d/raxFegiC/x8E8hF8sPpSC0h6
LhB14PNfPyW1w8JhR7BVxH91MYdw8e0XGfKs4fEFdk8hJh/mHxgflj9SYu+4
MWdYo+anHis4Hxy+/ph8mPtugNLjVCt4eM8AxU+nNZy//IWH3v+HCP4W8x+H
Uqxs4PySraK/T+vZwvno+R8A5+KH5Q==
                    "]], 
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4rbl4aeMbFwd1grp8KXHKTjA+OGcYu3G/IoO
U76xxc8QcXUwBgFmRYcczp8L0le7wPk+J9htZ9ci+GdAwAfBZwCBE85wfslW
0d+n5znDzYfxYfZHiG+/yHAOwT9QK2uRHuIC54eUqEz/H+HisDe/5u1MUQTf
AGR+sRycn54GAtJw/pd9H7emfxOF8Cc4O7QqsKuemSLqkHD4snZqJoJf/9uq
4NwHJzg/G+Tfy44Q+++Jw/krv72sOHNACc7X11opfGGJpkNlxArTs5+dHP58
K30wZ6OWw3wbnSuz4pzhfHD4PUbwH+zjm2Pc5OIgPS9O87SBpsPF/Hj2cytd
HHY4ND06/kMFEp5rXCDhvBXB//n29QHLxSoOTxIXXjPZj+CD4+sKJh+mH8YH
69NXRZW/qgXn+1+cGPPPWRvOl5h6hTMjSdvhpnRNotFRBH+jXt5ixj0I/hve
fQYzd7k46CvKf8kJ03ZIBIXvRheH7SD/SGg7zAOFR5qLQwPL0X5Dc02IPisX
h4BbQIOFtByEPzmeT7vrDDcPHP8+CL75taO5JhZOcL43yN2ujg5+IPcuVofz
YfED4x/o3tdkslgart8EnCBFHBQcPyaf8XWG88HxscsZVd7UxaHq/o9bxt6i
DnoTFvwwzHNxmAkCkRKQ+Op0cXjgGu8466IYPDzA6d5B1IHXf/2U1BMIPiw8
0fk7g60i/rcj+BD7xOB8kcpJJWeXyMH5/0HAXgES3rdcMPIvjA8AnLSUQA==

                    "]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4ieJC6+ZsLs7mBiDgKgDjN+qwK56ZoqYg9cJ
dtvZS93gfLC6yZj8N2253Ua7JeD8Fl7/9VNUtSHm7Xd1kJh6hTPjkRacLzMv
TvO0gZbDmu7bGQzqbnA+xB1uDulpQMCG4J+/GvZG/7YGnI9inzHCPWB7lBB8
mH3ofJh/L+bHs5976epQdf/HLWNvUYcp39jiZ5i4wflg85IQfItrR3NNJiD4
B2plLdLvIPjo4QkAhlyFGA==
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4oTDl7VTHb0cTIxBQNQBxm9VYFc9M0XMgWXx
JCvGr55w/pru2xkM5xF8gU+O59POejoc7N7XZMIsAecLV04qOZuiAOcrX3sU
zDBHCc4XiA24b+Su7HB/H98c41WeDlvMfxxK4VJxiBTffpGhztNhh0PTo+M/
VBzSQMDM02FKe2vUZRlVB/GpVzgzmBB8sHyeB5y/v1bWIt3Ew6HTxnNXmpKy
g8W1o7kmGh4OHxatVzi7QsmheKvo79NqmHyY/ieJC6+ZhLs71HzaEJB9SwXO
b/htVXBOQwXi//0IPjjcTrs7rBXS4Uv/pwzng4PzshKc/6Ytt9totwScDws/
CZB/diH4MPvQ+bD4KQG5t87doer+j1vG3qIOPV6vWEwuIvgb9fIWM/5B8GH+
h/Hf8O4zmFmF4IPDc5EH3HwYH2a/m2op0ywHBB8c3nqYfJj/YPwzYKAA55cf
3uY601fZ4TMwWGdN93D4+fb1AcvFKg66Exb8MPyG4IO1hXjC+eD0keXpoAJK
PznKcD4/KP18V4TzYfbD+DD3gdNzJIIPsw+dD/M/OP3JecLDh8d//ZTUAgT/
T0zu0X+zEHxw/BxH8GfMBAJJLzgfPX8BALYybNM=
                    "]]}, 
                    Thickness[0.01857700167193015], StripOnInput -> False]}, {
                  ImageSize -> {107.65270236612702`, 32.67741967621419}, 
                   ImageSize -> {53.82635118306351, 16.338709838107096`}, 
                   BaselinePosition -> Scaled[0.32439307852814453`], 
                   ImageSize -> {54., 17.}, 
                   PlotRange -> {{0., 53.83}, {0., 16.34}}, AspectRatio -> 
                   Automatic}], TraditionalForm], {40, 4.7}]},
             Frame->{{False, False}, {False, False}},
             FrameLabel->{{None, None}, {None, None}},
             FrameTicks->{{Automatic, 
                Charting`ScaledFrameTicks[{Identity, Identity}]}, {
               Automatic, 
                Charting`ScaledFrameTicks[{Identity, Identity}]}},
             GridLines->{None, None},
             GridLinesStyle->Directive[
               GrayLevel[0.5, 0.4]],
             ImagePadding->All,
             
             Method->{
              "DefaultBoundaryStyle" -> Automatic, 
               "DefaultGraphicsInteraction" -> {
                "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                 "Effects" -> {
                  "Highlight" -> {"ratio" -> 2}, 
                   "HighlightPoint" -> {"ratio" -> 2}, 
                   "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
               "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
               None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                   (Identity[#]& )[
                    Part[#, 1]], 
                   (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                   (Identity[#]& )[
                    Part[#, 1]], 
                   (Identity[#]& )[
                    Part[#, 2]]}& )}},
             PlotLabel->None,
             PlotRange->{All, All},
             PlotRangeClipping->False,
             PlotRangePadding->{{
                Scaled[0.02], 
                Scaled[0.02]}, {
                Scaled[0.05], 
                Scaled[0.05]}},
             Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
            Scaled[{1, 1}]], InsetBox[
            TemplateBox[{GraphicsBox[{
                Thickness[0.047778308647873864`], 
                StyleBox[{
                  
                  FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4juasmv+Kys7rBXS4UuPU3CA8cM5xdqN+RUd
9uTXvJ3ZquRgDALMig4rv72sOPNAAc6fCQKaCP4ZMJCD81PSgGCZFJwfrRoh
cy5GEm4+jA+z/8u+j1vTr0nB+eqfVF7O4pSH8+V3LdiXqifvsBfkLlEE3wBk
frEcnJ8OsjdNGs4Hm/tNFMJ/J+HQqsCuemaKqMMD13jHWRvF4Xyw898Iw/lL
bi1/bMjMBrH/njicDw6HA0pwvr7WSuELSzQdRConlZxlEXH48630wZyNWg5v
2nK7jaLF4fyQt5c/zmiUhvOVrz0KZrBRcJCeF6d52kDTwXlCs1DaLQWHHQ5N
j47/UIH445mCg88JdtvZWxH8n29fH7BcrOLAAAIGinA+JL4w+TD9MP6TxIXX
TPRVUeWvasH5/hcnxvxz1obzJaZe4cxI0nZwX3N0OYMHgg+OV2UEv/TwNteZ
sooO+oryX3LCtB3eL1qvcPaHgsN2kH8ktCHhMVveoYHlaL+huabDDFD6sZRz
CLglXZMopAWJj0BpuHkaoPg/KQbnFywv2fDPnwfOB8eXzy97P5B7F6vD+bD4
gfEPdO9rMlksDddvAna4iEMbKJ6viMH5YP9ZSMH54HQgIudQdf/HLWNvUQdX
kPwNeUi6j5SAxFeUAsTdF8Xg4QGOFwdRB2FQeghB8GHhic7fGWwV8b8dwYfY
Jwbng9PVEjk4/z8I2CtAwnuuIkb+hfEBWVqUdg==
                   "]], 
                  
                  FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4uO7dvSyBWg5mBiDgKgDjN+qwK56ZoqYQ0JI
kPqCkxpw/n8QqMfkv2nL7TbaLQHnt/D6r5+iqu1wAmSegaqDxNQrnBmPtOB8
mXlxmqcNtByeJi68ZnJeDc5nAAN1h/Q0IGBD8M9fDXujf1sDzofZB+PD3DOl
vTXq8h41OB9mHzof5t+aTxsCsm+pOlTd/3HL2FsU4m5WdTgfYh6CL9rj9Yql
RAPO19daKXxhiSacjx6eAKfTiY0=
                   "]], 
                  FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                   "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hgFx4/Jc4wdTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Lz99fKWqRvMXI42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjwjhy3mPw6lcKk4eJ9gt50tauSww6Hp0fEf
Kg7paUDQZugwpb016rKMqsPpw05rM+UQ/DMg8EYfztfXWil8gUXfodPGc1ea
krKDSI/XK5Yreg4fFq1XOLtCyYGFs0s++RwmH6b/+K4dvWwTtB1qPgE9eksF
zm/4bVVwTkPF4Wniwmsm+rpw/n8QiNd1WCukw5f+TxnOBwfnZSU4/01bbrfR
bgk4HxZ+EHsRfJh96HxY/IDdq6fjUHX/xy1jb1GHlNg7bswVunD+n7evD1gq
68H5MP/D+MVbRX+f5jOA88HhGWcANx/Gh9nvA4oPU304HxLeehh8mP9gfDB9
RgHOLz+8zXWmr7JDPSjcPAwcfoLcuVjF4cvOW11/WQ3hfLAzDiP44PTxztBB
BZR+cpThfH5Q+vmuCOfD7IfxYe6LBqXnMwg+zD50Psz/4PQXaggPH3C6/IXg
9weXqEz3N4Lzk0HhvwLBB/vXxxjOR89fAFOLfpo=
                   "]]}, 
                 Thickness[0.047778308647873864`], StripOnInput -> False]}, {
               ImageSize -> {37.678451805728514`, 29.409677708592774`}, 
                ImageSize -> {20.93247322540473, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {21., 17.}, 
                PlotRange -> {{0., 20.93}, {0., 16.34}}, AspectRatio -> 
                Automatic}],GraphicsBox[{
                Thickness[0.03755163349605708], 
                StyleBox[{
                  
                  FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4nBOsXbjeiUHmXlxmqcNtBxgfImpVzgzHmk5
rPz2suLMA0UHnxPstrOvajmUHt7mOnOuApwvUjmp5OwTeThffteCfal9cnD+
9mCriP/sMnB+zf0ft4xPS8HNh/Fh9j9wjXecFSiPwQ+4JV2TKKQJ55vZ7A2a
lqgB558BgTfSELqHF0prOZgYA8FmHocNenmLGe9oOcyYCQI8cPsZQKCBC86X
aJKZYnD5uz06H+aeJbeWPzZkZoC7Lz0NBJjg/G1eGyzm/GSBiLMh+O0K7Kpn
TKTgfJCzjC9LwPmtIPkpYnD70PlgfxiLOjSI17JmHvtjXwUKN29Rh/6Ibn/G
AmYHGN+uxLH2tAwbnK/+SeXlrJMccP7XfR+3pl/jhfN3gOJHXcABZj6MD7Mf
7F9ndgw+zP0wPsx/ML6+1krhC0s0HZpB7mXjcBDt8XrFUoLgz1mkvPNPuqaD
zEax+UwPOBxOHXZamymnCXEvp7yDBoh+KepwoHtfk0mzPCSeHEQdekH+nSAP
dy8s/cH44OjVVIDz9+bXvJ1pqgBRlyLqoHztUTCDjYJDjGqEzLkaBB+WnmB8
WHqD8dHzB4wPAP5BQU0=
                   "]], 
                  FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYCJAQEYkWhmJDWExHGpIVU9LjUD5Yah7l8A
JrECaw==
                   "], CompressedData["
1:eJxl1FsoQ3EcB/AxWSuT5CCXctlmOzJnQ/GgjhdyKcKDiNxbLiEk4onlwWUe
pj2QlFfFixKFkltIMhKKpFYu5ZbkUs6Zvr9TZ6dO61On3+///f9//8XWthU3
KBUKhY/w5gqvr/BWxGS91AVY+NQU8WF42Baj0h04Qnl7SZfWeWQmz12vBU6/
cWTd3eDM4T3Hj5eNFPoEhZE95U7CyUUXkf01wUZyyGjevd+7kepFzVQZ9zmW
+sFYj9zhky619Zb977Np5gt2VZlTpyxveNKscXscuWN+5NLaLvlSWIaFkez5
TTORf54eNjLmkqg+jP6OYVv5SZSJbG17tu25ksk56wPR6e5kygcjP6w9uy1R
tMTzDY3Cs23wMr6HUa+u8ipbeW6gfjsry2P+Eyy5urQ4YVad6GXkGfLbspt7
WMr7JeYbNJB/P7pvpo8TyP2vi0XNEZLF5TTqdWRGXJdDS/Vh9F8UD1yjIw9p
ChccW3pyvSePnvLByA9jnmDMG+phHtEPxnrkxrwjT9/150VKPkN54cfOJeZ7
XzL2C8Z+wthv1IfRH+cF4zxhnDfywcgP94r9VuNonuTG9zDqYV7RD/MMY97l
Rh7cF+TFfYLdTYkfzlbJuI8w7iss///5AyOhx50=
                   "]], 
                  
                  FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4jQQmGbhMGMmEPzUcIDxdRTlv+SEaTqAhGdm
Ivi2lRErTH0R/EaWo/2G300x+O77a2Ut2PXg/P8gYI/gg+2bqefA579+SuoJ
BB9MzcTkw/TD+DDzYXyY/T1er1hMHI3hfAOtlcIXVBD85Ng7bsw/jDD4MP/D
+Jv08hYzztGA64fxYebD+DD70fnV93/cMn6tDOd323juStuE4H9YtF7hbIQy
3P8wPix80Pkw/TA+zHwYH2Y/LH5Q3JOJ4MPiF50P8z8ABBjimQ==
                   "]], 
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQrfGWd59BpZmD/xPPS6aXeRxg/Be1j7PPv+Fz+POt
9MGchaYYfJHKSSVnj8jC+alpICAH5+8Itor4v1zO4YbQJ8fzZQh+jILjx+QY
BH+L+Y9DKVGmDv9BYL6cw5edt7r+upo6yO9asC9VT87BvjJiheleI7j9MD7M
vapPmued/WWCwT8DAj3scL6JMQiwOhhorRS+8MXEgQEEGlgcUmLvuDFHIPhg
/2ti8tPB/mNyiBDffpHBz9Thy76PW9OnMUHMLTaDy8P4MP0HamUt0l0Q/E8b
ArJnLTeF82HhBXMfjA9zP4yPHj8wPgAuzL6w
                    "], {{
                    21.034399999999998`, 3.8656299999999995`}, {19.0172, 
                    3.8656299999999995`}, {21.034399999999998`, 
                    6.798439999999999}, {21.034399999999998`, 
                    3.8656299999999995`}}}]}, 
                 Thickness[0.03755163349605708], StripOnInput -> False]}, {
               ImageSize -> {47.92884881693649, 29.483847571606475`}, 
                ImageSize -> {26.62713823163138, 16.379915317559153`}, 
                BaselinePosition -> Scaled[0.3235770320424004], 
                ImageSize -> {27., 17.}, 
                PlotRange -> {{0., 26.630000000000003`}, {0., 16.38}}, 
                AspectRatio -> Automatic}]},
             "LineLegend",
             DisplayFunction->(FormBox[
               StyleBox[
                StyleBox[
                 PaneBox[
                  TagBox[
                   GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}],
                    "Grid"], Alignment -> Left, AppearanceElements -> None, 
                  ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                  "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
                FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
                False], TraditionalForm]& ),
             Editable->True,
             InterpretationFunction:>(RowBox[{"LineLegend", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.006`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.006`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{#, ",", #2}], "}"}], ",", 
                  RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                  RowBox[{"LabelStyle", "\[Rule]", 
                    RowBox[{"{", "}"}]}], ",", 
                  RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], 
                "]"}]& )], Scaled[{1, 0.5}], ImageScaled[{0.7, 0.5}],
            BaseStyle->{FontSize -> Larger},
            FormatType->StandardForm]},
          AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
          Axes->False,
          AxesLabel->{
            FormBox[
             GraphicsBox[{
               Thickness[0.04084967320261439], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4rVCOnzpdUIOIpWTSs6yyDjA+PK7FuxL9ZOB
0kIOBsZAUCzjIAxWh8nXh/LftOV2G+0WhMsf7N7XZLJY0CHk7eWPMxxlHA6g
8Svv/7hl3C3ooP5J5eUsTRmHVgV21TMmgg7paSAgDeULQMxhlnRoEa9lzWTj
cTgDAmtEHRhAoIENzofYxwzn90d0+zMWMEP8dU8Mzq8B2ftaHCcfol7CYbvX
Bos5O5kdHrjGO84qlHTgceTzmqHJ7fAkceE1E30VB/c1R5cz/BCE8/+DwH0h
OB8cHtHCGPwp7a1Rl+cg+GB/PFCB2COI4EerRsickxGC87/v+7g1/Ro3nG9f
4lh7Oobf4fzVsDf60RoQ+/fzO0jPi9M8vQHBnwyybw+C77G/VtbiOYKfEBKk
vsBTExqefBDxek2HpbeWPzZ05oXzIfI8cH7B8pIN//y5HNarPmmel6sJCfce
TofN5j8OpazScAh44nnJ9DIr3L01L5p+Tdv50x7G3yC9TffUm69wvgko3Rh/
weC/Kt4q+jsbwYeFp9dW/+PJbV/h/HknJi/JVvsJ5xeC3MfPCg9/Fv1fXJd6
/trvCLaK+H9c2sEDpJ/tj30MOJylHHKmJhRaFP+2h6RTSTgflv5gfHDyPCbm
ILNRbD7TAwaHmSCwU8ThBu9tsVQzNjj/Kzi++OF8WP4Cp7MN0g7o+Q8AYpV5
jg==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jfFW0V/d6s7bPfaYDHHktkBxl9ya/ljw2YE
38QYCDYzOxhorRS+oKLuEPDE85JpMKuDxNQrnBmHVBxu8N4WS/3G53AGBHKU
HdzWHF3OECEO588EgU4FOD8hJEh9gaaqw4wJ/FVm3SpQczUdniYuvGbir+6Q
kf+h9eQXbbj9YFpbB85Pib3jxmyB4G8x/3EoxQvBfwIyJ1/HYYPqk+Z5ueoO
56+GvdGv1nHwOsFuOzsUwU9NAwI2BP/vt9IHcwRVHfwvToz5d1jLIR0k/0zZ
YT3YHA2HcE6xduP1ShD3sqg5gILFWFnJwQPk3wplOB/mXxi/RYFd9cwVGQd3
sDolhx3BVhH/1cUd9ubXvJ25VdnhLChceIQcXmRpf5suq+rA7cjnNWMlh0PA
LemaRCF1h+ug8C1jgrsfxof5D8aH+R/s7mUIPix+AZSk0j0=
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4mgFx4/Jc4wcTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Tz99fKWqRvMXQ42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjxDhy3mPw6lcKk4eJ9gt50tauiww6Hp0fEf
Kg7paUDQZuAwpb016rKMqsPpw05rM+UQ/OO7dvSyGejB+Rv08hYz2ug6rPj2
suLMBGWHVJD+ZzoOYO9dVnJ4ArLwASa/hdd//RRVbYh5EzQdJKZe4cx4pAXn
y8yL0zxtoOXwPHHhNRN9bTj/PwjEa0PcyYbgn78a9kb/tgac/6Ytt9totwSc
Dws/iLsRfJh96HxY/LBwdskn62k5VN3/ccvYW9QhJfaOG3OFNpz/5+3rA5bK
OnC+SI/XK5YrCP7zLO1v02X14Hyw/Xv04ObD+DD7fUDxYaoL558BgTc6GHyY
/2B8MH1GAc4vP7zNdaavssOfb6UP5kzUc/gJcudiFYcvO291/WU1gPPBzjiM
4IPTxzsDBxVQ+slRhvP5QennuyKcD7Mfxoe5D5yezyD4MPvQ+TD/g9NfqAE8
fMDp8heC3x9cojLd3xDOTwaF/woEH+xfHyM4Hz1/AQC0wn8F
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oNty8NPOZk5zASBTgUHGP/DovUKZyOUHA7U
ylqkq5g5bFB90jzPVxWirtLU4e+30gdzBDUcvE6w284+auLAwtkln/xOy2HG
BP4qs9PGDuevhr3Rr9aBqF+J4L/I0v42fS6Cf/Kw09rMPmOHJ4kLr5nkI/hb
zH8cSvFC8FNi77gxWyD4b4q3iv7W1nFY8cJD7/9BYwf/ixNj/h3WdjAxBoLP
JhDzozUdIsS3X2SYZ+pwBgRyVOH8cE6xduN+BTh/rZAOX/o9cYcSoLGn+Uwd
SpaXbPh3nh+ib42xQyGI388Ctx9sz2ZmOH/JreWPDZsR/O1eGyzmWCL46WlA
sIwJ7v/rvLfFUsuY4OED4/d4vWIxuYjgOzQ9Oj7jtImD/xPPS6bBnBD5RFOH
z/s+bk0PE4S4748pxD3GYvD4mw4yN1LaAT1+AeQv4Jo=
                  "]]}, 
                Thickness[0.04084967320261439], StripOnInput -> False]}, {
              ImageSize -> {48.96896637608966, 32.67741967621419}, 
               ImageSize -> {24.48448318804483, 16.338709838107096`}, 
               BaselinePosition -> Scaled[0.32439307852814453`], 
               ImageSize -> {25., 17.}, 
               PlotRange -> {{0., 24.479999999999997`}, {0., 16.34}}, 
               AspectRatio -> Automatic}], TraditionalForm], 
            FormBox[
             GraphicsBox[{
               Thickness[0.025464731347084286`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYoVdC/alvhN3SE8DASkHGF8eRK+TchCpnFRy
dom4Q839H7eMX0s5tCqwq54pQfD7Irr9GQMQ/IPd+5pMnMUd/oPAfSmHNpD6
K2IO913jHWcVSjnsCLaK+H9cGGJuipgDAwg08DmcAYE1og4HQPofc8H5YNqH
Bc43BgMmB/VPKi9ndUrA+TD7YXz3NUeXM8yQcQh44nnJ9DKzg/K1R8EMcxQc
ltxa/tjQmd3BeUKzUJqVkkOMaoTMuT2cDjNBIFIZaj+fw8+3rw9YLlaBmFcs
BOc/APlDUBjOB/t/g6hDI8vRfsPpKtDwEnNY8e1lxZkJyg5RYPNF4Xxw+Poh
+BD1Ig4CsQH3jdyVHd605XYbRYs4fFi0XuGshrJDOzj8hCH+P6ME51eD/JuN
4IPd9VHRoRIk3i0C8f8KRQcTsPtF4Xw3cLiIwfkhby9/nPFQ3KHTxnNXmpIS
nA9OD2LKcP6Fq2Fv9K0R/p3S3hp1WUYVmm6E4PzC5SUb/vlzwPlP/F4m/J3/
3f6Opuya/5sV4XxwOC+WgfOjQeFUI+Fwnfe2WOo3Bkh87BRx6AHbxwXnw/wL
46Ok32OSDujpGQCdOkmR
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTVDUdtnttsJhjyewA4y+5tfyxYTOC
b2IMBJuZHU4ddlqbuU/DIeCJ5yXTYFaHTXp5ixlj1Bxu8N4WS/3G55CaBgRs
qg5ua44uZ4gQh/NngkCnApyfEBKkvkBT1cFAa6XwBRU1KK3pUP/bquDcCw2H
jPwPrSe/aMPtf1O8VfS3tg6cnxJ7x43ZAsHfYv7jUIoXgv8kceE1k3wdB4/9
tbIW7JoO56+GvdGv1nF4DBJ/rwHn/weB+Qj+jAn8VWar1Rz8L06M+XdYy4EB
BBpUHdarPmmel6vhUAdyn4cKxL0sag5nQGCPsoMHyL8VynA+zL8wfosCu+qZ
KzIOf7+VPpgjqOKwI9gq4r+6uMNTkHv8VR3OgtTxCDk0sBztN9yu5sDtyOc1
YyWHwyuQv1drOFwHhW8ZE9z9MD7MfzA+zP/poHBehuDD4hcAyJ/OAQ==
                  
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                  "], CompressedData["
1:eJxl1H9IE2EYB/CZhhg0LfFHJLTtTtJc+3F3WxRFT0FFSSAaNAwry5+k5R9G
aUZqqMQCKwwdjVFaqKQoFFoW5g9Cq2k/DCMLFuI/ZUJF2CSpdu94nmvzhZfj
A3f3vM/3fe+0x06l54aqVKoQ38zwzWW+WRX2tN7cagVJlEcMoGs04Ynuhlh4
Nryzs1CtOP7624iCIQt5JvvWpPTEAoP2/mopNJ4cXXatdCxHQ+YmpzNUTh05
KivNI+zhIGluZb+pzAL3N3mHclbwUNJh/1CgscADqJ4e8fJwed+XMOmqBA11
NZkTCYn++5MVdxtOtoToxUB3CGCLiK0TuzhovBJZbj0nQPv857PuAZ3//WmC
v89GHrb7yjTdNdPz7P5ZEzk3zzdqjeRROQ+XAS5t3duXp+OgM3HmoqvYAN+a
uzRjbTpwNnMPF/OXGp8/ciB9/c3kFKj40Z12YoonV/7eUjKexMMF+TqqJzc5
fGNBD52r9er8PxyZbdeEjvy1ttguPIon4/7otet+FvUoxnrBxv1n6x1JgXKP
d0pMjYHF+dOfnKs2klkfjxVj/+hKOddeI5nlmWKi96MDzs9LA9mf91Jjf2g3
GxrymeGeXY79HKSOhm+7EWOChbnZgc0tPAzWth58/kbxX3nUm8ny8sf6zMDL
57OII0fK5/OXloz10bg+dh4dirFesLH/OPn70ZkpH3YORxQf0uz4fjxBIBs3
tEe/KlUsb69jjUhm9QtFej8a67M87ghku/w9VS019ofGfNGY721Pv9qZIVJ+
Ca7DyS+iJLItrve1alzxefkceyXKF435orE+GtfH8nmnGOsFG/tn3/dRifJ5
v7YiW1huIbP/TKZi9tw9xTlZH3eH2qyB+/Pf//EfsNQvOw==
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4o16eYsZpzg4mBiDgKgDjN+qwK56ZoqYg/An
x/NppQj+5w0B2bPYEfzfMblH/zE5OPRFdPszCojD+WDjLkvA+QG3pGsShTTh
fJEer1csXzTh5snMi9M8baAFtw/Gh7kHnS8x9QpnxiMth5Ktor9P+9nD+RtA
8jwIfv1vq4JzHPYQ8TtaDvlrum9nfLBzmLNIeeefdKA8y9F+w3AbB/ldC/al
rpN0CBfffpFhn6UDC2eXfHKelgOP//opqSss4eb5nGC3nb0UwX+cuPCaSTyC
nwYCbeYYfJj7weF8GMEH659vAecnx95xY15hAQ8fGB8WfjB+jGqEzDkZKTgf
Ft4wPix+YPaj82HxDfbPVXOHqvs/bhl7izo0gsKj3ALOPwMGCL44yF9KlnC+
/8WJMf8OI/hgc4Wt4ObD+DD7/34rfTDnowUGH+Z+GB/mPxgf4n8th/21shbp
XxB8H5D9l60d3rTldhtJizn8B4H71lDzRR003vLuM3hpDXfPB3B6s0F1nzKC
D1avaQNJzwWiDvZNj47PsLZx2BFsFfFfXcwBFC0mivbw+NoLco8KJh/mHxgf
lj+mTuCvMpO2h/v/CSj+7e3gfHD4MmHyYe4Dp0cPO9T4sbGH828Ag8VoKoL/
NEv72/S3CH5wicr0/wUOcD56/gcA7QCRjA==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uOaVpNOtzs5zASBTgUHGP/DovUKZyOUHFxV
S5lmVTg5bFB90jzPV9XBGASUnRz+fit9MEdQw6Hb6xWLyUlHBxbOLvnkd1oO
G/TyFjP6ODqcvxr2Rr9aB6LeGsG/LV2TaGSK4HufYLedrevo8CRx4TWTfAR/
i/mPQyleCH5K7B03ZgsE/03xVtHf2joOO291/U11d3Twvzgx5t9hbYf/IHAf
an60poPwJ8fzaaZODmdAIEcVzg/nFGs37leA89cK6fCl3xN3kHf8mHzmraND
yfKSDf/O80P02Tg6FIL4/Sxw+01A/trMDOcvubX8sWEzgr/da4PFHEsEPz0N
CJYxwf1/nfe2WGoZEzx8YPw13bczGPwR/Pbl4aeMzgD998Tzkmkwp8NqkLy4
k8PnfR+3pocJQtyX4gRxj7EYPP6mg+IzUtoBPX4Bt7/POA==
                  "]]}, 
                Thickness[0.025464731347084286`], StripOnInput -> False]}, {
              ImageSize -> {70.69300722291406, 29.409677708592774`}, 
               ImageSize -> {39.27389290161892, 16.338709838107096`}, 
               BaselinePosition -> Scaled[0.32439307852814453`], 
               ImageSize -> {40., 17.}, 
               PlotRange -> {{0., 39.27}, {0., 16.34}}, AspectRatio -> 
               Automatic}], TraditionalForm]},
          AxesOrigin->{Automatic, Automatic},
          AxesStyle->Directive[FontColor -> GrayLevel[0]],
          BaseStyle->{FontSize -> 16},
          DisplayFunction->Identity,
          Frame->False,
          FrameLabel->{{None, None}, {None, None}},
          FrameTicks->{{Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}},
          ImagePadding->All,
          
          Method->{
           "DefaultBoundaryStyle" -> Automatic, 
            "DefaultGraphicsInteraction" -> {
             "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
              "Effects" -> {
               "Highlight" -> {"ratio" -> 2}, 
                "HighlightPoint" -> {"ratio" -> 2}, 
                "Droplines" -> {
                 "freeformCursorMode" -> True, 
                  "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
            "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
            None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& )}},
          PlotLabel->None,
          PlotRange->Automatic,
          PlotRangeClipping->False,
          PlotRangePadding->{{
             Scaled[0.02], 
             Scaled[0.02]}, {
             Scaled[0.05], 
             Scaled[0.05]}},
          Ticks->{Automatic, Automatic}],
         TraditionalForm],
        InterpretTemplate[Legended[
          Graphics[{{{{{}, {}, 
               Annotation[{
                 Directive[
                  Opacity[1.], 
                  AbsoluteThickness[1.6], 
                  Thickness[0.006], 
                  RGBColor[0, 0, 1]], 
                 Line[CompressedData["
1:eJwVj3k4lAkcgJlVrskQTUJaRwnVOMpZfj/k1uQLbUplpdpJIV3arCPpYDVE
isZ2kNLiKUnHlOobM45Ug1Y0RSNZppEjYyaRbf94n/fP93lNImPXbacoKSmt
+cH/Htu7UKoovee2rHnk4/Q0DaMy528xLMqHuil5x8wJGs67ba0t4ZSCpPta
k9YYDccEdqwWTg0cZ5yrMOmnoTioZg6fI4CNooboYCENO+YoPtVy2kF0kVvQ
d4mGwQr911xOHywXW3s3edAwh1UW+IAzDhfoLPcjp7Qw7dhZ/rJsVeT5dnWe
V5mFhxaom6ul6uCNirihW9c10d+QumPl/LmY7FLXQv9VA73VTHys7eej8khY
kkJTHdfIBqg5cSb4NLJGzfeNKlK3NvNZx8yRz/hQqMOZiQb6OtB7ygLHND31
HONm4Ktn5rciN1nhQ0O7JXbbVNAs4Wl8LWsp/hyUHnLR/ydks/PpNFMbnLBK
HH/IpGB1xlQb7aQtKu9zae6JUEYziqVzMtUeLQI8bUt/U8L+cW7h8MHlOGls
vUuuOw3ynbolwukVOHFAKoPVU1CpxMlKTXXEzdL1MQL2N+DS/9y3fMAJD+bN
puirT8DsMlReH+uCAu+NL9/GK+DxvfDMwyJX1KgZLW9RlcPd1aseae5YhdY9
0isVbBmsVzBfxgy44WnmAs80xhhc1ev9zLJEvO8X7vhdNgpenyhNwYOIG2Yd
rTKrGoHslNBitxJ3dCguyc4+MwyVZU+kOb94ILVSr2MvdQhGtbUyjAw8kWll
fufrBymIHdgLr7/0ROOI4qib3yQgKxzVi85bjWKJZ3Cc6gC8OxOzPz/UC09t
Cbv93OlfiPUzbiXVvfFB7iRbdvkjWLjdTFv03Bs7E3eFN1F6IWPkgH1mmg+e
EA0xO/J74IlTSPAGB1/ML9Wtj/QRg1GtXn24whfLF2mJrvd2gxlF3Tmywg+Z
e84lZ+a8g7XHur//tdcfez5oS3c7imARf4B8uzgAfRNafKqtO0FYQJUffRuA
k5suvDsf+BouleskR1wMRC+OjUEU6x8wTPKfAaFrMKjjYdkrQRtws7Z3hxgw
sazEWDXbtBUYtgWWbSImxhSNFJdeFQIzVyl+XfZaDNNJPVR//wU0zlt4QsUq
COfQ2xLnWjSDe+O2kIj0IGRZedsKhxqhmKwMG+4KwuP7jUx2D9bDXJFEzQgJ
XBEvcP4o4YO4FR0bCgk8vXumymubOuAsDqBv5hBo+jumx1nWwYakUNlIEYFF
KYxKqmkdCC133Ta8TKAzQ/AlULcOalNyGbHXCFylq+EwKONB4bI+C3o1gdfk
mR1/c3kQnJGpH/WcwMcrE64Y+vFA6/1ZueIFgfpT/P1qHjxoWnGpPUtI4I49
+W1yFx54iKvz7rYR+EIvzL5rCQ9snLq0Nd8QOJ1UsK1RmwfUPhv1qj4CjcnS
Bv1OEhpcXfu9+wncM2w6tbSVhLQcr3rRAIFw4+RNr2ckTKzcmD5jkEC3Qzey
Ex+R0J+bphz2hUDxwSPGaldIKBnIej84RuA65QQ72wskbIXzj4+OE6iRnlMb
nkdCu6T8j/KvP3qMO67c4yScwbvh7t8I/GRDtf6cTAIz/6lr+ySBop55bLPD
JGhInxlEf//xX6Wyc1M8CXz39q/T0wRStb7cOhtNwn8L5T/J
                  "]]}, 
                "Charting`Private`Tag$11707#1"], 
               Annotation[{
                 Directive[
                  Opacity[1.], 
                  AbsoluteThickness[1.6], 
                  Thickness[0.006], 
                  RGBColor[1, 0, 0]], 
                 Line[CompressedData["
1:eJwV13k4VG0UAHBJSEpEZd9VsiVbtnvMDNnnTtlSlmQtCUVFISFLliJJtMlS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                  "]]}, 
                "Charting`Private`Tag$11707#2"]}}, {}}, {{}, {{{
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 0.}}, {{24., 
                 0.91}}, {{48., 1.1}}, {{72., 1.13}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 0.}}, {{24., 
                 0.95}}, {{48., 1.31}}, {{72., 1.35}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 0.}}, {{24., 
                 0.91}}, {{48., 1.36}}, {{72., 1.4}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 4.}}, {{24., 
                 1.66}}, {{48., 1.48}}, {{72., 1.42}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 4.}}, {{24., 
                 1.6}}, {{48., 1.44}}, {{72., 1.37}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 4.}}, {{24., 
                 1.54}}, {{48., 1.34}}, {{72., 1.32}}}]}}, {{
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[
                 0, 0, 1]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {{
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[
                 0, 0, 1]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, \
{{}, {}}}}, {
           DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
            AxesOrigin -> {Automatic, Automatic}, FrameTicks -> {{Automatic, 
               Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
               Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
            GridLines -> {None, None}, DisplayFunction -> Identity, 
            PlotRangePadding -> {{
               Scaled[0.02], 
               Scaled[0.02]}, {
               Scaled[0.05], 
               Scaled[0.05]}}, PlotRangeClipping -> False, ImagePadding -> 
            All, DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1),
             Axes -> {True, True}, AxesLabel -> {
              Graphics[{
                Thickness[0.04084967320261439], 
                Style[{
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
                   3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4rVCOnzpdUIOIpWTSs6yyDjA+PK7FuxL9ZOB
0kIOBsZAUCzjIAxWh8nXh/LftOV2G+0WhMsf7N7XZLJY0CHk7eWPMxxlHA6g
8Svv/7hl3C3ooP5J5eUsTRmHVgV21TMmgg7paSAgDeULQMxhlnRoEa9lzWTj
cTgDAmtEHRhAoIENzofYxwzn90d0+zMWMEP8dU8Mzq8B2ftaHCcfol7CYbvX
Bos5O5kdHrjGO84qlHTgceTzmqHJ7fAkceE1E30VB/c1R5cz/BCE8/+DwH0h
OB8cHtHCGPwp7a1Rl+cg+GB/PFCB2COI4EerRsickxGC87/v+7g1/Ro3nG9f
4lh7Oobf4fzVsDf60RoQ+/fzO0jPi9M8vQHBnwyybw+C77G/VtbiOYKfEBKk
vsBTExqefBDxek2HpbeWPzZ05oXzIfI8cH7B8pIN//y5HNarPmmel6sJCfce
TofN5j8OpazScAh44nnJ9DIr3L01L5p+Tdv50x7G3yC9TffUm69wvgko3Rh/
weC/Kt4q+jsbwYeFp9dW/+PJbV/h/HknJi/JVvsJ5xeC3MfPCg9/Fv1fXJd6
/trvCLaK+H9c2sEDpJ/tj30MOJylHHKmJhRaFP+2h6RTSTgflv5gfHDyPCbm
ILNRbD7TAwaHmSCwU8ThBu9tsVQzNjj/Kzi++OF8WP4Cp7MN0g7o+Q8AYpV5
jg==
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jfFW0V/d6s7bPfaYDHHktkBxl9ya/ljw2YE
38QYCDYzOxhorRS+oKLuEPDE85JpMKuDxNQrnBmHVBxu8N4WS/3G53AGBHKU
HdzWHF3OECEO588EgU4FOD8hJEh9gaaqw4wJ/FVm3SpQczUdniYuvGbir+6Q
kf+h9eQXbbj9YFpbB85Pib3jxmyB4G8x/3EoxQvBfwIyJ1/HYYPqk+Z5ueoO
56+GvdGv1nHwOsFuOzsUwU9NAwI2BP/vt9IHcwRVHfwvToz5d1jLIR0k/0zZ
YT3YHA2HcE6xduP1ShD3sqg5gILFWFnJwQPk3wplOB/mXxi/RYFd9cwVGQd3
sDolhx3BVhH/1cUd9ubXvJ25VdnhLChceIQcXmRpf5suq+rA7cjnNWMlh0PA
LemaRCF1h+ug8C1jgrsfxof5D8aH+R/s7mUIPix+AZSk0j0=
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                   "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4mgFx4/Jc4wcTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Tz99fKWqRvMXQ42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjxDhy3mPw6lcKk4eJ9gt50tauiww6Hp0fEf
Kg7paUDQZuAwpb016rKMqsPpw05rM+UQ/OO7dvSyGejB+Rv08hYz2ug6rPj2
suLMBGWHVJD+ZzoOYO9dVnJ4ArLwASa/hdd//RRVbYh5EzQdJKZe4cx4pAXn
y8yL0zxtoOXwPHHhNRN9bTj/PwjEa0PcyYbgn78a9kb/tgac/6Ytt9totwSc
Dws/iLsRfJh96HxY/LBwdskn62k5VN3/ccvYW9QhJfaOG3OFNpz/5+3rA5bK
OnC+SI/XK5YrCP7zLO1v02X14Hyw/Xv04ObD+DD7fUDxYaoL558BgTc6GHyY
/2B8MH1GAc4vP7zNdaavssOfb6UP5kzUc/gJcudiFYcvO291/WU1gPPBzjiM
4IPTxzsDBxVQ+slRhvP5QennuyKcD7Mfxoe5D5yezyD4MPvQ+TD/g9NfqAE8
fMDp8heC3x9cojLd3xDOTwaF/woEH+xfHyM4Hz1/AQC0wn8F
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oNty8NPOZk5zASBTgUHGP/DovUKZyOUHA7U
ylqkq5g5bFB90jzPVxWirtLU4e+30gdzBDUcvE6w284+auLAwtkln/xOy2HG
BP4qs9PGDuevhr3Rr9aBqF+J4L/I0v42fS6Cf/Kw09rMPmOHJ4kLr5nkI/hb
zH8cSvFC8FNi77gxWyD4b4q3iv7W1nFY8cJD7/9BYwf/ixNj/h3WdjAxBoLP
JhDzozUdIsS3X2SYZ+pwBgRyVOH8cE6xduN+BTh/rZAOX/o9cYcSoLGn+Uwd
SpaXbPh3nh+ib42xQyGI388Ctx9sz2ZmOH/JreWPDZsR/O1eGyzmWCL46WlA
sIwJ7v/rvLfFUsuY4OED4/d4vWIxuYjgOzQ9Oj7jtImD/xPPS6bBnBD5RFOH
z/s+bk0PE4S4748pxD3GYvD4mw4yN1LaAT1+AeQv4Jo=
                   "]]}, 
                 Thickness[0.04084967320261439]]}, {
               ImageSize -> {48.96896637608966, 32.67741967621419}, 
                ImageSize -> {24.48448318804483, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], ImageSize -> 
                {25., 17.}, 
                PlotRange -> {{0., 24.479999999999997`}, {0., 16.34}}, 
                AspectRatio -> Automatic}], 
              Graphics[{
                Thickness[0.025464731347084286`], 
                Style[{
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYoVdC/alvhN3SE8DASkHGF8eRK+TchCpnFRy
dom4Q839H7eMX0s5tCqwq54pQfD7Irr9GQMQ/IPd+5pMnMUd/oPAfSmHNpD6
K2IO913jHWcVSjnsCLaK+H9cGGJuipgDAwg08DmcAYE1og4HQPofc8H5YNqH
Bc43BgMmB/VPKi9ndUrA+TD7YXz3NUeXM8yQcQh44nnJ9DKzg/K1R8EMcxQc
ltxa/tjQmd3BeUKzUJqVkkOMaoTMuT2cDjNBIFIZaj+fw8+3rw9YLlaBmFcs
BOc/APlDUBjOB/t/g6hDI8vRfsPpKtDwEnNY8e1lxZkJyg5RYPNF4Xxw+Poh
+BD1Ig4CsQH3jdyVHd605XYbRYs4fFi0XuGshrJDOzj8hCH+P6ME51eD/JuN
4IPd9VHRoRIk3i0C8f8KRQcTsPtF4Xw3cLiIwfkhby9/nPFQ3KHTxnNXmpIS
nA9OD2LKcP6Fq2Fv9K0R/p3S3hp1WUYVmm6E4PzC5SUb/vlzwPlP/F4m/J3/
3f6Opuya/5sV4XxwOC+WgfOjQeFUI+Fwnfe2WOo3Bkh87BRx6AHbxwXnw/wL
46Ok32OSDujpGQCdOkmR
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTVDUdtnttsJhjyewA4y+5tfyxYTOC
b2IMBJuZHU4ddlqbuU/DIeCJ5yXTYFaHTXp5ixlj1Bxu8N4WS/3G55CaBgRs
qg5ua44uZ4gQh/NngkCnApyfEBKkvkBT1cFAa6XwBRU1KK3pUP/bquDcCw2H
jPwPrSe/aMPtf1O8VfS3tg6cnxJ7x43ZAsHfYv7jUIoXgv8kceE1k3wdB4/9
tbIW7JoO56+GvdGv1nF4DBJ/rwHn/weB+Qj+jAn8VWar1Rz8L06M+XdYy4EB
BBpUHdarPmmel6vhUAdyn4cKxL0sag5nQGCPsoMHyL8VynA+zL8wfosCu+qZ
KzIOf7+VPpgjqOKwI9gq4r+6uMNTkHv8VR3OgtTxCDk0sBztN9yu5sDtyOc1
YyWHwyuQv1drOFwHhW8ZE9z9MD7MfzA+zP/poHBehuDD4hcAyJ/OAQ==
                   
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                   "], CompressedData["
1:eJxl1H9IE2EYB/CZhhg0LfFHJLTtTtJc+3F3WxRFT0FFSSAaNAwry5+k5R9G
aUZqqMQCKwwdjVFaqKQoFFoW5g9Cq2k/DCMLFuI/ZUJF2CSpdu94nmvzhZfj
A3f3vM/3fe+0x06l54aqVKoQ38zwzWW+WRX2tN7cagVJlEcMoGs04Ynuhlh4
Nryzs1CtOP7624iCIQt5JvvWpPTEAoP2/mopNJ4cXXatdCxHQ+YmpzNUTh05
KivNI+zhIGluZb+pzAL3N3mHclbwUNJh/1CgscADqJ4e8fJwed+XMOmqBA11
NZkTCYn++5MVdxtOtoToxUB3CGCLiK0TuzhovBJZbj0nQPv857PuAZ3//WmC
v89GHrb7yjTdNdPz7P5ZEzk3zzdqjeRROQ+XAS5t3duXp+OgM3HmoqvYAN+a
uzRjbTpwNnMPF/OXGp8/ciB9/c3kFKj40Z12YoonV/7eUjKexMMF+TqqJzc5
fGNBD52r9er8PxyZbdeEjvy1ttguPIon4/7otet+FvUoxnrBxv1n6x1JgXKP
d0pMjYHF+dOfnKs2klkfjxVj/+hKOddeI5nlmWKi96MDzs9LA9mf91Jjf2g3
GxrymeGeXY79HKSOhm+7EWOChbnZgc0tPAzWth58/kbxX3nUm8ny8sf6zMDL
57OII0fK5/OXloz10bg+dh4dirFesLH/OPn70ZkpH3YORxQf0uz4fjxBIBs3
tEe/KlUsb69jjUhm9QtFej8a67M87ghku/w9VS019ofGfNGY721Pv9qZIVJ+
Ca7DyS+iJLItrve1alzxefkceyXKF435orE+GtfH8nmnGOsFG/tn3/dRifJ5
v7YiW1huIbP/TKZi9tw9xTlZH3eH2qyB+/Pf//EfsNQvOw==
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                   "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4o16eYsZpzg4mBiDgKgDjN+qwK56ZoqYg/An
x/NppQj+5w0B2bPYEfzfMblH/zE5OPRFdPszCojD+WDjLkvA+QG3pGsShTTh
fJEer1csXzTh5snMi9M8baAFtw/Gh7kHnS8x9QpnxiMth5Ktor9P+9nD+RtA
8jwIfv1vq4JzHPYQ8TtaDvlrum9nfLBzmLNIeeefdKA8y9F+w3AbB/ldC/al
rpN0CBfffpFhn6UDC2eXfHKelgOP//opqSss4eb5nGC3nb0UwX+cuPCaSTyC
nwYCbeYYfJj7weF8GMEH659vAecnx95xY15hAQ8fGB8WfjB+jGqEzDkZKTgf
Ft4wPix+YPaj82HxDfbPVXOHqvs/bhl7izo0gsKj3ALOPwMGCL44yF9KlnC+
/8WJMf8OI/hgc4Wt4ObD+DD7/34rfTDnowUGH+Z+GB/mPxgf4n8th/21shbp
XxB8H5D9l60d3rTldhtJizn8B4H71lDzRR003vLuM3hpDXfPB3B6s0F1nzKC
D1avaQNJzwWiDvZNj47PsLZx2BFsFfFfXcwBFC0mivbw+NoLco8KJh/mHxgf
lj+mTuCvMpO2h/v/CSj+7e3gfHD4MmHyYe4Dp0cPO9T4sbGH828Ag8VoKoL/
NEv72/S3CH5wicr0/wUOcD56/gcA7QCRjA==
                   "]], 
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uOaVpNOtzs5zASBTgUHGP/DovUKZyOUHFxV
S5lmVTg5bFB90jzPV9XBGASUnRz+fit9MEdQw6Hb6xWLyUlHBxbOLvnkd1oO
G/TyFjP6ODqcvxr2Rr9aB6LeGsG/LV2TaGSK4HufYLedrevo8CRx4TWTfAR/
i/mPQyleCH5K7B03ZgsE/03xVtHf2joOO291/U11d3Twvzgx5t9hbYf/IHAf
an60poPwJ8fzaaZODmdAIEcVzg/nFGs37leA89cK6fCl3xN3kHf8mHzmraND
yfKSDf/O80P02Tg6FIL4/Sxw+01A/trMDOcvubX8sWEzgr/da4PFHEsEPz0N
CJYxwf1/nfe2WGoZEzx8YPw13bczGPwR/Pbl4aeMzgD998Tzkmkwp8NqkLy4
k8PnfR+3pocJQtyX4gRxj7EYPP6mg+IzUtoBPX4Bt7/POA==
                   "]]}, 
                 Thickness[0.025464731347084286`]]}, {
               ImageSize -> {70.69300722291406, 29.409677708592774`}, 
                ImageSize -> {39.27389290161892, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {40., 17.}, 
                PlotRange -> {{0., 39.27}, {0., 16.34}}, AspectRatio -> 
                Automatic}]}, AxesOrigin -> {0, 0}, AxesStyle -> 
            Directive[FontColor -> GrayLevel[0]], 
            BaseStyle -> {FontSize -> 16}, DisplayFunction :> Identity, 
            Epilog -> {
              Text[
               Graphics[{
                 Thickness[0.01857700167193015], 
                 Style[{
                   
                   FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                    1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
                    3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQvT3YKuI/u5SD+ieVl7M0ZR1g/Ir7P24Zd8s5fNn3
cWu6mSgGX2b5Cw89eS04P+CWdE3iJAT/z7fSB3M2ajlUgvWJwPkaYHsQfJHK
SSVnWRD8g937mkwWCzvMWaS880+6lsO8E5OXZKt9tYfZD+PD3GsMApcFHdD5
EFoCzu+L6PZnFBB3eNOW2220W9ChVYFd9cwUMQcGEGjggfNnzAQBLgy+Cdgg
UQdVkD0neRyqQO7xFoXaKwTnrxXS4UuvE4bz20DmXBGB84VB/l0iAeevAanf
Jwk3H8aH2Q82/6QEnA92f7QonA8Lb5j/YHyY/2F89PiF8QF+Y9cw
                    
                    "], {{4.517189999999999, 7.635939999999998}, {
                    1.6203099999999997`, 7.635939999999998}, {
                    4.517189999999999, 12.1297}, {4.517189999999999, 
                    7.635939999999998}}}], 
                   FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                    "], CompressedData["
1:eJxl1HtIU1EYAPDZIjEiI9GGGc7du7b2cg8zE6WPwDIkXAoxKgPFylJLKCnF
oBSTksjKUmkIqaASokEPNSprLQVdZIZ/jFARISODVbIWmmvnju+7MA+cP37c
x/c4j4SCczknpBKJJCwwcwNzTWBmj98+tvLbDEkWNqIBXSsPV441xkBTQ2Rl
8lHRc/kPJ5MiRT82nG0P22CGN/WvqpOkMnJUxZ0LrkI5mZuczZXYFeRNedZp
834OFgfcN/45TfBkl+9t4Xoe0itsXTtLTdAP1bPDPh5sW56PS6aM0FhXe2Qi
Thl8v1z0srd8xv7TEGI92CJi6iy9HDgH+2+ua9BDt/fbpbEhBVT96rMWp+rh
6lrnLVMTD7LW4ztGPVr6fpi9X6Yh+9mIV5ML877sk6ao4HragcGTCg4yX1/e
lhKuAk9br9zVpYDktJc598NWG78X+uzggnm4efKVpdSyD+pAPvc+RxQVKMlm
9vyuEno26zaeWuHIwnJNKMgL10rrzS9kZFyfEVaPVTTGCzWuv5BvPg+V0z63
JSsamtn6P1KSdQnxiyWHt5OxfnQs66dVTX7P4nvU9H80xhfqLFKRJWzIVxvr
Q48JQ06+6HiW0XKQA6OmO+rjOzX8/fF9aHc7D3Gd85mGPRpyc0tgDGjJwf2s
A57tzxKOHMn2558EMsZHY34L559GL41qyRgv1Fj/iGNvz+kpDfXH3sYNLKt0
5Gz31qr8T6J9LM8aPTlYt4E8z+IXJ9L/0Rg/kfVjTk/uY+fPvtpYHxr7i8b+
zrADCYnUv69ntN6mPCNZOVfT6oo1kbNGwtMfZJiov2jsLxrjozE/4T7iRGO8
UGP9wv3RY6T+sPb7D5nIwrnvFC2cb79oYf90mMX1CLkf/wOyEB0m
                    "]], 
                   
                   FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYCYn2tlcIXSmwdTIxBQNQBxm9VYFc9M0XM4cuG
gOxZ5gj+Br28xYwxNnD+gbbl4aeCbBz6Irr9GQXE4XywcZcl4PyAW9I1iUKa
cL5Ij9crli+acPNk5sVpnjbQgtsH48Pcg86XmHqFM+ORloN906PjM2Zbw/n1
v60KzkUg+D4n2G1nh1pD7Lmj5WBTGbHC1NbaYc4i5Z1/0rUc/C5OjPm32MJB
fteCfanrJB3UnjTPO8tl5sDC2SWfnKflAHK20VdTuHlg+hOCDzZ3DYIPDsfL
xhh8mPsZQEDABM4H63+D4BuA/PfFBB4+MD4s/GD8GNUImXMyUnA+LLxhfFj8
wOxH58PiG+xOJROHqvs/bhl7i0LC4zCCPxMEJE3h/CeJC6+Z5CP4YHcLmMH5
YP8lmMHNh/Fh9p867LQ2084Ugw9zP4wP8x+MD/G/lgMoWEwcEXxpkP0KFg5v
2nK7jaTFHM6AgI4F1HxRhy87b3X9NbWAu2d/raxFegiC/x8E8hF8sPpSC0h6
LhB14PNfPyW1w8JhR7BVxH91MYdw8e0XGfKs4fEFdk8hJh/mHxgflj9SYu+4
MWdYo+anHis4Hxy+/ph8mPtugNLjVCt4eM8AxU+nNZy//IWH3v+HCP4W8x+H
Uqxs4PySraK/T+vZwvno+R8A5+KH5Q==
                    "]], 
                   
                   FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                    0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                    3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4rbl4aeMbFwd1grp8KXHKTjA+OGcYu3G/IoO
U76xxc8QcXUwBgFmRYcczp8L0le7wPk+J9htZ9ci+GdAwAfBZwCBE85wfslW
0d+n5znDzYfxYfZHiG+/yHAOwT9QK2uRHuIC54eUqEz/H+HisDe/5u1MUQTf
AGR+sRycn54GAtJw/pd9H7emfxOF8Cc4O7QqsKuemSLqkHD4snZqJoJf/9uq
4NwHJzg/G+Tfy44Q+++Jw/krv72sOHNACc7X11opfGGJpkNlxArTs5+dHP58
K30wZ6OWw3wbnSuz4pzhfHD4PUbwH+zjm2Pc5OIgPS9O87SBpsPF/Hj2cytd
HHY4ND06/kMFEp5rXCDhvBXB//n29QHLxSoOTxIXXjPZj+CD4+sKJh+mH8YH
69NXRZW/qgXn+1+cGPPPWRvOl5h6hTMjSdvhpnRNotFRBH+jXt5ixj0I/hve
fQYzd7k46CvKf8kJ03ZIBIXvRheH7SD/SGg7zAOFR5qLQwPL0X5Dc02IPisX
h4BbQIOFtByEPzmeT7vrDDcPHP8+CL75taO5JhZOcL43yN2ujg5+IPcuVofz
YfED4x/o3tdkslgart8EnCBFHBQcPyaf8XWG88HxscsZVd7UxaHq/o9bxt6i
DnoTFvwwzHNxmAkCkRKQ+Op0cXjgGu8466IYPDzA6d5B1IHXf/2U1BMIPiw8
0fk7g60i/rcj+BD7xOB8kcpJJWeXyMH5/0HAXgES3rdcMPIvjA8AnLSUQA==

                    "]], 
                   
                   FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                    0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
                    3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4ieJC6+ZsLs7mBiDgKgDjN+qwK56ZoqYg9cJ
dtvZS93gfLC6yZj8N2253Ua7JeD8Fl7/9VNUtSHm7Xd1kJh6hTPjkRacLzMv
TvO0gZbDmu7bGQzqbnA+xB1uDulpQMCG4J+/GvZG/7YGnI9inzHCPWB7lBB8
mH3ofJh/L+bHs5976epQdf/HLWNvUYcp39jiZ5i4wflg85IQfItrR3NNJiD4
B2plLdLvIPjo4QkAhlyFGA==
                    "]], 
                   FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4oTDl7VTHb0cTIxBQNQBxm9VYFc9M0XMgWXx
JCvGr55w/pru2xkM5xF8gU+O59POejoc7N7XZMIsAecLV04qOZuiAOcrX3sU
zDBHCc4XiA24b+Su7HB/H98c41WeDlvMfxxK4VJxiBTffpGhztNhh0PTo+M/
VBzSQMDM02FKe2vUZRlVB/GpVzgzmBB8sHyeB5y/v1bWIt3Ew6HTxnNXmpKy
g8W1o7kmGh4OHxatVzi7QsmheKvo79NqmHyY/ieJC6+ZhLs71HzaEJB9SwXO
b/htVXBOQwXi//0IPjjcTrs7rBXS4Uv/pwzng4PzshKc/6Ytt9totwScDws/
CZB/diH4MPvQ+bD4KQG5t87doer+j1vG3qIOPV6vWEwuIvgb9fIWM/5B8GH+
h/Hf8O4zmFmF4IPDc5EH3HwYH2a/m2op0ywHBB8c3nqYfJj/YPwzYKAA55cf
3uY601fZ4TMwWGdN93D4+fb1AcvFKg66Exb8MPyG4IO1hXjC+eD0keXpoAJK
PznKcD4/KP18V4TzYfbD+DD3gdNzJIIPsw+dD/M/OP3JecLDh8d//ZTUAgT/
T0zu0X+zEHxw/BxH8GfMBAJJLzgfPX8BALYybNM=
                    "]]}, 
                  Thickness[0.01857700167193015]]}, {
                ImageSize -> {107.65270236612702`, 32.67741967621419}, 
                 ImageSize -> {53.82635118306351, 16.338709838107096`}, 
                 BaselinePosition -> Scaled[0.32439307852814453`], 
                 ImageSize -> {54., 17.}, 
                 PlotRange -> {{0., 53.83}, {0., 16.34}}, AspectRatio -> 
                 Automatic}], {40, 4.7}]}, 
            Frame -> {{False, False}, {False, False}}, 
            FrameLabel -> {{None, None}, {None, None}}, 
            FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
            GridLines -> {None, None}, GridLinesStyle -> Directive[
              GrayLevel[0.5, 0.4]], 
            Method -> {
             "DefaultBoundaryStyle" -> Automatic, 
              "DefaultGraphicsInteraction" -> {
               "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                "Effects" -> {
                 "Highlight" -> {"ratio" -> 2}, 
                  "HighlightPoint" -> {"ratio" -> 2}, 
                  "Droplines" -> {
                   "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
              "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
              None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                  (Identity[#]& )[
                   Part[#, 1]], 
                  (Identity[#]& )[
                   Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                  (Identity[#]& )[
                   Part[#, 1]], 
                  (Identity[#]& )[
                   Part[#, 2]]}& )}}, PlotRange -> {All, All}, 
            PlotRangePadding -> {{Automatic, Automatic}, {
              Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], 
          Placed[
           Unevaluated[
            LineLegend[{
              Directive[FontSize -> 16, 
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               Thickness[0.006], 
               RGBColor[0, 0, 1]], 
              Directive[FontSize -> 16, 
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               Thickness[0.006], 
               RGBColor[1, 0, 0]]}, {
              Graphics[{
                Thickness[0.047778308647873864`], 
                Style[{
                  
                  FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                   0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4juasmv+Kys7rBXS4UuPU3CA8cM5xdqN+RUd
9uTXvJ3ZquRgDALMig4rv72sOPNAAc6fCQKaCP4ZMJCD81PSgGCZFJwfrRoh
cy5GEm4+jA+z/8u+j1vTr0nB+eqfVF7O4pSH8+V3LdiXqifvsBfkLlEE3wBk
frEcnJ8OsjdNGs4Hm/tNFMJ/J+HQqsCuemaKqMMD13jHWRvF4Xyw898Iw/lL
bi1/bMjMBrH/njicDw6HA0pwvr7WSuELSzQdRConlZxlEXH48630wZyNWg5v
2nK7jaLF4fyQt5c/zmiUhvOVrz0KZrBRcJCeF6d52kDTwXlCs1DaLQWHHQ5N
j47/UIH445mCg88JdtvZWxH8n29fH7BcrOLAAAIGinA+JL4w+TD9MP6TxIXX
TPRVUeWvasH5/hcnxvxz1obzJaZe4cxI0nZwX3N0OYMHgg+OV2UEv/TwNteZ
sooO+oryX3LCtB3eL1qvcPaHgsN2kH8ktCHhMVveoYHlaL+huabDDFD6sZRz
CLglXZMopAWJj0BpuHkaoPg/KQbnFywv2fDPnwfOB8eXzy97P5B7F6vD+bD4
gfEPdO9rMlksDddvAna4iEMbKJ6viMH5YP9ZSMH54HQgIudQdf/HLWNvUQdX
kPwNeUi6j5SAxFeUAsTdF8Xg4QGOFwdRB2FQeghB8GHhic7fGWwV8b8dwYfY
Jwbng9PVEjk4/z8I2CtAwnuuIkb+hfEBWVqUdg==
                   "]], 
                  
                  FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                   0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
                   3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4uO7dvSyBWg5mBiDgKgDjN+qwK56ZoqYQ0JI
kPqCkxpw/n8QqMfkv2nL7TbaLQHnt/D6r5+iqu1wAmSegaqDxNQrnBmPtOB8
mXlxmqcNtByeJi68ZnJeDc5nAAN1h/Q0IGBD8M9fDXujf1sDzofZB+PD3DOl
vTXq8h41OB9mHzof5t+aTxsCsm+pOlTd/3HL2FsU4m5WdTgfYh6CL9rj9Yql
RAPO19daKXxhiSacjx6eAKfTiY0=
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                   "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hgFx4/Jc4wdTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Lz99fKWqRvMXI42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjwjhy3mPw6lcKk4eJ9gt50tauSww6Hp0fEf
Kg7paUDQZugwpb016rKMqsPpw05rM+UQ/DMg8EYfztfXWil8gUXfodPGc1ea
krKDSI/XK5Yreg4fFq1XOLtCyYGFs0s++RwmH6b/+K4dvWwTtB1qPgE9eksF
zm/4bVVwTkPF4Wniwmsm+rpw/n8QiNd1WCukw5f+TxnOBwfnZSU4/01bbrfR
bgk4HxZ+EHsRfJh96HxY/IDdq6fjUHX/xy1jb1GHlNg7bswVunD+n7evD1gq
68H5MP/D+MVbRX+f5jOA88HhGWcANx/Gh9nvA4oPU304HxLeehh8mP9gfDB9
RgHOLz+8zXWmr7JDPSjcPAwcfoLcuVjF4cvOW11/WQ3hfLAzDiP44PTxztBB
BZR+cpThfH5Q+vmuCOfD7IfxYe6LBqXnMwg+zD50Psz/4PQXaggPH3C6/IXg
9weXqEz3N4Lzk0HhvwLBB/vXxxjOR89fAFOLfpo=
                   "]]}, 
                 Thickness[0.047778308647873864`]]}, {
               ImageSize -> {37.678451805728514`, 29.409677708592774`}, 
                ImageSize -> {20.93247322540473, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {21., 17.}, 
                PlotRange -> {{0., 20.93}, {0., 16.34}}, AspectRatio -> 
                Automatic}], 
              Graphics[{
                Thickness[0.03755163349605708], 
                Style[{
                  
                  FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                   1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
                   1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4nBOsXbjeiUHmXlxmqcNtBxgfImpVzgzHmk5
rPz2suLMA0UHnxPstrOvajmUHt7mOnOuApwvUjmp5OwTeThffteCfal9cnD+
9mCriP/sMnB+zf0ft4xPS8HNh/Fh9j9wjXecFSiPwQ+4JV2TKKQJ55vZ7A2a
lqgB558BgTfSELqHF0prOZgYA8FmHocNenmLGe9oOcyYCQI8cPsZQKCBC86X
aJKZYnD5uz06H+aeJbeWPzZkZoC7Lz0NBJjg/G1eGyzm/GSBiLMh+O0K7Kpn
TKTgfJCzjC9LwPmtIPkpYnD70PlgfxiLOjSI17JmHvtjXwUKN29Rh/6Ibn/G
AmYHGN+uxLH2tAwbnK/+SeXlrJMccP7XfR+3pl/jhfN3gOJHXcABZj6MD7Mf
7F9ndgw+zP0wPsx/ML6+1krhC0s0HZpB7mXjcBDt8XrFUoLgz1mkvPNPuqaD
zEax+UwPOBxOHXZamymnCXEvp7yDBoh+KepwoHtfk0mzPCSeHEQdekH+nSAP
dy8s/cH44OjVVIDz9+bXvJ1pqgBRlyLqoHztUTCDjYJDjGqEzLkaBB+WnmB8
WHqD8dHzB4wPAP5BQU0=
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYCJAQEYkWhmJDWExHGpIVU9LjUD5Yah7l8A
JrECaw==
                   "], CompressedData["
1:eJxl1FsoQ3EcB/AxWSuT5CCXctlmOzJnQ/GgjhdyKcKDiNxbLiEk4onlwWUe
pj2QlFfFixKFkltIMhKKpFYu5ZbkUs6Zvr9TZ6dO61On3+///f9//8XWthU3
KBUKhY/w5gqvr/BWxGS91AVY+NQU8WF42Baj0h04Qnl7SZfWeWQmz12vBU6/
cWTd3eDM4T3Hj5eNFPoEhZE95U7CyUUXkf01wUZyyGjevd+7kepFzVQZ9zmW
+sFYj9zhky619Zb977Np5gt2VZlTpyxveNKscXscuWN+5NLaLvlSWIaFkez5
TTORf54eNjLmkqg+jP6OYVv5SZSJbG17tu25ksk56wPR6e5kygcjP6w9uy1R
tMTzDY3Cs23wMr6HUa+u8ipbeW6gfjsry2P+Eyy5urQ4YVad6GXkGfLbspt7
WMr7JeYbNJB/P7pvpo8TyP2vi0XNEZLF5TTqdWRGXJdDS/Vh9F8UD1yjIw9p
ChccW3pyvSePnvLByA9jnmDMG+phHtEPxnrkxrwjT9/150VKPkN54cfOJeZ7
XzL2C8Z+wthv1IfRH+cF4zxhnDfywcgP94r9VuNonuTG9zDqYV7RD/MMY97l
Rh7cF+TFfYLdTYkfzlbJuI8w7iss///5AyOhx50=
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                   1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                   1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4jQQmGbhMGMmEPzUcIDxdRTlv+SEaTqAhGdm
Ivi2lRErTH0R/EaWo/2G300x+O77a2Ut2PXg/P8gYI/gg+2bqefA579+SuoJ
BB9MzcTkw/TD+DDzYXyY/T1er1hMHI3hfAOtlcIXVBD85Ng7bsw/jDD4MP/D
+Jv08hYzztGA64fxYebD+DD70fnV93/cMn6tDOd323juStuE4H9YtF7hbIQy
3P8wPix80Pkw/TA+zHwYH2Y/LH5Q3JOJ4MPiF50P8z8ABBjimQ==
                   "]], 
                  
                  FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                    1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
                    3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQrfGWd59BpZmD/xPPS6aXeRxg/Be1j7PPv+Fz+POt
9MGchaYYfJHKSSVnj8jC+alpICAH5+8Itor4v1zO4YbQJ8fzZQh+jILjx+QY
BH+L+Y9DKVGmDv9BYL6cw5edt7r+upo6yO9asC9VT87BvjJiheleI7j9MD7M
vapPmued/WWCwT8DAj3scL6JMQiwOhhorRS+8MXEgQEEGlgcUmLvuDFHIPhg
/2ti8tPB/mNyiBDffpHBz9Thy76PW9OnMUHMLTaDy8P4MP0HamUt0l0Q/E8b
ArJnLTeF82HhBXMfjA9zP4yPHj8wPgAuzL6w
                    "], {{
                    21.034399999999998`, 3.8656299999999995`}, {19.0172, 
                    3.8656299999999995`}, {21.034399999999998`, 
                    6.798439999999999}, {21.034399999999998`, 
                    3.8656299999999995`}}}]}, 
                 Thickness[0.03755163349605708]]}, {
               ImageSize -> {47.92884881693649, 29.483847571606475`}, 
                ImageSize -> {26.62713823163138, 16.379915317559153`}, 
                BaselinePosition -> Scaled[0.3235770320424004], 
                ImageSize -> {27., 17.}, 
                PlotRange -> {{0., 26.630000000000003`}, {0., 16.38}}, 
                AspectRatio -> Automatic}]}, LegendMarkers -> None, 
             LabelStyle -> {}, LegendLayout -> "Column"]], {{1, 0.5}, {0.7, 
            0.5}}, Identity]]& ],
        AutoDelete->True,
        Editable->True,
        SelectWithContents->False,
        Selectable->True],
       TraditionalForm], {190, -603.1152949374527}, {
      Center, Center}, {360, 291.2461179749811}], InsetBox[
      GraphicsBox[{{{{}, {}, 
          TagBox[
           {RGBColor[0, 0, 1], Thickness[0.006], Opacity[1.], 
            LineBox[CompressedData["
1:eJwVx3s403scwPHNjP3YyZSmGRWS8BQdS0rZ5zul+/Jr5qijo6fCUc/ZSk2l
o9y6uYRIYbrRRQ9OpbJzPCHOugg5tvA0t520TPI0Y+a6s/PH+3k/L8f9wl0R
JgQCYYex/z961GVIf0/if2fxSQvCRS0cTHP4hVmUx55XrHscmaoFRqUHbVB8
jy1+FPN7c7oWRl/9GP2P+DlbnTcVV5itBWXQ8/lS8Su2rKxu4ZpCLXTO13+t
EbeztX90kE5XaIGnX9BRLVaxj2wXhjE+aCE7unT7X2Idu/NKmaHOaRSSU65K
V2SZg701R0ZrHoUTi7AllERrUJUnHjovGIOtTGrkOgdb4D+OpzlZ6SCQ4rjJ
w9sBMuMCi/W1OtgxpqZmH3GECt+G06eixoEa3iSNTlkCoi+ihopFerBbYM3u
v+QKD3pHBas79CB/t+Tx/p/dgW7gWEpTJsD55MuYmujlUEgPd4wNmITMzDy6
lZMXSEw5fS/GJ+Fp6ozM6uJK+EJ41hz/cAqcTdzWnKV6g5KwbvFlwTQM6KoL
vsey4Ka89TPfdQbGo+aVtBpWQWWITCnQzEAFQZyRmLga5JUnrv325yxU09OP
sdS+UBkc2ugkMsDcUiCGCNdC0lCKc+9iAqqVhKWdUvhBz8kbtCcJBFS1Yf0L
y8j10ML6O1QyQEAheu57gdofhmKK7BVcIrpr0z8c7QZQLxQl6sqJaONXk0be
NwBrqYOk3MYEZSXwi/1LEEQkVmkJx01QRWndUPZPHPg+efqSpNUEjdDmpNrb
BcCUJScXsUhI6ZPp8uB9ABzQ3N6nySShsYIRm8O5G4DR0RXVoCGh7iuC43n8
jWDXT7w/tdMUCbcsbKvHAkHAqLUwv2eKXP0fJS9tDoSZw4u4TCIZpWpE3mnJ
m6Dlgi5aziOjOt9gXqjPZihn+YRcu0NG9jU2r8P0m2GcCefRGBk5m2Br9pdv
geBGB8t8thnamdI7e+PoVqB13e2cSTdDS6Xq+q5l22DzeZKzY5sZas2njid1
bYPu4Y9U5VxzdKvM+uy+m9vBNtHC+zbfHDHPbCWz+TsgjnXNJT/LHFVnRPQG
23GhSdTjLm8yR54r891kCi4I9hbtWWtKQdwcQsyurJ3wrLbvUw6Lgt4yXC6Y
ugdBg7tbS2QEBaG3B4L3nQuC+KmJ5XczKai4vmL3954g6AsfG5l+RkG2ikGK
PeAwb9Izd20XBSnbYPWbAhwy2mO6O6cpSLxsG32vGAdF+vPhAzMUFHqGP6Yp
wuGcWPVq2OhWt0OVzNs4RPp4NpEMFFSTkOMpvI9D2e49Hh5EDBWsULnSn+Lw
4WJngJCMIV5q2oKDzThMd4uYzT9gaE7f1XF9Cw7pHAETn4OhxlW32jNaceAc
F3ySG81RPs2tkuFQWF76TmGFIS/fHprlRxx48aRZlTWGqCov7IkKh6hq05GR
+Rh64+c3EDiAQ37/rdhjdAwlZ298rVDj0J7b1qA1enLdnnPkbzgM6xkSrS2G
BnKSibu1OHyWe2EaBoZK1Bl930ZxeON3VCa0w1A4+3ptkg6Hh2aXI4eNbh8s
iy+bwOFfn4Qvg0wMXYGqMDSFQywv6sOv9hji5r30a5/GIYnDTVcZbTH0zu7w
LA4lveupBx0wJEXtEwYDDnFmbL7S6P8A7ZUy1w==
             "]]},
           Annotation[#, "Charting`Private`Tag$12122#1"]& ]}, {}}, {{}, {{
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
              StyleBox["\<\"*\"\>",
               StripOnInput->False,
               FontSize->17], {0., 0.}], {{{0., 80000.}}, {{24., 138000.}}, {{
             48., 192000.}}, {{72., 227000.}}}]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
              StyleBox["\<\"*\"\>",
               StripOnInput->False,
               FontSize->17], {0., 0.}], {{{0., 80000.}}, {{24., 148000.}}, {{
             48., 197000.}}, {{72., 235000.}}}]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
              StyleBox["\<\"*\"\>",
               StripOnInput->False,
               FontSize->17], {0., 0.}], {{{0., 80000.}}, {{24., 141000.}}, {{
             48., 199000.}}, {{72., 229000.}}}]}}, {
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, {}, {}, {}, {}, {}, {}, {}}, {
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, {}, {}, {}, {}, {}, {}, {}}}, {{}, {}}}},
       
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{
         FormBox[
          GraphicsBox[{
            Thickness[0.04084967320261439], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4rVCOnzpdUIOIpWTSs6yyDjA+PK7FuxL9ZOB
0kIOBsZAUCzjIAxWh8nXh/LftOV2G+0WhMsf7N7XZLJY0CHk7eWPMxxlHA6g
8Svv/7hl3C3ooP5J5eUsTRmHVgV21TMmgg7paSAgDeULQMxhlnRoEa9lzWTj
cTgDAmtEHRhAoIENzofYxwzn90d0+zMWMEP8dU8Mzq8B2ftaHCcfol7CYbvX
Bos5O5kdHrjGO84qlHTgceTzmqHJ7fAkceE1E30VB/c1R5cz/BCE8/+DwH0h
OB8cHtHCGPwp7a1Rl+cg+GB/PFCB2COI4EerRsickxGC87/v+7g1/Ro3nG9f
4lh7Oobf4fzVsDf60RoQ+/fzO0jPi9M8vQHBnwyybw+C77G/VtbiOYKfEBKk
vsBTExqefBDxek2HpbeWPzZ05oXzIfI8cH7B8pIN//y5HNarPmmel6sJCfce
TofN5j8OpazScAh44nnJ9DIr3L01L5p+Tdv50x7G3yC9TffUm69wvgko3Rh/
weC/Kt4q+jsbwYeFp9dW/+PJbV/h/HknJi/JVvsJ5xeC3MfPCg9/Fv1fXJd6
/trvCLaK+H9c2sEDpJ/tj30MOJylHHKmJhRaFP+2h6RTSTgflv5gfHDyPCbm
ILNRbD7TAwaHmSCwU8ThBu9tsVQzNjj/Kzi++OF8WP4Cp7MN0g7o+Q8AYpV5
jg==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jfFW0V/d6s7bPfaYDHHktkBxl9ya/ljw2YE
38QYCDYzOxhorRS+oKLuEPDE85JpMKuDxNQrnBmHVBxu8N4WS/3G53AGBHKU
HdzWHF3OECEO588EgU4FOD8hJEh9gaaqw4wJ/FVm3SpQczUdniYuvGbir+6Q
kf+h9eQXbbj9YFpbB85Pib3jxmyB4G8x/3EoxQvBfwIyJ1/HYYPqk+Z5ueoO
56+GvdGv1nHwOsFuOzsUwU9NAwI2BP/vt9IHcwRVHfwvToz5d1jLIR0k/0zZ
YT3YHA2HcE6xduP1ShD3sqg5gILFWFnJwQPk3wplOB/mXxi/RYFd9cwVGQd3
sDolhx3BVhH/1cUd9ubXvJ25VdnhLChceIQcXmRpf5suq+rA7cjnNWMlh0PA
LemaRCF1h+ug8C1jgrsfxof5D8aH+R/s7mUIPix+AZSk0j0=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4mgFx4/Jc4wcTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Tz99fKWqRvMXQ42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjxDhy3mPw6lcKk4eJ9gt50tauiww6Hp0fEf
Kg7paUDQZuAwpb016rKMqsPpw05rM+UQ/OO7dvSyGejB+Rv08hYz2ug6rPj2
suLMBGWHVJD+ZzoOYO9dVnJ4ArLwASa/hdd//RRVbYh5EzQdJKZe4cx4pAXn
y8yL0zxtoOXwPHHhNRN9bTj/PwjEa0PcyYbgn78a9kb/tgac/6Ytt9totwSc
Dws/iLsRfJh96HxY/LBwdskn62k5VN3/ccvYW9QhJfaOG3OFNpz/5+3rA5bK
OnC+SI/XK5YrCP7zLO1v02X14Hyw/Xv04ObD+DD7fUDxYaoL558BgTc6GHyY
/2B8MH1GAc4vP7zNdaavssOfb6UP5kzUc/gJcudiFYcvO291/WU1gPPBzjiM
4IPTxzsDBxVQ+slRhvP5QennuyKcD7Mfxoe5D5yezyD4MPvQ+TD/g9NfqAE8
fMDp8heC3x9cojLd3xDOTwaF/woEH+xfHyM4Hz1/AQC0wn8F
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oNty8NPOZk5zASBTgUHGP/DovUKZyOUHA7U
ylqkq5g5bFB90jzPVxWirtLU4e+30gdzBDUcvE6w284+auLAwtkln/xOy2HG
BP4qs9PGDuevhr3Rr9aBqF+J4L/I0v42fS6Cf/Kw09rMPmOHJ4kLr5nkI/hb
zH8cSvFC8FNi77gxWyD4b4q3iv7W1nFY8cJD7/9BYwf/ixNj/h3WdjAxBoLP
JhDzozUdIsS3X2SYZ+pwBgRyVOH8cE6xduN+BTh/rZAOX/o9cYcSoLGn+Uwd
SpaXbPh3nh+ib42xQyGI388Ctx9sz2ZmOH/JreWPDZsR/O1eGyzmWCL46WlA
sIwJ7v/rvLfFUsuY4OED4/d4vWIxuYjgOzQ9Oj7jtImD/xPPS6bBnBD5RFOH
z/s+bk0PE4S4748pxD3GYvD4mw4yN1LaAT1+AeQv4Jo=
               "]]}, 
             Thickness[0.04084967320261439], StripOnInput -> False]}, {
           ImageSize -> {48.96896637608966, 32.67741967621419}, 
            ImageSize -> {24.48448318804483, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {25., 17.}, 
            PlotRange -> {{0., 24.479999999999997`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], TraditionalForm], 
         FormBox[
          GraphicsBox[{
            Thickness[0.03735524841240194], 
            StyleBox[{
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4ur7P24Zdys63HeNd5ylqOAA4wtXTio5m4Lg
zwSBTgUH9zVHlzN4IPhgeW4EH6yPRdHBeUKzUFoWgv8fBOwVHNYK6fCln4Pq
ey3h0KrArnpGRAZCTxGF0CXicP46kHo5ETh/ya3ljw2Z2aB8cTh/5beXFWcO
KMH5+lorhS8s0YS466eww59vpQ/mbNRy2BFsFfE/XRzOV/+k8nJWpgycn54G
AgoOAbekaxInaUDMfaDgcOqw09rMfyoOp88AwRsFB58T7LaztyL4P9++PmC5
WMVhb37N25mminA+LPzQ+TD9MP6TxIXXTPRVUeWvasH5/hcnxvxz1obzJaZe
4cxI0oaEpx+CD/avJoJvDALKig76ivJfcsK0HcI5xdqN/ys4bHdoenRcQhsS
HsvlHRpYjvYbmms6HOje12TSLOsA8taZHi0HEVD8uUjBzWsDhfsVMTj/Bu9t
sVQzHjgfrM/nl/2LLO1v0+eqw/mw+IHxwfYslnbgceTzmpHJ42ACdqgI3HwY
H+I+OTgf5n+wu1ikHdDTLwAadD+A
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
                3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQLdLj9Ypli47DfxC4L+UA46t/Unk5S1PawecEu+3s
qToO02cCQaS0g8S8OM3TBQg+WJ89gg/Wb6LjEKMaIXNORtphziLlnX/UEebX
/7YqONeh7bBWSIcv/Z6Yw/FdO3rZPmg6pIHAMVGHY2C+Bpz/JHHhNZP36nC+
x/5aWYt2VYc3bbndRtLiqPxoeTj/vmu84yxFBQdTm71B0xR14Hywe5Yj+DD/
ovP35te8nTkVwS8/vM115l8lhy3mPw6lZGk7bNDLW8xoo+owG2ReuwacfwLk
/guqcL5AbMB9o+3KDvwg+rgSnC9SOank7BJ5OH8mOPwkHVp4/ddPUVWD8HeK
OEyfwF9ldloDzjcH+WehNpyPGn+SDujxCQCck9KK
                "], {{
                13.612499999999997`, 8.29219}, {10.774999999999999`, 
                8.29219}, {10.8703, 10.1641}, {11.9203, 10.3781}, {12.2531, 
                10.3781}, {13.529699999999998`, 10.3781}, {
                13.600000000000001`, 8.696879999999998}, {13.612499999999997`,
                 8.29219}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4uTYO27MKwwdTIxBQNQBxm9VYFc9M0XMwUBr
pfCFJwZw/n8Q2I/Jf9OW2220WwLOb+H1Xz9FVdvh+K4dvWwGeg4SU69wZjzS
gvNl5sVpnjbQcniSuPCayXl9OB+s/7++Q3oaELAh+Oevhr3Rv60B56PYB+TD
3DOlvTXq8h4EH2YfOh/m35pPGwKyb+k5VN3/ccvYW9ThYNvy8FNMBnD+6cNO
azPjEHxuN9VSpl0IvjjIX0GGcD56eAIAsbqhJQ==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4mkT+KvMbps4mBiDgKgDjN+qwK56ZoqYQ0rs
HTdmCQQfrO6zMQb/TVtut9FuCTi/hdd//RRVbYfpIPO8jRwkpl7hzHikBefL
zIvTPG2g5aD6pHneWSljOB/iDmOH9DQgYEPwz18Ne6N/WwPOR7HPGOGev99K
H8wRRPBh9qHzYf4tWNN9O2OBkUPV/R+3jL1FHb7svNX119QYzgebNxHBt62M
WGH6FsH3OsFuO7vVBM5HD08AdFKC/w==
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWZDYzFRgM0D5DFQ0kxZsarkTAOT/Aoc=
               
               "], CompressedData["
1:eJxllGtIFFEUx9dHiFFIurtGO+s+nMEsCHV3Zu5GwbHIQMIPJmhpxYarJlhC
Sg/UKEspIy2y3Swk64NKKxpooISVpZmvMrcyW0jKKCMhpRZJzXbmzt5BPXAZ
fsydc8/5n/9cw+FjybYAhULh511J3uXvXWOaImuczQIpUyPTjngN+Pi8PogZ
cGlBU3swul9hgZ9leRVx6Tr8/iuCqBl6sualDs4GdlfGnkDwadeh+Jo6PcRs
agx7TSOwZXmjRw9w7vMLRzoPqcHqclOIARRi8OCO1joXTQa4nPgj0Gzg4KYQ
F2Xe7eyuV8waCStPXSsYbI3EbOWghZkorR2kIWn4asa/4zzhfGfFx5wniPDT
svrUvjcIsoV6bhhh49TazpgPCH7dbdYPjhrgwZaj9/zcCJ/XYIAFT+H47WmZ
W/nZrsy/Mov7KcsKxv3KHCbUazYSnrDWvTM304Svl1/YP0IxhFuE5zYGvuVu
9tgXEGGf3j62V4Wc5u4j2NMbtP1WGw1/2scuLVQj6Hu2o+lICY3nwSP8DGeg
ZG5r/tAoT77H85I5UciziiOcecCdEOBgsT4NkUs5zUhY1FMtc6Nn8uQASP2v
4WBnVWloVq4evgv95HGwKMQZHbiFft5y2D/ROpgX9LbykMGkUUOPIrAPghH8
7pxuy+Yi8LxjJX+ti8D6FCO8n9LC42Itym6V/JZFkXnahTz7NIRF/wRuICzm
94TDlb0FtL0SwYAQThWYTd4o5QmvTmAK/Ts4wqJ+URw+vygc++8LK/0/FNZj
lCX1if+Di5X6WckFbaq5/iFWql+L/dols6hHu8w+vZcz1lNmXcedTlsSRXhc
0G9YRRj3rySMz1GCmPahzKI/umUW/dTLYj2fK7Eu8yz+rkdF5i/eFxo1YVFX
kxrnsXDS+WrsjyaO5F9f7QrOSeaX1lMm8/vQmfhXPYiw777yzWP5ffYf0GkN
kQ==
               "]]}, 
             Thickness[0.03735524841240194], StripOnInput -> False]}, {
           ImageSize -> {48.18641693648817, 29.409677708592774`}, 
            ImageSize -> {26.770231631382316`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {27., 17.}, PlotRange -> {{0., 26.77}, {0., 16.34}}, 
            AspectRatio -> Automatic}], TraditionalForm]},
       AxesOrigin->{0., 0.},
       AxesStyle->Directive[FontColor -> GrayLevel[0]],
       BaseStyle->{FontSize -> 16},
       DisplayFunction->Identity,
       Epilog->{
         InsetBox[
          FormBox[
           GraphicsBox[{
             Thickness[0.01857700167193015], 
             StyleBox[{
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 
                 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQvT3YKuI/u5SD+ieVl7M0ZR1g/Ir7P24Zd8s5fNn3
cWu6mSgGX2b5Cw89eS04P+CWdE3iJAT/z7fSB3M2ajlUgvWJwPkaYHsQfJHK
SSVnWRD8g937mkwWCzvMWaS880+6lsO8E5OXZKt9tYfZD+PD3GsMApcFHdD5
EFoCzu+L6PZnFBB3eNOW2220W9ChVYFd9cwUMQcGEGjggfNnzAQBLgy+Cdgg
UQdVkD0neRyqQO7xFoXaKwTnrxXS4UuvE4bz20DmXBGB84VB/l0iAeevAanf
Jwk3H8aH2Q82/6QEnA92f7QonA8Lb5j/YHyY/2F89PiF8QF+Y9cw
                 "], {{
                 4.517189999999999, 7.635939999999998}, {1.6203099999999997`, 
                 7.635939999999998}, {4.517189999999999, 12.1297}, {
                 4.517189999999999, 7.635939999999998}}}], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                "], CompressedData["
1:eJxl1HtIU1EYAPDZIjEiI9GGGc7du7b2cg8zE6WPwDIkXAoxKgPFylJLKCnF
oBSTksjKUmkIqaASokEPNSprLQVdZIZ/jFARISODVbIWmmvnju+7MA+cP37c
x/c4j4SCczknpBKJJCwwcwNzTWBmj98+tvLbDEkWNqIBXSsPV441xkBTQ2Rl
8lHRc/kPJ5MiRT82nG0P22CGN/WvqpOkMnJUxZ0LrkI5mZuczZXYFeRNedZp
834OFgfcN/45TfBkl+9t4Xoe0itsXTtLTdAP1bPDPh5sW56PS6aM0FhXe2Qi
Thl8v1z0srd8xv7TEGI92CJi6iy9HDgH+2+ua9BDt/fbpbEhBVT96rMWp+rh
6lrnLVMTD7LW4ztGPVr6fpi9X6Yh+9mIV5ML877sk6ao4HragcGTCg4yX1/e
lhKuAk9br9zVpYDktJc598NWG78X+uzggnm4efKVpdSyD+pAPvc+RxQVKMlm
9vyuEno26zaeWuHIwnJNKMgL10rrzS9kZFyfEVaPVTTGCzWuv5BvPg+V0z63
JSsamtn6P1KSdQnxiyWHt5OxfnQs66dVTX7P4nvU9H80xhfqLFKRJWzIVxvr
Q48JQ06+6HiW0XKQA6OmO+rjOzX8/fF9aHc7D3Gd85mGPRpyc0tgDGjJwf2s
A57tzxKOHMn2558EMsZHY34L559GL41qyRgv1Fj/iGNvz+kpDfXH3sYNLKt0
5Gz31qr8T6J9LM8aPTlYt4E8z+IXJ9L/0Rg/kfVjTk/uY+fPvtpYHxr7i8b+
zrADCYnUv69ntN6mPCNZOVfT6oo1kbNGwtMfZJiov2jsLxrjozE/4T7iRGO8
UGP9wv3RY6T+sPb7D5nIwrnvFC2cb79oYf90mMX1CLkf/wOyEB0m
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYCYn2tlcIXSmwdTIxBQNQBxm9VYFc9M0XM4cuG
gOxZ5gj+Br28xYwxNnD+gbbl4aeCbBz6Irr9GQXE4XywcZcl4PyAW9I1iUKa
cL5Ij9crli+acPNk5sVpnjbQgtsH48Pcg86XmHqFM+ORloN906PjM2Zbw/n1
v60KzkUg+D4n2G1nh1pD7Lmj5WBTGbHC1NbaYc4i5Z1/0rUc/C5OjPm32MJB
fteCfanrJB3UnjTPO8tl5sDC2SWfnKflAHK20VdTuHlg+hOCDzZ3DYIPDsfL
xhh8mPsZQEDABM4H63+D4BuA/PfFBB4+MD4s/GD8GNUImXMyUnA+LLxhfFj8
wOxH58PiG+xOJROHqvs/bhl7i0LC4zCCPxMEJE3h/CeJC6+Z5CP4YHcLmMH5
YP8lmMHNh/Fh9p867LQ2084Ugw9zP4wP8x+MD/G/lgMoWEwcEXxpkP0KFg5v
2nK7jaTFHM6AgI4F1HxRhy87b3X9NbWAu2d/raxFegiC/x8E8hF8sPpSC0h6
LhB14PNfPyW1w8JhR7BVxH91MYdw8e0XGfKs4fEFdk8hJh/mHxgflj9SYu+4
MWdYo+anHis4Hxy+/ph8mPtugNLjVCt4eM8AxU+nNZy//IWH3v+HCP4W8x+H
Uqxs4PySraK/T+vZwvno+R8A5+KH5Q==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4rbl4aeMbFwd1grp8KXHKTjA+OGcYu3G/IoO
U76xxc8QcXUwBgFmRYcczp8L0le7wPk+J9htZ9ci+GdAwAfBZwCBE85wfslW
0d+n5znDzYfxYfZHiG+/yHAOwT9QK2uRHuIC54eUqEz/H+HisDe/5u1MUQTf
AGR+sRycn54GAtJw/pd9H7emfxOF8Cc4O7QqsKuemSLqkHD4snZqJoJf/9uq
4NwHJzg/G+Tfy44Q+++Jw/krv72sOHNACc7X11opfGGJpkNlxArTs5+dHP58
K30wZ6OWw3wbnSuz4pzhfHD4PUbwH+zjm2Pc5OIgPS9O87SBpsPF/Hj2cytd
HHY4ND06/kMFEp5rXCDhvBXB//n29QHLxSoOTxIXXjPZj+CD4+sKJh+mH8YH
69NXRZW/qgXn+1+cGPPPWRvOl5h6hTMjSdvhpnRNotFRBH+jXt5ixj0I/hve
fQYzd7k46CvKf8kJ03ZIBIXvRheH7SD/SGg7zAOFR5qLQwPL0X5Dc02IPisX
h4BbQIOFtByEPzmeT7vrDDcPHP8+CL75taO5JhZOcL43yN2ujg5+IPcuVofz
YfED4x/o3tdkslgart8EnCBFHBQcPyaf8XWG88HxscsZVd7UxaHq/o9bxt6i
DnoTFvwwzHNxmAkCkRKQ+Op0cXjgGu8466IYPDzA6d5B1IHXf/2U1BMIPiw8
0fk7g60i/rcj+BD7xOB8kcpJJWeXyMH5/0HAXgES3rdcMPIvjA8AnLSUQA==

                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4ieJC6+ZsLs7mBiDgKgDjN+qwK56ZoqYg9cJ
dtvZS93gfLC6yZj8N2253Ua7JeD8Fl7/9VNUtSHm7Xd1kJh6hTPjkRacLzMv
TvO0gZbDmu7bGQzqbnA+xB1uDulpQMCG4J+/GvZG/7YGnI9inzHCPWB7lBB8
mH3ofJh/L+bHs5976epQdf/HLWNvUYcp39jiZ5i4wflg85IQfItrR3NNJiD4
B2plLdLvIPjo4QkAhlyFGA==
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4oTDl7VTHb0cTIxBQNQBxm9VYFc9M0XMgWXx
JCvGr55w/pru2xkM5xF8gU+O59POejoc7N7XZMIsAecLV04qOZuiAOcrX3sU
zDBHCc4XiA24b+Su7HB/H98c41WeDlvMfxxK4VJxiBTffpGhztNhh0PTo+M/
VBzSQMDM02FKe2vUZRlVB/GpVzgzmBB8sHyeB5y/v1bWIt3Ew6HTxnNXmpKy
g8W1o7kmGh4OHxatVzi7QsmheKvo79NqmHyY/ieJC6+ZhLs71HzaEJB9SwXO
b/htVXBOQwXi//0IPjjcTrs7rBXS4Uv/pwzng4PzshKc/6Ytt9totwScDws/
CZB/diH4MPvQ+bD4KQG5t87doer+j1vG3qIOPV6vWEwuIvgb9fIWM/5B8GH+
h/Hf8O4zmFmF4IPDc5EH3HwYH2a/m2op0ywHBB8c3nqYfJj/YPwzYKAA55cf
3uY601fZ4TMwWGdN93D4+fb1AcvFKg66Exb8MPyG4IO1hXjC+eD0keXpoAJK
PznKcD4/KP18V4TzYfbD+DD3gdNzJIIPsw+dD/M/OP3JecLDh8d//ZTUAgT/
T0zu0X+zEHxw/BxH8GfMBAJJLzgfPX8BALYybNM=
                "]]}, 
              Thickness[0.01857700167193015], StripOnInput -> False]}, {
            ImageSize -> {107.65270236612702`, 32.67741967621419}, 
             ImageSize -> {53.82635118306351, 16.338709838107096`}, 
             BaselinePosition -> Scaled[0.32439307852814453`], 
             ImageSize -> {54., 17.}, PlotRange -> {{0., 53.83}, {0., 16.34}},
              AspectRatio -> Automatic}], TraditionalForm], {40, 265000}]},
       Frame->{{False, False}, {False, False}},
       FrameLabel->{{None, None}, {None, None}},
       FrameTicks->{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->All,
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{All, All},
       PlotRangeClipping->False,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.05], 
          Scaled[0.05]}},
       Ticks->{Automatic, Automatic}], {570, -603.1152949374527}, 
      ImageScaled[{0.5, 0.5}], {360, 291.2461179749811}]}}, {}},
  ContentSelectable->True,
  ImageSize->{709.52734375, Automatic},
  PlotRangePadding->{6, 5}]], "Input",
 CellChangeTimes->{3.793980009371909*^9},
 CellLabel->"Out[80]=",ExpressionUUID->"96f730e7-40d3-47b3-85e7-bdb4a1630b40"]
},
WindowSize->{1212, 771},
WindowMargins->{{111, Automatic}, {1, Automatic}},
FrontEndVersion->"12.0 for Mac OS X x86 (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 726, 17, 52, "Input",ExpressionUUID->"f9687742-36e6-4162-a72c-cc747702936d"],
Cell[CellGroupData[{
Cell[1309, 41, 432, 12, 30, "Input",ExpressionUUID->"48f267d2-aef7-4078-afba-658dbf920852"],
Cell[1744, 55, 809, 15, 34, "Output",ExpressionUUID->"d5ad30ae-a597-469d-8573-76af2bb5abb0"]
}, Open  ]],
Cell[2568, 73, 214, 3, 30, "Input",ExpressionUUID->"bc285ede-faa6-45c7-8d66-2d06f0e5bc8f"],
Cell[2785, 78, 102838, 3162, 3412, "Input",ExpressionUUID->"5e653b53-878f-414c-be2c-f6da7dc65b3f"],
Cell[105626, 3242, 10870, 262, 556, "Input",ExpressionUUID->"8236eed0-a028-4d8b-ad01-f650da7c9819"],
Cell[116499, 3506, 12679, 320, 640, "Input",ExpressionUUID->"68597786-63b7-4985-b437-772ca85b7ed8"],
Cell[129181, 3828, 22463, 619, 640, "Input",ExpressionUUID->"691b6641-6eb1-4ae1-b838-cac2e52866a4"],
Cell[151647, 4449, 28425, 734, 1522, "Input",ExpressionUUID->"765874a3-38c3-47e4-83a5-5f8e170db57c"],
Cell[CellGroupData[{
Cell[180097, 5187, 1051, 22, 30, "Input",ExpressionUUID->"bd8c7702-91d0-4ef6-93e0-c14fc3a3fb3e"],
Cell[181151, 5211, 388256, 7191, 753, "Output",ExpressionUUID->"d4fe231e-d8df-4e20-a3f7-e4dfc6ccbca9"]
}, Open  ]],
Cell[569422, 12405, 607, 16, 30, "Input",ExpressionUUID->"5c045e43-3afc-4783-aed7-6c6c7a9ec6e1"],
Cell[570032, 12423, 467611, 8678, 755, InheritFromParent,ExpressionUUID->"96f730e7-40d3-47b3-85e7-bdb4a1630b40"]
}
]
*)

