(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    873121,      17941]
NotebookOptionsPosition[    871765,      17914]
NotebookOutlinePosition[    872102,      17929]
CellTagsIndexPosition[    872059,      17926]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"CCs", " ", "alone"}], ",", " ", 
   RowBox[{
    RowBox[{"removal", " ", "of", " ", "NH4"}], "+", " ", 
    RowBox[{
    "and", " ", "conversion", " ", "to", " ", "Gln", " ", "AND", " ", "vice", 
     " ", "versa"}]}], ",", " ", 
   RowBox[{"introduced", " ", "the", " ", "\"\<reservoir\>\""}], ",", " ", 
   RowBox[{
   "data", " ", "omit", " ", "the", " ", "10", " ", "h", " ", "point"}]}], 
  " ", "*)"}]], "Input",
 CellChangeTimes->{{3.7498383664821577`*^9, 3.74983837588348*^9}, {
   3.749838425173771*^9, 3.74983844076593*^9}, {3.751111162325842*^9, 
   3.751111209063079*^9}, 3.751817080517354*^9, 
   3.793980131314844*^9},ExpressionUUID->"f9687742-36e6-4162-a72c-\
cc747702936d"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<MaTeX`\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.74999985614916*^9, 3.749999862164287*^9}},
 CellLabel->"In[72]:=",ExpressionUUID->"bc285ede-faa6-45c7-8d66-2d06f0e5bc8f"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"time", "=", 
    RowBox[{"{", 
     RowBox[{"0", ",", "24", ",", "48", ",", "72"}], "}"}]}], ";"}], " ", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"First", ":", " ", 
     RowBox[{"concentration", " ", "of", " ", "compound"}]}], ",", " ", 
    RowBox[{"second", ":", " ", 
     RowBox[{
      RowBox[{
       RowBox[{
       "compound", " ", "that", " ", "was", " ", "supplied", " ", "at"}], " ",
        "..."}], " ", "mM"}]}]}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"NH4SupN5e1", "=", 
    RowBox[{"{", 
     RowBox[{"5", ",", "3.534", ",", "3.3288", ",", "3.1008"}], "}"}]}], ";", 
   " ", 
   RowBox[{"GlnSupN5e1", "=", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0.8094", ",", "1.5846", ",", "2.0178"}], "}"}]}], 
   ";"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"NH4SupN5e2", "=", 
    RowBox[{"{", 
     RowBox[{"5", ",", "3.3411", ",", "2.997", ",", "1.9092"}], "}"}]}], ";", 
   " ", 
   RowBox[{"GlnSupN5e2", "=", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0.7215", ",", "1.47092", ",", "1.92233"}], "}"}]}], 
   ";"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"NH4SupN5e3", "=", 
    RowBox[{"{", 
     RowBox[{"5", ",", "3.2967", ",", "2.9859", ",", "1.91182"}], "}"}]}], 
   ";", " ", 
   RowBox[{"GlnSupN5e3", "=", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0.7659", ",", "1.4097", ",", "1.8648"}], "}"}]}], 
   ";"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"NH4SupN5mean", "=", 
    RowBox[{"Mean", "[", 
     RowBox[{"{", 
      RowBox[{"NH4SupN5e1", ",", "NH4SupN5e2", ",", "NH4SupN5e3"}], "}"}], 
     "]"}]}], ";", " ", 
   RowBox[{"GlnSupN5mean", "=", 
    RowBox[{"Mean", "[", 
     RowBox[{"{", 
      RowBox[{"GlnSupN5e1", ",", "GlnSupN5e2", ",", "GlnSupN5e3"}], "}"}], 
     "]"}]}], ";"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NH4SupN10e1", "=", 
   RowBox[{"{", 
    RowBox[{"10", ",", "7.98", ",", "7.41", ",", "6.27"}], "}"}]}], ";", "  ", 
  RowBox[{"GlnSupN10e1", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0.9462", ",", "1.9608", ",", "3.2034"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NH4SupN10e2", "=", 
   RowBox[{"{", 
    RowBox[{"10", ",", "8.0142", ",", "5.7054", ",", "3.1191"}], "}"}]}], ";",
   "  ", 
  RowBox[{"GlnSupN10e2", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0.8769", ",", "2.1191", ",", "3.122"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NH4SupN10e3", "=", 
   RowBox[{"{", 
    RowBox[{"10", ",", "8.0031", ",", "5.6499", ",", "3.01788"}], "}"}]}], 
  ";", "  ", 
  RowBox[{"GlnSupN10e3", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0.8547", ",", "1.8981", ",", "3.0858"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"NH4SupN10mean", "=", 
    RowBox[{"Mean", "[", 
     RowBox[{"{", 
      RowBox[{"NH4SupN10e1", ",", "NH4SupN10e2", ",", "NH4SupN10e3"}], "}"}], 
     "]"}]}], ";", " ", 
   RowBox[{"GlnSupN10mean", "=", 
    RowBox[{"Mean", "[", 
     RowBox[{"{", 
      RowBox[{"GlnSupN10e1", ",", "GlnSupN10e2", ",", "GlnSupN10e3"}], "}"}], 
     "]"}]}], ";"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NH4SupN25e1", "=", 
   RowBox[{"{", 
    RowBox[{"25", ",", "20.634", ",", "19.722", ",", "18.354"}], "}"}]}], ";",
   "  ", 
  RowBox[{"GlnSupN25e1", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "4.0014", ",", "6.4068", ",", "7.3644"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NH4SupN25e2", "=", 
   RowBox[{"{", 
    RowBox[{"25", ",", "21.0234", ",", "17.5713", ",", "14.0152"}], "}"}]}], 
  ";", "  ", 
  RowBox[{"GlnSupN25e2", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "3.8628", ",", "6.0152", ",", "6.8992"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NH4SupN25e3", "=", 
   RowBox[{"{", 
    RowBox[{"25", ",", "22.1657", ",", "17.6934", ",", "13.0152"}], "}"}]}], 
  ";", "  ", 
  RowBox[{"GlnSupN25e3", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "3.7296", ",", "6.0273", ",", "6.9375"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"NH4SupN25mean", "=", 
    RowBox[{"Mean", "[", 
     RowBox[{"{", 
      RowBox[{"NH4SupN25e1", ",", "NH4SupN25e2", ",", "NH4SupN25e3"}], "}"}], 
     "]"}]}], ";", " ", 
   RowBox[{"GlnSupN25mean", "=", 
    RowBox[{"Mean", "[", 
     RowBox[{"{", 
      RowBox[{"GlnSupN25e1", ",", "GlnSupN25e2", ",", "GlnSupN25e3"}], "}"}], 
     "]"}]}], ";"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"NH4SupG1e1", "=", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0.99", ",", "1.21", ",", "1.42"}], "}"}]}], ";", " ", 
   
   RowBox[{"GlnSupG1e1", "=", 
    RowBox[{"{", 
     RowBox[{"1", ",", "0.84", ",", "0.7", ",", "0.54"}], "}"}]}], ";"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"NH4SupG1e2", "=", 
    RowBox[{"{", 
     RowBox[{"0", ",", "1.01", ",", "1.3", ",", "1.51"}], "}"}]}], ";", " ", 
   RowBox[{"GlnSupG1e2", "=", 
    RowBox[{"{", 
     RowBox[{"1", ",", "0.81", ",", "0.66", ",", "0.53"}], "}"}]}], ";"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"NH4SupG1e3", "=", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0.97", ",", "1.29", ",", "1.49"}], "}"}]}], ";", " ", 
   
   RowBox[{"GlnSupG1e3", "=", 
    RowBox[{"{", 
     RowBox[{"1", ",", "0.85", ",", "0.74", ",", "0.56"}], "}"}]}], ";"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"NH4SupG1mean", "=", 
    RowBox[{"Mean", "[", 
     RowBox[{"{", 
      RowBox[{"NH4SupG1e1", ",", "NH4SupG1e2", ",", "NH4SupG1e3"}], "}"}], 
     "]"}]}], ";", " ", 
   RowBox[{"GlnSupG1mean", "=", 
    RowBox[{"Mean", "[", 
     RowBox[{"{", 
      RowBox[{"GlnSupG1e1", ",", "GlnSupG1e2", ",", "GlnSupG1e3"}], "}"}], 
     "]"}]}], ";"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NH4SupG2e1", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1.25", ",", "1.54", ",", "1.78"}], "}"}]}], ";", " ", 
  RowBox[{"GlnSupG2e1", "=", 
   RowBox[{"{", 
    RowBox[{"2", ",", "1.89", ",", "1.57", ",", "1.34"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NH4SupG2e2", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1.22", ",", "1.49", ",", "1.75"}], "}"}]}], ";", " ", 
  RowBox[{"GlnSupG2e2", "=", 
   RowBox[{"{", 
    RowBox[{"2", ",", "1.91", ",", "1.6", ",", "1.31"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NH4SupG2e3", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1.31", ",", "1.6", ",", "1.8"}], "}"}]}], ";", " ", 
  RowBox[{"GlnSupG2e3", "=", 
   RowBox[{"{", 
    RowBox[{"2", ",", "1.87", ",", "1.55", ",", "1.33"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"NH4SupG2mean", "=", 
    RowBox[{"Mean", "[", 
     RowBox[{"{", 
      RowBox[{"NH4SupG2e1", ",", "NH4SupG2e2", ",", "NH4SupG2e3"}], "}"}], 
     "]"}]}], ";", " ", 
   RowBox[{"GlnSupG2mean", "=", 
    RowBox[{"Mean", "[", 
     RowBox[{"{", 
      RowBox[{"GlnSupG2e1", ",", "GlnSupG2e2", ",", "GlnSupG2e3"}], "}"}], 
     "]"}]}], ";"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NH4SupG4e1", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "2.0091", ",", "2.397", ",", "2.4859"}], "}"}]}], ";", 
  " ", 
  RowBox[{"GlnSupG4e1", "=", 
   RowBox[{"{", 
    RowBox[{"4", ",", "3.6594", ",", "3.2718", ",", "3.135"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"NH4SupG4e2", "=", 
    RowBox[{"{", 
     RowBox[{"0", ",", "2.0979", ",", "2.886", ",", "2.9859"}], "}"}]}], ";", 
   " ", 
   RowBox[{"GlnSupG4e2", "=", 
    RowBox[{"{", 
     RowBox[{"4", ",", "3.4965", ",", "3.1859", ",", "3.0123"}], "}"}]}], 
   ";"}], "   "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"NH4SupG4e3", "=", 
    RowBox[{"{", 
     RowBox[{"0", ",", "2.0091", ",", "2.997", ",", "3.08819"}], "}"}]}], ";",
    " ", 
   RowBox[{"GlnSupG4e3", "=", 
    RowBox[{"{", 
     RowBox[{"4", ",", "3.3855", ",", "2.9415", ",", "2.8971"}], "}"}]}], 
   ";"}], "   "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"NH4SupG4mean", "=", 
    RowBox[{"Mean", "[", 
     RowBox[{"{", 
      RowBox[{"NH4SupG4e1", ",", "NH4SupG4e2", ",", "NH4SupG4e3"}], "}"}], 
     "]"}]}], ";", " ", 
   RowBox[{"GlnSupG4mean", "=", 
    RowBox[{"Mean", "[", 
     RowBox[{"{", 
      RowBox[{"GlnSupG4e1", ",", "GlnSupG4e2", ",", "GlnSupG4e3"}], "}"}], 
     "]"}]}], ";"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TCSupN5e1", "=", 
   RowBox[{
    SuperscriptBox["10", "4"], "*", 
    RowBox[{"{", 
     RowBox[{"8", ",", "8.44", ",", "9.12", ",", "9.4"}], "}"}]}]}], ";", 
  RowBox[{"LCSupN5e1", "=", 
   RowBox[{
    SuperscriptBox["10", "4"], "*", 
    RowBox[{"{", 
     RowBox[{"8", ",", "4.48", ",", "5.2", ",", "4.52"}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TCSupN5e2", "=", 
   RowBox[{
    SuperscriptBox["10", "4"], "*", 
    RowBox[{"{", 
     RowBox[{"8", ",", "8.6", ",", "9.04", ",", "9.24"}], "}"}]}]}], ";", 
  RowBox[{"LCSupN5e2", "=", 
   RowBox[{
    SuperscriptBox["10", "4"], "*", 
    RowBox[{"{", 
     RowBox[{"8", ",", "4.94", ",", "5.04", ",", "4.44"}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TCSupN5e3", "=", 
   RowBox[{
    SuperscriptBox["10", "4"], "*", 
    RowBox[{"{", 
     RowBox[{"8", ",", "8.76", ",", "9.24", ",", "9.28"}], "}"}]}]}], ";", 
  RowBox[{"LCSupN5e3", "=", 
   RowBox[{
    SuperscriptBox["10", "4"], "*", 
    RowBox[{"{", 
     RowBox[{"8", ",", "5.08", ",", "5.16", ",", "4.57"}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TCSupN5mean", "=", 
   RowBox[{"Mean", "[", 
    RowBox[{"{", 
     RowBox[{"TCSupN5e1", ",", "TCSupN5e2", ",", "TCSupN5e3"}], "}"}], 
    "]"}]}], ";", 
  RowBox[{"LCSupN5mean", "=", 
   RowBox[{"Mean", "[", 
    RowBox[{"{", 
     RowBox[{"LCSupN5e1", ",", "LCSupN5e2", ",", "LCSupN5e3"}], "}"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"TCSupN10e1", "=", 
    RowBox[{
     SuperscriptBox["10", "4"], "*", 
     RowBox[{"{", 
      RowBox[{"8", ",", "8.92", ",", "8.44", ",", "8.24"}], "}"}]}]}], ";", 
   RowBox[{"LCSupN10e1", "=", 
    RowBox[{
     SuperscriptBox["10", "4"], "*", 
     RowBox[{"{", 
      RowBox[{"8", ",", "5.4", ",", "4.84", ",", "4.24"}], "}"}]}]}], ";"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TCSupN10e2", "=", 
   RowBox[{
    SuperscriptBox["10", "4"], "*", 
    RowBox[{"{", 
     RowBox[{"8", ",", "9.52", ",", "8.24", ",", "8.04"}], "}"}]}]}], ";", 
  RowBox[{"LCSupN10e2", "=", 
   RowBox[{
    SuperscriptBox["10", "4"], "*", 
    RowBox[{"{", 
     RowBox[{"8", ",", "5.64", ",", "4.64", ",", "4.04"}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TCSupN10e3", "=", 
   RowBox[{
    SuperscriptBox["10", "4"], "*", 
    RowBox[{"{", 
     RowBox[{"8", ",", "9.24", ",", "8.44", ",", "8.32"}], "}"}]}]}], ";", 
  RowBox[{"LCSupN10e3", "=", 
   RowBox[{
    SuperscriptBox["10", "4"], "*", 
    RowBox[{"{", 
     RowBox[{"8", ",", "5.76", ",", "4.72", ",", "3.64"}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TCSupN10mean", "=", 
   RowBox[{"Mean", "[", 
    RowBox[{"{", 
     RowBox[{"TCSupN10e1", ",", "TCSupN10e2", ",", "TCSupN10e3"}], "}"}], 
    "]"}]}], ";", 
  RowBox[{"LCSupN10mean", "=", 
   RowBox[{"Mean", "[", 
    RowBox[{"{", 
     RowBox[{"LCSupN10e1", ",", "LCSupN10e2", ",", "LCSupN10e3"}], "}"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TCSupN25e1", "=", 
   RowBox[{
    SuperscriptBox["10", "4"], "*", 
    RowBox[{"{", 
     RowBox[{"8", ",", "6.84", ",", "7.64", ",", "5.48"}], "}"}]}]}], ";", 
  RowBox[{"LCSupN25e1", "=", 
   RowBox[{
    SuperscriptBox["10", "4"], "*", 
    RowBox[{"{", 
     RowBox[{"8", ",", "4.76", ",", "4.44", ",", "2.88"}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TCSupN25e2", "=", 
   RowBox[{
    SuperscriptBox["10", "4"], "*", 
    RowBox[{"{", 
     RowBox[{"8", ",", "6.36", ",", "7.48", ",", "5.24"}], "}"}]}]}], ";", 
  RowBox[{"LCSupN25e2", "=", 
   RowBox[{
    SuperscriptBox["10", "4"], "*", 
    RowBox[{"{", 
     RowBox[{"8", ",", "4.76", ",", "4.28", ",", "2.76"}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TCSupN25e3", "=", 
   RowBox[{
    SuperscriptBox["10", "4"], "*", 
    RowBox[{"{", 
     RowBox[{"8", ",", "6.2", ",", "7.24", ",", "5.32"}], "}"}]}]}], ";", 
  RowBox[{"LCSupN25e3", "=", 
   RowBox[{
    SuperscriptBox["10", "4"], "*", 
    RowBox[{"{", 
     RowBox[{"8", ",", "4.6", ",", "4.36", ",", "2.6"}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TCSupN25mean", "=", 
   RowBox[{"Mean", "[", 
    RowBox[{"{", 
     RowBox[{"TCSupN25e1", ",", "TCSupN25e2", ",", "TCSupN25e3"}], "}"}], 
    "]"}]}], ";", 
  RowBox[{"LCSupN25mean", "=", 
   RowBox[{"Mean", "[", 
    RowBox[{"{", 
     RowBox[{"LCSupN25e1", ",", "LCSupN25e2", ",", "LCSupN25e3"}], "}"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"TCSupG1e1", "=", 
    RowBox[{
     SuperscriptBox["10", "4"], "*", 
     RowBox[{"{", " ", 
      RowBox[{"8", ",", "9.34", ",", "12.45", ",", "16.55"}], "}"}]}]}], ";", 
   " ", 
   RowBox[{"LCSupG1e1", "=", 
    RowBox[{
     SuperscriptBox["10", "4"], "*", 
     RowBox[{"{", " ", 
      RowBox[{"8", ",", "8.94", ",", "11.7", ",", "15.4"}], "}"}]}]}], ";"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"TCSupG1e2", "=", 
    RowBox[{
     SuperscriptBox["10", "4"], "*", 
     RowBox[{"{", " ", 
      RowBox[{"8", ",", "9.35", ",", "12.3", ",", "16.2"}], "}"}]}]}], ";", 
   " ", 
   RowBox[{"LCSupG1e2", "=", 
    RowBox[{
     SuperscriptBox["10", "4"], "*", 
     RowBox[{"{", " ", 
      RowBox[{"8", ",", "8.89", ",", "11.67", ",", "15.38"}], "}"}]}]}], 
   ";"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"TCSupG1e3", "=", 
    RowBox[{
     SuperscriptBox["10", "4"], "*", 
     RowBox[{"{", " ", 
      RowBox[{"8", ",", "9.35", ",", "12.41", ",", "16.57"}], "}"}]}]}], ";", 
   " ", 
   RowBox[{"LCSupG1e3", "=", 
    RowBox[{
     SuperscriptBox["10", "4"], "*", 
     RowBox[{"{", " ", 
      RowBox[{"8", ",", "8.98", ",", "11.83", ",", "15.37"}], "}"}]}]}], 
   ";"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TCSupG1mean", "=", 
   RowBox[{"Mean", "[", 
    RowBox[{"{", 
     RowBox[{"TCSupG1e1", ",", "TCSupG1e2", ",", "TCSupG1e3"}], "}"}], 
    "]"}]}], ";", 
  RowBox[{"LCSupG1mean", "=", 
   RowBox[{"Mean", "[", 
    RowBox[{"{", 
     RowBox[{"LCSupG1e1", ",", "LCSupG1e2", ",", "LCSupG1e3"}], "}"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"TCSupG2e1", "=", 
    RowBox[{
     SuperscriptBox["10", "4"], "*", 
     RowBox[{"{", " ", 
      RowBox[{"8", ",", "11.32", ",", "18.45", ",", "28.4"}], "}"}]}]}], ";", 
   " ", 
   RowBox[{"LCSupG2e1", "=", 
    RowBox[{
     SuperscriptBox["10", "4"], "*", 
     RowBox[{"{", " ", 
      RowBox[{"8", ",", "10.6", ",", "17.12", ",", "26.33"}], "}"}]}]}], 
   ";"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"TCSupG2e2", "=", 
    RowBox[{
     SuperscriptBox["10", "4"], "*", 
     RowBox[{"{", " ", 
      RowBox[{"8", ",", "11.53", ",", "18.5", ",", "28.3"}], "}"}]}]}], ";", 
   " ", 
   RowBox[{"LCSupG2e2", "=", 
    RowBox[{
     SuperscriptBox["10", "4"], "*", 
     RowBox[{"{", " ", 
      RowBox[{"8", ",", "11.1", ",", "17.54", ",", "26.8"}], "}"}]}]}], ";"}],
   " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"TCSupG2e3", "=", 
    RowBox[{
     SuperscriptBox["10", "4"], "*", 
     RowBox[{"{", " ", 
      RowBox[{"8", ",", "11.52", ",", "18.49", ",", "28.4"}], "}"}]}]}], ";", 
   " ", 
   RowBox[{"LCSupG2e3", "=", 
    RowBox[{
     SuperscriptBox["10", "4"], "*", 
     RowBox[{"{", " ", 
      RowBox[{"8", ",", "10.97", ",", "17.89", ",", "26.92"}], "}"}]}]}], 
   ";"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TCSupG2mean", "=", 
   RowBox[{"Mean", "[", 
    RowBox[{"{", 
     RowBox[{"TCSupG2e1", ",", "TCSupG2e2", ",", "TCSupG2e3"}], "}"}], 
    "]"}]}], ";", 
  RowBox[{"LCSupG2mean", "=", 
   RowBox[{"Mean", "[", 
    RowBox[{"{", 
     RowBox[{"LCSupG2e1", ",", "LCSupG2e2", ",", "LCSupG2e3"}], "}"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"TCSupG4e1", "=", 
    RowBox[{
     SuperscriptBox["10", "4"], "*", 
     RowBox[{"{", " ", 
      RowBox[{"8", ",", "13.68", ",", "22.53", ",", "32.3"}], "}"}]}]}], ";", 
   " ", 
   RowBox[{"LCSupG4e1", "=", 
    RowBox[{
     SuperscriptBox["10", "4"], "*", 
     RowBox[{"{", " ", 
      RowBox[{"8", ",", "12.62", ",", "21.4", ",", "29.6"}], "}"}]}]}], ";"}],
   " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"TCSupG4e2", "=", 
    RowBox[{
     SuperscriptBox["10", "4"], "*", 
     RowBox[{"{", " ", 
      RowBox[{"8", ",", "13.78", ",", "22.6", ",", "32.4"}], "}"}]}]}], ";", 
   " ", 
   RowBox[{"LCSupG4e2", "=", 
    RowBox[{
     SuperscriptBox["10", "4"], "*", 
     RowBox[{"{", " ", 
      RowBox[{"8", ",", "12.58", ",", "20.6", ",", "28.4"}], "}"}]}]}], ";"}],
   " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"TCSupG4e3", "=", 
    RowBox[{
     SuperscriptBox["10", "4"], "*", 
     RowBox[{"{", " ", 
      RowBox[{"8", ",", "13.7", ",", "23.2", ",", "33.6"}], "}"}]}]}], ";", 
   " ", 
   RowBox[{"LCSupG4e3", "=", 
    RowBox[{
     SuperscriptBox["10", "4"], "*", 
     RowBox[{"{", " ", 
      RowBox[{"8", ",", "12.52", ",", "21.4", ",", "28.64"}], "}"}]}]}], 
   ";"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TCSupG4mean", "=", 
   RowBox[{"Mean", "[", 
    RowBox[{"{", 
     RowBox[{"TCSupG4e1", ",", "TCSupG4e2", ",", "TCSupG4e3"}], "}"}], 
    "]"}]}], ";", 
  RowBox[{"LCSupG4mean", "=", 
   RowBox[{"Mean", "[", 
    RowBox[{"{", 
     RowBox[{"LCSupG4e1", ",", "LCSupG4e2", ",", "LCSupG4e3"}], "}"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dataNH4SupN5e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN5e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN5e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN5e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN5e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataNH4SupN5e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN5e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN5e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN5e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN5e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataNH4SupN5e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN5e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN5e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN5e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN5e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataNH4SupN5mean", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN5mean", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN5mean", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN5mean", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN5mean", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupN5e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN5e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN5e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN5e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN5e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupN5e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN5e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN5e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN5e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN5e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupN5e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN5e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN5e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN5e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN5e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupN5mean", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN5mean", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN5mean", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN5mean", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN5mean", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataNH4SupN10e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN10e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN10e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN10e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN10e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataNH4SupN10e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN10e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN10e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN10e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN10e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataNH4SupN10e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN10e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN10e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN10e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN10e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataNH4SupN10mean", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN10mean", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN10mean", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN10mean", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN10mean", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupN10e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN10e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN10e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN10e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN10e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupN10e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN10e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN10e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN10e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN10e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupN10e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN10e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN10e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN10e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN10e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupN10mean", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN10mean", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN10mean", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN10mean", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN10mean", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataNH4SupN25e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN25e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN25e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN25e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN25e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataNH4SupN25e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN25e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN25e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN25e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN25e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataNH4SupN25e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN25e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN25e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN25e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN25e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataNH4SupN25mean", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN25mean", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN25mean", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN25mean", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN25mean", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupN25e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN25e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN25e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN25e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN25e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupN25e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN25e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN25e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN25e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN25e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupN25e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN25e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN25e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN25e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN25e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupN25mean", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN25mean", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN25mean", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN25mean", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN25mean", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataNH4SupG1e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG1e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG1e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG1e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG1e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataNH4SupG1e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG1e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG1e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG1e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG1e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataNH4SupG1e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG1e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG1e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG1e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG1e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataNH4SupG1mean", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG1mean", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG1mean", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG1mean", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG1mean", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupG1e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG1e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG1e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG1e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG1e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupG1e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG1e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG1e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG1e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG1e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupG1e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG1e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG1e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG1e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG1e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupG1mean", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG1mean", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG1mean", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG1mean", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG1mean", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataNH4SupG2e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG2e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG2e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG2e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG2e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataNH4SupG2e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG2e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG2e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG2e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG2e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataNH4SupG2e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG2e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG2e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG2e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG2e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataNH4SupG2mean", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG2mean", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG2mean", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG2mean", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG2mean", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupG2e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG2e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG2e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG2e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG2e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupG2e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG2e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG2e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG2e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG2e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupG2e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG2e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG2e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG2e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG2e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupG2mean", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG2mean", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG2mean", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG2mean", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG2mean", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataNH4SupG4e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG4e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG4e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG4e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG4e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataNH4SupG4e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG4e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG4e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG4e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG4e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataNH4SupG4e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG4e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG4e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG4e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG4e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataNH4SupG4mean", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG4mean", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG4mean", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG4mean", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG4mean", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupG4e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG4e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG4e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG4e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG4e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupG4e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG4e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG4e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG4e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG4e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupG4e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG4e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG4e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG4e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG4e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupG4mean", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG4mean", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG4mean", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG4mean", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG4mean", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataTCSupN5e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"TCSupN5e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"TCSupN5e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"TCSupN5e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"TCSupN5e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataTCSupN5e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"TCSupN5e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"TCSupN5e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"TCSupN5e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"TCSupN5e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataTCSupN5e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"TCSupN5e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"TCSupN5e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"TCSupN5e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"TCSupN5e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataTCSupN5mean", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"TCSupN5mean", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"TCSupN5mean", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"TCSupN5mean", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"TCSupN5mean", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupN5e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupN5e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupN5e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupN5e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupN5e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupN5e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupN5e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupN5e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupN5e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupN5e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupN5e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupN5e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupN5e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupN5e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupN5e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupN5mean", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupN5mean", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupN5mean", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupN5mean", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupN5mean", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataTCSupN10e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"TCSupN10e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"TCSupN10e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"TCSupN10e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"TCSupN10e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataTCSupN10e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"TCSupN10e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"TCSupN10e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"TCSupN10e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"TCSupN10e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataTCSupN10e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"TCSupN10e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"TCSupN10e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"TCSupN10e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"TCSupN10e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataTCSupN10mean", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"TCSupN10mean", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"TCSupN10mean", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"TCSupN10mean", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"TCSupN10mean", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupN10e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupN10e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupN10e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupN10e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupN10e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupN10e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupN10e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupN10e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupN10e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupN10e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupN10e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupN10e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupN10e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupN10e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupN10e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupN10mean", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupN10mean", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupN10mean", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupN10mean", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupN10mean", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataTCSupN25e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"TCSupN25e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"TCSupN25e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"TCSupN25e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"TCSupN25e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataTCSupN25e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"TCSupN25e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"TCSupN25e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"TCSupN25e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"TCSupN25e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataTCSupN25e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"TCSupN25e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"TCSupN25e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"TCSupN25e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"TCSupN25e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataTCSupN25mean", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"TCSupN25mean", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"TCSupN25mean", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"TCSupN25mean", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"TCSupN25mean", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupN25e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupN25e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupN25e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupN25e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupN25e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupN25e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupN25e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupN25e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupN25e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupN25e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupN25e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupN25e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupN25e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupN25e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupN25e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupN25mean", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupN25mean", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupN25mean", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupN25mean", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupN25mean", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataTCSupG1e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"TCSupG1e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"TCSupG1e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"TCSupG1e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"TCSupG1e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataTCSupG1e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"TCSupG1e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"TCSupG1e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"TCSupG1e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"TCSupG1e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataTCSupG1e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"TCSupG1e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"TCSupG1e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"TCSupG1e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"TCSupG1e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataTCSupG1mean", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"TCSupG1mean", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"TCSupG1mean", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"TCSupG1mean", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"TCSupG1mean", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupG1e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupG1e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupG1e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupG1e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupG1e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupG1e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupG1e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupG1e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupG1e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupG1e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupG1e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupG1e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupG1e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupG1e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupG1e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupG1mean", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupG1mean", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupG1mean", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupG1mean", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupG1mean", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataTCSupG2e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"TCSupG2e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"TCSupG2e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"TCSupG2e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"TCSupG2e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataTCSupG2e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"TCSupG2e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"TCSupG2e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"TCSupG2e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"TCSupG2e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataTCSupG2e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"TCSupG2e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"TCSupG2e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"TCSupG2e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"TCSupG2e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataTCSupG2mean", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"TCSupG2mean", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"TCSupG2mean", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"TCSupG2mean", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"TCSupG2mean", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupG2e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupG2e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupG2e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupG2e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupG2e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupG2e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupG2e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupG2e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupG2e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupG2e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupG2e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupG2e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupG2e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupG2e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupG2e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupG2mean", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupG2mean", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupG2mean", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupG2mean", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupG2mean", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupG4e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupG4e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupG4e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupG4e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupG4e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"dataLCSupG4e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupG4e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupG4e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupG4e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupG4e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupG4e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupG4e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupG4e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupG4e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupG4e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupG4mean", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupG4mean", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupG4mean", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupG4mean", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupG4mean", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataTCSupG4e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"TCSupG4e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"TCSupG4e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"TCSupG4e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"TCSupG4e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"dataTCSupG4e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"TCSupG4e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"TCSupG4e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"TCSupG4e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"TCSupG4e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataTCSupG4e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"TCSupG4e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"TCSupG4e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"TCSupG4e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"TCSupG4e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataTCSupG4mean", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"TCSupG4mean", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"TCSupG4mean", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"TCSupG4mean", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"TCSupG4mean", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.750000025235903*^9, 3.750000410198558*^9}, {
   3.7500004636310377`*^9, 3.7500004757922373`*^9}, {3.750001753198159*^9, 
   3.750001782396446*^9}, {3.750002086347314*^9, 3.750002163890799*^9}, {
   3.750002200789267*^9, 3.750002232732933*^9}, {3.75000260529221*^9, 
   3.750002761364822*^9}, {3.7511111448638687`*^9, 3.751111151791247*^9}, {
   3.751111220499673*^9, 3.751111347660005*^9}, {3.7929391508633413`*^9, 
   3.792939354895095*^9}, {3.7929399913969088`*^9, 3.792940206466138*^9}, {
   3.7929402378307543`*^9, 3.792940265203567*^9}, {3.79294029527577*^9, 
   3.7929410893811913`*^9}, {3.792941665212121*^9, 3.7929416726810503`*^9}, {
   3.792941712710342*^9, 3.792941840016528*^9}, {3.7929418761242228`*^9, 
   3.792942394189907*^9}, {3.792942550850033*^9, 3.79294330489246*^9}, {
   3.792943343670787*^9, 3.7929433474729137`*^9}, 3.792948104004634*^9, {
   3.792948145980644*^9, 3.792948151671625*^9}, 3.792949014752833*^9, 
   3.792951697033678*^9, {3.793909798438612*^9, 3.7939098192052*^9}, {
   3.793980208621706*^9, 3.793980230701833*^9}, {3.793980623748556*^9, 
   3.793980646480081*^9}, {3.7939806934694023`*^9, 3.793981109769664*^9}, {
   3.793981212796196*^9, 3.793981245625502*^9}, {3.793981296700411*^9, 
   3.793981436471601*^9}, {3.7939814797803993`*^9, 3.79398150893151*^9}, {
   3.7939815894795513`*^9, 3.7939816745387697`*^9}, {3.793981720316502*^9, 
   3.79398175913867*^9}, {3.793981791944236*^9, 3.793981871846691*^9}, {
   3.793982008387958*^9, 3.793982089275827*^9}, {3.793982436734157*^9, 
   3.793982543038291*^9}, 3.793982657755683*^9, {3.793982693470875*^9, 
   3.7939829162441072`*^9}, {3.793983214538185*^9, 3.793983251153922*^9}, {
   3.793983315404801*^9, 3.793983408763607*^9}, {3.793983538814168*^9, 
   3.7939835696694307`*^9}, {3.793983665995452*^9, 3.7939837242701473`*^9}, {
   3.793983794108624*^9, 3.793983970386853*^9}},
 CellLabel->"In[73]:=",ExpressionUUID->"5e653b53-878f-414c-be2c-f6da7dc65b3f"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ConcDatSupN5mean", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"dataNH4SupN5mean", ",", "dataGlnSupN5mean"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", "Blue"}], "}"}]}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<*\>\"", ",", "17"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t\\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<c \\\\:(\\\\textrm{mM})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";", 
  RowBox[{"ConcDatSupN10mean", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"dataNH4SupN10mean", ",", "dataGlnSupN10mean"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", "Blue"}], "}"}]}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<*\>\"", ",", "17"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t\\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<c \\\\:(\\\\textrm{mM})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";", 
  RowBox[{"ConcDatSupN25mean", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"dataNH4SupN25mean", ",", "dataGlnSupN25mean"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", "Blue"}], "}"}]}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<*\>\"", ",", "17"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t\\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<c \\\\:(\\\\textrm{mM})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";", 
  RowBox[{"ConcDatSupG1mean", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"dataNH4SupG1mean", ",", "dataGlnSupG1mean"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", "Blue"}], "}"}]}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<*\>\"", ",", "17"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t\\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<c \\\\:(\\\\textrm{mM})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ConcDatSupG2mean", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"dataNH4SupG2mean", ",", "dataGlnSupG2mean"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", "Blue"}], "}"}]}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<*\>\"", ",", "17"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t\\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<c \\\\:(\\\\textrm{mM})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";", 
  RowBox[{"ConcDatSupG4mean", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"dataNH4SupG4mean", ",", "dataGlnSupG4mean"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", "Blue"}], "}"}]}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<*\>\"", ",", "17"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t\\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<c \\\\:(\\\\textrm{mM})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";", 
  RowBox[{"LCDatSupN5mean", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"dataLCSupN5mean", ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Blue"}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<*\>\"", ",", "17"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t\\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\textrm{Cells}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";", 
  RowBox[{"LCDatSupN10mean", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"dataLCSupN10mean", ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Blue"}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<*\>\"", ",", "17"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t\\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\textrm{Cells}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";", 
  RowBox[{"LCDatSupN25mean", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"dataLCSupN25mean", ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Blue"}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<*\>\"", ",", "17"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t\\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\textrm{Cells}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";", 
  RowBox[{"LCDatSupG1mean", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"dataLCSupG1mean", ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Blue"}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<*\>\"", ",", "17"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t\\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\textrm{Cells}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";", 
  RowBox[{"LCDatSupG2mean", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"dataLCSupG2mean", ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Blue"}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<*\>\"", ",", "17"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t\\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\textrm{Cells}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";", 
  RowBox[{"LCDatSupG4mean", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"dataLCSupG4mean", ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Blue"}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<*\>\"", ",", "17"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t\\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\textrm{Cells}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.7511114035043383`*^9, 3.751111470041194*^9}, 
   3.751818108797904*^9, {3.792944123756626*^9, 3.792944138267166*^9}, {
   3.792944302409151*^9, 3.7929451918496847`*^9}, {3.792946305641428*^9, 
   3.7929467531047564`*^9}, 3.792946793415991*^9, {3.792947576531106*^9, 
   3.792948029260141*^9}, 3.792948096584408*^9, {3.792948232334241*^9, 
   3.792948452440403*^9}, 3.792948559610525*^9, {3.7929485956121693`*^9, 
   3.792948807496746*^9}},
 CellLabel->
  "In[125]:=",ExpressionUUID->"8236eed0-a028-4d8b-ad01-f650da7c9819"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ConcDatSupN5all", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "dataNH4SupN5e1", ",", "dataNH4SupN5e2", ",", "dataNH4SupN5e3", ",", 
       "dataGlnSupN5e1", ",", "dataGlnSupN5e2", ",", "dataGlnSupN5e3"}], 
      "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "Red", ",", "Red", ",", "Red", ",", "Blue", ",", "Blue", ",", "Blue"}],
        "}"}]}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<*\>\"", ",", "17"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t\\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<c \\\\:(\\\\textrm{mM})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";", 
  RowBox[{"ConcDatSupN10all", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "dataNH4SupN10e1", ",", "dataNH4SupN10e2", ",", "dataNH4SupN10e3", ",", 
       "dataGlnSupN10e1", ",", "dataGlnSupN10e2", ",", "dataGlnSupN10e3"}], 
      "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "Red", ",", "Red", ",", "Red", ",", "Blue", ",", "Blue", ",", "Blue"}],
        "}"}]}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<*\>\"", ",", "17"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t\\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<c \\\\:(\\\\textrm{mM})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";", 
  RowBox[{"ConcDatSupN25all", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "dataNH4SupN25e1", ",", "dataNH4SupN25e2", ",", "dataNH4SupN25e3", ",", 
       "dataGlnSupN25e1", ",", "dataGlnSupN25e2", ",", "dataGlnSupN25e3"}], 
      "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "Red", ",", "Red", ",", "Red", ",", "Blue", ",", "Blue", ",", "Blue"}],
        "}"}]}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<*\>\"", ",", "17"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t\\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<c \\\\:(\\\\textrm{mM})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";", 
  RowBox[{"ConcDatSupG1all", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "dataNH4SupG1e1", ",", "dataNH4SupG1e2", ",", "dataNH4SupG1e3", ",", 
       "dataGlnSupG1e1", ",", "dataGlnSupG1e2", ",", "dataGlnSupG1e3"}], 
      "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "Red", ",", "Red", ",", "Red", ",", "Blue", ",", "Blue", ",", "Blue"}],
        "}"}]}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<*\>\"", ",", "17"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t\\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<c \\\\:(\\\\textrm{mM})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";", 
  RowBox[{"ConcDatSupG2all", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "dataNH4SupG2e1", ",", "dataNH4SupG2e2", ",", "dataNH4SupG2e3", ",", 
       "dataGlnSupG2e1", ",", "dataGlnSupG2e2", ",", "dataGlnSupG2e3"}], 
      "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "Red", ",", "Red", ",", "Red", ",", "Blue", ",", "Blue", ",", "Blue"}],
        "}"}]}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<*\>\"", ",", "17"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t\\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<c \\\\:(\\\\textrm{mM})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";", 
  RowBox[{"ConcDatSupG4all", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "dataNH4SupG4e1", ",", "dataNH4SupG4e2", ",", "dataNH4SupG4e3", ",", 
       "dataGlnSupG4e1", ",", "dataGlnSupG4e2", ",", "dataGlnSupG4e3"}], 
      "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "Red", ",", "Red", ",", "Red", ",", "Blue", ",", "Blue", ",", "Blue"}],
        "}"}]}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<*\>\"", ",", "17"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t\\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<c \\\\:(\\\\textrm{mM})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";", 
  RowBox[{"LCDatSupN5all", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"dataLCSupN5e1", ",", "dataLCSupN5e2", ",", "dataLCSupN5e3"}], 
      "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Blue", ",", "Blue"}], "}"}]}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<*\>\"", ",", "17"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t\\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\textrm{Cells}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";", 
  RowBox[{"LCDatSupN10all", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "dataLCSupN10e1", ",", "dataLCSupN10e2", ",", "dataLCSupN10e3"}], "}"}],
      ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Blue", ",", "Blue"}], "}"}]}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<*\>\"", ",", "17"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t\\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\textrm{Cells}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";", 
  RowBox[{"LCDatSupN25all", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "dataLCSupN25e1", ",", "dataLCSupN25e2", ",", "dataLCSupN25e3"}], "}"}],
      ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Blue", ",", "Blue"}], "}"}]}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<*\>\"", ",", "17"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t\\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\textrm{Cells}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";", 
  RowBox[{"LCDatSupG1all", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"dataLCSupG1e1", ",", "dataLCSupG1e2", ",", "dataLCSupG1e3"}], 
      "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Blue", ",", "Blue"}], "}"}]}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<*\>\"", ",", "17"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t\\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\textrm{Cells}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";", 
  RowBox[{"LCDatSupG2all", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"dataLCSupG2e1", ",", "dataLCSupG2e2", ",", "dataLCSupG2e3"}], 
      "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Blue", ",", "Blue"}], "}"}]}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<*\>\"", ",", "17"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t\\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\textrm{Cells}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";", 
  RowBox[{"LCDatSupG4all", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"dataLCSupG4e1", ",", "dataLCSupG4e2", ",", "dataLCSupG4e3"}], 
      "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Blue", ",", "Blue"}], "}"}]}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<*\>\"", ",", "17"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t\\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\textrm{Cells}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7929488401625977`*^9, 3.792948953869865*^9}, {
  3.792949035489091*^9, 3.792949062264571*^9}, {3.79294957846027*^9, 
  3.792949902868126*^9}, {3.793910288657092*^9, 3.793910289349017*^9}, {
  3.7939103330560093`*^9, 3.793910334429093*^9}},
 CellLabel->
  "In[127]:=",ExpressionUUID->"68597786-63b7-4985-b437-772ca85b7ed8"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    StyleBox["k1", "Code"], 
    StyleBox["=", "Code"], 
    RowBox[{"7.55", " ", 
     SuperscriptBox["10", 
      RowBox[{"-", "8"}]]}]}], ";"}], "  ", 
  RowBox[{"(*", 
   StyleBox[" ", "Code"], 
   RowBox[{
    RowBox[{
     RowBox[{"conversion", " ", "rate", " ", "Gln"}], "\[Rule]", 
     SuperscriptBox[
      SubscriptBox["NH", "4"], "+"]}], ",", " ", 
    RowBox[{"normalized", " ", "against", " ", "cell", " ", "count"}]}], " ", 
   "*)"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"c1", "=", "1.93"}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"dimensionless", ",", " ", 
    RowBox[{"outcome", " ", "of", " ", 
     SuperscriptBox[
      SubscriptBox["NH", "4"], "+"], " ", "from", " ", "the", " ", 
     "conversion"}]}], " ", "*)"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"k2", "=", 
    RowBox[{"2.38", " ", 
     SuperscriptBox["10", 
      RowBox[{"-", "8"}]]}]}], ";"}], "   ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"conversion", " ", "rate", " ", 
      SuperscriptBox[
       SubscriptBox["NH", "4"], "+"]}], "\[Rule]", "Gln"}], ",", " ", 
    RowBox[{
    "normalized", " ", "against", " ", "cell", " ", "count", " ", "and", " ", 
     "alternative", " ", "source", " ", "concentration"}]}], " ", "*)"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"c2", "=", "0.151"}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"dimensionless", ",", " ", 
    RowBox[{
    "outcome", " ", "of", " ", "Gln", " ", "from", " ", "the", " ", 
     "conversion"}]}], " ", "*)"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"k3", "=", 
    RowBox[{"2.64", " ", 
     SuperscriptBox["10", 
      RowBox[{"-", "10"}]]}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "consumption", " ", "of", " ", "alternative", " ", "energy", " ", 
     "source"}], ",", " ", 
    RowBox[{"normalized", " ", "against", " ", "cell", " ", "count"}]}], " ", 
   "*)"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"r1", "=", "0.0563"}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{"maximal", " ", "growth", " ", "rate", " ", "from", " ", "Gln"}], 
   " ", "*)"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"K1", "=", "1.97"}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "concentration", " ", "of", " ", "Gln", " ", "when", " ", "half", " ", 
    "the", " ", "maximal", " ", "growth", " ", "rate", " ", "is", " ", 
    "achieved"}], " ", "*)"}], "  "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"d1", "=", 
    RowBox[{"1.678", " ", 
     SuperscriptBox["10", 
      RowBox[{"-", "3"}]]}]}], ";"}], "       ", 
  RowBox[{"(*", " ", 
   RowBox[{"death", " ", "rate", " ", "due", " ", "to", " ", 
    SuperscriptBox[
     SubscriptBox["NH", "4"], "+"]}], " ", "*)"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"d2", "=", 
    RowBox[{"1.1", " ", 
     SuperscriptBox["10", 
      RowBox[{"-", "2"}]]}]}], ";"}], "       ", 
  RowBox[{"(*", " ", 
   RowBox[{"background", " ", "death", " ", "rate"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"e1", "=", 
   RowBox[{"5.34", " ", 
    SuperscriptBox["10", 
     RowBox[{"-", "7"}]]}]}], ";", "       ", 
  RowBox[{"(*", " ", 
   RowBox[{"background", " ", "rate", " ", "of", " ", 
    SuperscriptBox[
     SubscriptBox["NH", "4"], "+"], " ", "production"}], " ", "*)"}], " ", 
  RowBox[{"SolSupN5", "  ", "=", 
   RowBox[{"NDSolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"A", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "k1"}], " ", 
            RowBox[{"A", "[", "t", "]"}]}], "+", 
           RowBox[{"c2", " ", "k2", " ", 
            RowBox[{"W", "[", "t", "]"}], 
            RowBox[{"R", "[", "t", "]"}]}]}], ")"}], 
         RowBox[{"x", "[", "t", "]"}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"W", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"c1", " ", "k1", " ", 
            RowBox[{"A", "[", "t", "]"}]}], "-", 
           RowBox[{"k2", " ", 
            RowBox[{"W", "[", "t", "]"}], " ", 
            RowBox[{"R", "[", "t", "]"}]}], "+", "e1"}], ")"}], 
         RowBox[{"x", "[", "t", "]"}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"k2", " ", 
             RowBox[{"W", "[", "t", "]"}]}], "+", "k3"}], ")"}]}], 
         RowBox[{"R", "[", "t", "]"}], 
         RowBox[{"x", "[", "t", "]"}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"x", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"r1", " ", 
            RowBox[{
             RowBox[{"A", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"K1", "+", 
               RowBox[{"A", "[", "t", "]"}]}], ")"}]}]}], "-", 
           RowBox[{"d1", " ", 
            RowBox[{"W", "[", "t", "]"}]}], "-", "d2"}], ")"}], 
         RowBox[{"x", "[", "t", "]"}]}]}], ",", 
       RowBox[{
        RowBox[{"A", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"W", "[", "0", "]"}], "\[Equal]", "5"}], ",", 
       RowBox[{
        RowBox[{"R", "[", "0", "]"}], "\[Equal]", "20"}], ",", 
       RowBox[{
        RowBox[{"x", "[", "0", "]"}], "\[Equal]", "80000"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"A", "[", "t", "]"}], ",", 
       RowBox[{"W", "[", "t", "]"}], ",", 
       RowBox[{"R", "[", "t", "]"}], ",", 
       RowBox[{"x", "[", "t", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "72"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"SolSupN10", "=", 
   RowBox[{"NDSolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"A", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "k1"}], " ", 
            RowBox[{"A", "[", "t", "]"}]}], "+", 
           RowBox[{"c2", " ", "k2", " ", 
            RowBox[{"W", "[", "t", "]"}], 
            RowBox[{"R", "[", "t", "]"}]}]}], ")"}], 
         RowBox[{"x", "[", "t", "]"}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"W", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"c1", " ", "k1", " ", 
            RowBox[{"A", "[", "t", "]"}]}], "-", 
           RowBox[{"k2", " ", 
            RowBox[{"W", "[", "t", "]"}], " ", 
            RowBox[{"R", "[", "t", "]"}]}], "+", "e1"}], ")"}], 
         RowBox[{"x", "[", "t", "]"}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"k2", " ", 
             RowBox[{"W", "[", "t", "]"}]}], "+", "k3"}], ")"}]}], 
         RowBox[{"R", "[", "t", "]"}], 
         RowBox[{"x", "[", "t", "]"}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"x", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"r1", " ", 
            RowBox[{
             RowBox[{"A", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"K1", "+", 
               RowBox[{"A", "[", "t", "]"}]}], ")"}]}]}], "-", 
           RowBox[{"d1", " ", 
            RowBox[{"W", "[", "t", "]"}]}], "-", "d2"}], ")"}], 
         RowBox[{"x", "[", "t", "]"}]}]}], ",", 
       RowBox[{
        RowBox[{"A", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"W", "[", "0", "]"}], "\[Equal]", "10"}], ",", 
       RowBox[{
        RowBox[{"R", "[", "0", "]"}], "\[Equal]", "20"}], ",", 
       RowBox[{
        RowBox[{"x", "[", "0", "]"}], "\[Equal]", "80000"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"A", "[", "t", "]"}], ",", 
       RowBox[{"W", "[", "t", "]"}], ",", 
       RowBox[{"R", "[", "t", "]"}], ",", 
       RowBox[{"x", "[", "t", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "72"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"SolSupN25", "=", 
   RowBox[{"NDSolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"A", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "k1"}], " ", 
            RowBox[{"A", "[", "t", "]"}]}], "+", 
           RowBox[{"c2", " ", "k2", " ", 
            RowBox[{"W", "[", "t", "]"}], 
            RowBox[{"R", "[", "t", "]"}]}]}], ")"}], 
         RowBox[{"x", "[", "t", "]"}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"W", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"c1", " ", "k1", " ", 
            RowBox[{"A", "[", "t", "]"}]}], "-", 
           RowBox[{"k2", " ", 
            RowBox[{"W", "[", "t", "]"}], " ", 
            RowBox[{"R", "[", "t", "]"}]}], "+", "e1"}], ")"}], 
         RowBox[{"x", "[", "t", "]"}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"k2", " ", 
             RowBox[{"W", "[", "t", "]"}]}], "+", "k3"}], ")"}]}], 
         RowBox[{"R", "[", "t", "]"}], 
         RowBox[{"x", "[", "t", "]"}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"x", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"r1", " ", 
            RowBox[{
             RowBox[{"A", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"K1", "+", 
               RowBox[{"A", "[", "t", "]"}]}], ")"}]}]}], "-", 
           RowBox[{"d1", " ", 
            RowBox[{"W", "[", "t", "]"}]}], "-", "d2"}], ")"}], 
         RowBox[{"x", "[", "t", "]"}]}]}], ",", 
       RowBox[{
        RowBox[{"A", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"W", "[", "0", "]"}], "\[Equal]", "25"}], ",", 
       RowBox[{
        RowBox[{"R", "[", "0", "]"}], "\[Equal]", "20"}], ",", 
       RowBox[{
        RowBox[{"x", "[", "0", "]"}], "\[Equal]", "80000"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"A", "[", "t", "]"}], ",", 
       RowBox[{"W", "[", "t", "]"}], ",", 
       RowBox[{"R", "[", "t", "]"}], ",", 
       RowBox[{"x", "[", "t", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "72"}], "}"}]}], "]"}]}], ";", " ", 
  RowBox[{"SolSupG1", "=", 
   RowBox[{"NDSolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"A", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "k1"}], " ", 
            RowBox[{"A", "[", "t", "]"}]}], "+", 
           RowBox[{"c2", " ", "k2", " ", 
            RowBox[{"W", "[", "t", "]"}], 
            RowBox[{"R", "[", "t", "]"}]}]}], ")"}], 
         RowBox[{"x", "[", "t", "]"}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"W", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"c1", " ", "k1", " ", 
            RowBox[{"A", "[", "t", "]"}]}], "-", 
           RowBox[{"k2", " ", 
            RowBox[{"W", "[", "t", "]"}], " ", 
            RowBox[{"R", "[", "t", "]"}]}], "+", "e1"}], ")"}], 
         RowBox[{"x", "[", "t", "]"}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"k2", " ", 
             RowBox[{"W", "[", "t", "]"}]}], "+", "k3"}], ")"}]}], 
         RowBox[{"R", "[", "t", "]"}], 
         RowBox[{"x", "[", "t", "]"}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"x", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"r1", " ", 
            RowBox[{
             RowBox[{"A", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"K1", "+", 
               RowBox[{"A", "[", "t", "]"}]}], ")"}]}]}], "-", 
           RowBox[{"d1", " ", 
            RowBox[{"W", "[", "t", "]"}]}], "-", "d2"}], ")"}], 
         RowBox[{"x", "[", "t", "]"}]}]}], ",", 
       RowBox[{
        RowBox[{"A", "[", "0", "]"}], "\[Equal]", "1"}], ",", 
       RowBox[{
        RowBox[{"W", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R", "[", "0", "]"}], "\[Equal]", "20"}], ",", 
       RowBox[{
        RowBox[{"x", "[", "0", "]"}], "\[Equal]", "80000"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"A", "[", "t", "]"}], ",", 
       RowBox[{"W", "[", "t", "]"}], ",", 
       RowBox[{"R", "[", "t", "]"}], ",", 
       RowBox[{"x", "[", "t", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "72"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"SolSupG2", "=", 
   RowBox[{"NDSolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"A", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "k1"}], " ", 
            RowBox[{"A", "[", "t", "]"}]}], "+", 
           RowBox[{"c2", " ", "k2", " ", 
            RowBox[{"W", "[", "t", "]"}], 
            RowBox[{"R", "[", "t", "]"}]}]}], ")"}], 
         RowBox[{"x", "[", "t", "]"}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"W", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"c1", " ", "k1", " ", 
            RowBox[{"A", "[", "t", "]"}]}], "-", 
           RowBox[{"k2", " ", 
            RowBox[{"W", "[", "t", "]"}], " ", 
            RowBox[{"R", "[", "t", "]"}]}], "+", "e1"}], ")"}], 
         RowBox[{"x", "[", "t", "]"}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"k2", " ", 
             RowBox[{"W", "[", "t", "]"}]}], "+", "k3"}], ")"}]}], 
         RowBox[{"R", "[", "t", "]"}], 
         RowBox[{"x", "[", "t", "]"}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"x", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"r1", " ", 
            RowBox[{
             RowBox[{"A", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"K1", "+", 
               RowBox[{"A", "[", "t", "]"}]}], ")"}]}]}], "-", 
           RowBox[{"d1", " ", 
            RowBox[{"W", "[", "t", "]"}]}], "-", "d2"}], ")"}], 
         RowBox[{"x", "[", "t", "]"}]}]}], ",", 
       RowBox[{
        RowBox[{"A", "[", "0", "]"}], "\[Equal]", "2"}], ",", 
       RowBox[{
        RowBox[{"W", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R", "[", "0", "]"}], "\[Equal]", "20"}], ",", 
       RowBox[{
        RowBox[{"x", "[", "0", "]"}], "\[Equal]", "80000"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"A", "[", "t", "]"}], ",", 
       RowBox[{"W", "[", "t", "]"}], ",", 
       RowBox[{"R", "[", "t", "]"}], ",", 
       RowBox[{"x", "[", "t", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "72"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"SolSupG4", "=", 
   RowBox[{"NDSolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"A", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "k1"}], " ", 
            RowBox[{"A", "[", "t", "]"}]}], "+", 
           RowBox[{"c2", " ", "k2", " ", 
            RowBox[{"W", "[", "t", "]"}], 
            RowBox[{"R", "[", "t", "]"}]}]}], ")"}], 
         RowBox[{"x", "[", "t", "]"}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"W", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"c1", " ", "k1", " ", 
            RowBox[{"A", "[", "t", "]"}]}], "-", 
           RowBox[{"k2", " ", 
            RowBox[{"W", "[", "t", "]"}], " ", 
            RowBox[{"R", "[", "t", "]"}]}], "+", "e1"}], ")"}], 
         RowBox[{"x", "[", "t", "]"}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"k2", " ", 
             RowBox[{"W", "[", "t", "]"}]}], "+", "k3"}], ")"}]}], 
         RowBox[{"R", "[", "t", "]"}], 
         RowBox[{"x", "[", "t", "]"}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"x", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"r1", " ", 
            RowBox[{
             RowBox[{"A", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"K1", "+", 
               RowBox[{"A", "[", "t", "]"}]}], ")"}]}]}], "-", 
           RowBox[{"d1", " ", 
            RowBox[{"W", "[", "t", "]"}]}], "-", "d2"}], ")"}], 
         RowBox[{"x", "[", "t", "]"}]}]}], ",", 
       RowBox[{
        RowBox[{"A", "[", "0", "]"}], "\[Equal]", "4"}], ",", 
       RowBox[{
        RowBox[{"W", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R", "[", "0", "]"}], "\[Equal]", "20"}], ",", 
       RowBox[{
        RowBox[{"x", "[", "0", "]"}], "\[Equal]", "80000"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"A", "[", "t", "]"}], ",", 
       RowBox[{"W", "[", "t", "]"}], ",", 
       RowBox[{"R", "[", "t", "]"}], ",", 
       RowBox[{"x", "[", "t", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "72"}], "}"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.75104636940744*^9, 3.75104654206881*^9}, {
   3.751046579408403*^9, 3.751046591966692*^9}, {3.751371857531061*^9, 
   3.751371904156704*^9}, {3.751372787818362*^9, 3.751372860699894*^9}, {
   3.751372893641315*^9, 3.751372997192481*^9}, {3.7513738914191113`*^9, 
   3.751373894357395*^9}, {3.75137417327565*^9, 3.7513742396136703`*^9}, {
   3.751743046061167*^9, 3.75174314160205*^9}, {3.7517431722696447`*^9, 
   3.751743402810996*^9}, {3.7517435970296097`*^9, 3.751743608420618*^9}, {
   3.751803697943036*^9, 3.751803715637945*^9}, {3.751803939942423*^9, 
   3.7518039401995173`*^9}, 3.7518043747088547`*^9, {3.7518044409011507`*^9, 
   3.7518044412450666`*^9}, {3.7518045789609118`*^9, 3.751804705987453*^9}, 
   3.751804825091816*^9, {3.7518048838267803`*^9, 3.7518049004327602`*^9}, 
   3.751805092847974*^9, {3.751805167074428*^9, 3.7518051990751038`*^9}, 
   3.7518052388731728`*^9, 3.751805303612825*^9, 3.751805358038735*^9, {
   3.751805388823835*^9, 3.751805397623564*^9}, 3.75180543254387*^9, 
   3.7518067812925997`*^9, {3.751806823532323*^9, 3.751806823880431*^9}, 
   3.7518068613495092`*^9, 3.751806904607102*^9, {3.751809061244267*^9, 
   3.7518090831698303`*^9}, {3.7528606891698303`*^9, 3.752860718023305*^9}, 
   3.752944542697937*^9, 3.752944608619163*^9, 3.752944660680934*^9, {
   3.7529447452476883`*^9, 3.752944748214109*^9}, 3.752944906950691*^9, {
   3.7529449756691713`*^9, 3.7529449760285254`*^9}, {3.752947253355348*^9, 
   3.7529472578382387`*^9}, {3.79295025208471*^9, 3.7929504133439007`*^9}, {
   3.792950523145405*^9, 3.79295053539711*^9}, {3.7929505659577723`*^9, 
   3.792950634938802*^9}, {3.792950765914276*^9, 3.792950902852113*^9}, {
   3.7939646077868357`*^9, 3.793964727831624*^9}, {3.7939647677264547`*^9, 
   3.793964767905357*^9}, {3.793979608255823*^9, 3.793979623319693*^9}, {
   3.793984137602777*^9, 3.793984225295574*^9}, {3.793984283482396*^9, 
   3.79398435958103*^9}, {3.7939844007048407`*^9, 3.7939844387215242`*^9}},
 CellLabel->
  "In[128]:=",ExpressionUUID->"691b6641-6eb1-4ae1-b838-cac2e52866a4"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SimConcSupN5", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Evaluate", "[", 
        RowBox[{
         RowBox[{"A", "[", "t", "]"}], "/.", "SolSupN5"}], "]"}], ",", 
       RowBox[{"Evaluate", "[", 
        RowBox[{
         RowBox[{"W", "[", "t", "]"}], "/.", "SolSupN5"}], "]"}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "72"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Red"}], "}"}]}], 
       "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"FontSize", "\[Rule]", "16"}], "}"}]}], ",", 
     RowBox[{"AxesStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"FontColor", "\[Rule]", "Black"}], "]"}]}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t \\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<c \\\\:(\\\\textrm{mM})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}], 
     ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<\\\\textrm{Gln}\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}], ",", 
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<\\\\textrm{NH}_4^+\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", "0.5"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0.7", ",", "0.5"}], "}"}]}], "}"}]}], "]"}]}], ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<5 \\\\:\\\\textrm{mM NH}_4^+\>\"", ",", 
           RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "5.7"}], "}"}]}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotRangeClipping", "\[Rule]", "False"}]}], "]"}]}], ";", 
  RowBox[{"SimConcSupN10", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Evaluate", "[", 
        RowBox[{
         RowBox[{"A", "[", "t", "]"}], "/.", "SolSupN10"}], "]"}], ",", 
       RowBox[{"Evaluate", "[", 
        RowBox[{
         RowBox[{"W", "[", "t", "]"}], "/.", "SolSupN10"}], "]"}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "72"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Red"}], "}"}]}], 
       "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"FontSize", "\[Rule]", "16"}], "}"}]}], ",", 
     RowBox[{"AxesStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"FontColor", "\[Rule]", "Black"}], "]"}]}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t \\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<c \\\\:(\\\\textrm{mM})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}], 
     ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<\\\\textrm{Gln}\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}], ",", 
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<\\\\textrm{NH}_4^+\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", "0.5"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0.7", ",", "0.5"}], "}"}]}], "}"}]}], "]"}]}], ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<10 \\\\:\\\\textrm{mM NH}_4^+\>\"", ",", 
           RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "11.4"}], "}"}]}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotRangeClipping", "\[Rule]", "False"}]}], "]"}]}], ";", 
  RowBox[{"SimConcSupN25", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Evaluate", "[", 
        RowBox[{
         RowBox[{"A", "[", "t", "]"}], "/.", "SolSupN25"}], "]"}], ",", 
       RowBox[{"Evaluate", "[", 
        RowBox[{
         RowBox[{"W", "[", "t", "]"}], "/.", "SolSupN25"}], "]"}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "72"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Red"}], "}"}]}], 
       "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"FontSize", "\[Rule]", "16"}], "}"}]}], ",", 
     RowBox[{"AxesStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"FontColor", "\[Rule]", "Black"}], "]"}]}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t \\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<c \\\\:(\\\\textrm{mM})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}], 
     ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<\\\\textrm{Gln}\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}], ",", 
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<\\\\textrm{NH}_4^+\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", "0.5"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0.7", ",", "0.5"}], "}"}]}], "}"}]}], "]"}]}], ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<25 \\\\:\\\\textrm{mM NH}_4^+\>\"", ",", 
           RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "28.4"}], "}"}]}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotRangeClipping", "\[Rule]", "False"}]}], "]"}]}], ";", " ", 
  RowBox[{"SimConcSupG1", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Evaluate", "[", 
        RowBox[{
         RowBox[{"A", "[", "t", "]"}], "/.", "SolSupG1"}], "]"}], ",", 
       RowBox[{"Evaluate", "[", 
        RowBox[{
         RowBox[{"W", "[", "t", "]"}], "/.", "SolSupG1"}], "]"}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "72"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Red"}], "}"}]}], 
       "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"FontSize", "\[Rule]", "16"}], "}"}]}], ",", 
     RowBox[{"AxesStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"FontColor", "\[Rule]", "Black"}], "]"}]}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t \\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<c \\\\:(\\\\textrm{mM})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}], 
     ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<\\\\textrm{Gln}\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}], ",", 
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<\\\\textrm{NH}_4^+\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", "0.5"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0.7", ",", "0.5"}], "}"}]}], "}"}]}], "]"}]}], ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<1 \\\\:\\\\textrm{mM Gln}\>\"", ",", 
           RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "1.7"}], "}"}]}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotRangeClipping", "\[Rule]", "False"}]}], "]"}]}], ";", " ", 
  RowBox[{"SimConcSupG2", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Evaluate", "[", 
        RowBox[{
         RowBox[{"A", "[", "t", "]"}], "/.", "SolSupG2"}], "]"}], ",", 
       RowBox[{"Evaluate", "[", 
        RowBox[{
         RowBox[{"W", "[", "t", "]"}], "/.", "SolSupG2"}], "]"}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "72"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Red"}], "}"}]}], 
       "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"FontSize", "\[Rule]", "16"}], "}"}]}], ",", 
     RowBox[{"AxesStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"FontColor", "\[Rule]", "Black"}], "]"}]}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t \\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<c \\\\:(\\\\textrm{mM})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}], 
     ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<\\\\textrm{Gln}\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}], ",", 
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<\\\\textrm{NH}_4^+\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", "0.5"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0.7", ",", "0.5"}], "}"}]}], "}"}]}], "]"}]}], ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<2 \\\\:\\\\textrm{mM Gln}\>\"", ",", 
           RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "2.3"}], "}"}]}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotRangeClipping", "\[Rule]", "False"}]}], "]"}]}], ";", " ", 
  RowBox[{"SimConcSupG4", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Evaluate", "[", 
        RowBox[{
         RowBox[{"A", "[", "t", "]"}], "/.", "SolSupG4"}], "]"}], ",", 
       RowBox[{"Evaluate", "[", 
        RowBox[{
         RowBox[{"W", "[", "t", "]"}], "/.", "SolSupG4"}], "]"}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "72"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Red"}], "}"}]}], 
       "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"FontSize", "\[Rule]", "16"}], "}"}]}], ",", 
     RowBox[{"AxesStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"FontColor", "\[Rule]", "Black"}], "]"}]}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t \\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<c \\\\:(\\\\textrm{mM})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}], 
     ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<\\\\textrm{Gln}\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}], ",", 
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<\\\\textrm{NH}_4^+\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", "0.5"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0.7", ",", "0.5"}], "}"}]}], "}"}]}], "]"}]}], ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<4 \\\\:\\\\textrm{mM Gln}\>\"", ",", 
           RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "4.7"}], "}"}]}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotRangeClipping", "\[Rule]", "False"}]}], "]"}]}], ";", " ", 
  RowBox[{"SimLCSupN5", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"x", "[", "t", "]"}], "/.", "SolSupN5"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "72"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"FontSize", "\[Rule]", "16"}], "}"}]}], ",", 
     RowBox[{"AxesStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"FontColor", "\[Rule]", "Black"}], "]"}]}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t \\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\textrm{Cells}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}], 
     ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<5 \\\\:\\\\textrm{mM NH}_4^+\>\"", ",", 
           RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "88000"}], "}"}]}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotRangeClipping", "\[Rule]", "False"}]}], "]"}]}], ";", 
  RowBox[{"SimLCSupN10", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"x", "[", "t", "]"}], "/.", "SolSupN10"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "72"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"FontSize", "\[Rule]", "16"}], "}"}]}], ",", 
     RowBox[{"AxesStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"FontColor", "\[Rule]", "Black"}], "]"}]}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t \\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\textrm{Cells}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}], 
     ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<10 \\\\:\\\\textrm{mM NH}_4^+\>\"", ",", 
           RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "88000"}], "}"}]}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotRangeClipping", "\[Rule]", "False"}]}], "]"}]}], ";", 
  RowBox[{"SimLCSupN25", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"x", "[", "t", "]"}], "/.", "SolSupN25"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "72"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"FontSize", "\[Rule]", "16"}], "}"}]}], ",", 
     RowBox[{"AxesStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"FontColor", "\[Rule]", "Black"}], "]"}]}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t \\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\textrm{Cells}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}], 
     ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<25 \\\\:\\\\textrm{mM NH}_4^+\>\"", ",", 
           RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "88000"}], "}"}]}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotRangeClipping", "\[Rule]", "False"}]}], "]"}]}], ";", " ", 
  RowBox[{"SimLCSupG1", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"x", "[", "t", "]"}], "/.", "SolSupG1"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "72"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"FontSize", "\[Rule]", "16"}], "}"}]}], ",", 
     RowBox[{"AxesStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"FontColor", "\[Rule]", "Black"}], "]"}]}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t \\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\textrm{Cells}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}], 
     ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<1 \\\\:\\\\textrm{mM Gln}\>\"", ",", 
           RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "175000"}], "}"}]}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotRangeClipping", "\[Rule]", "False"}]}], "]"}]}], ";", 
  RowBox[{"SimLCSupG2", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"x", "[", "t", "]"}], "/.", "SolSupG2"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "72"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"FontSize", "\[Rule]", "16"}], "}"}]}], ",", 
     RowBox[{"AxesStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"FontColor", "\[Rule]", "Black"}], "]"}]}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t \\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\textrm{Cells}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}], 
     ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<2 \\\\:\\\\textrm{mM Gln}\>\"", ",", 
           RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "295000"}], "}"}]}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotRangeClipping", "\[Rule]", "False"}]}], "]"}]}], ";", 
  RowBox[{"SimLCSupG4", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"x", "[", "t", "]"}], "/.", "SolSupG4"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "72"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"FontSize", "\[Rule]", "16"}], "}"}]}], ",", 
     RowBox[{"AxesStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"FontColor", "\[Rule]", "Black"}], "]"}]}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t \\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\textrm{Cells}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}], 
     ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<4 \\\\:\\\\textrm{mM Gln}\>\"", ",", 
           RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "395000"}], "}"}]}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotRangeClipping", "\[Rule]", "False"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ConcSupN5", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"{", 
     RowBox[{"SimConcSupN5", ",", "ConcDatSupN5all"}], "}"}], "]"}]}], ";", 
  RowBox[{"ConcSupN10", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"{", 
     RowBox[{"SimConcSupN10", ",", "ConcDatSupN10all"}], "}"}], "]"}]}], ";", 
  
  RowBox[{"ConcSupN25", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"{", 
     RowBox[{"SimConcSupN25", ",", "ConcDatSupN25all"}], "}"}], "]"}]}], ";", 
  
  RowBox[{"LCSupN5", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"{", 
     RowBox[{"SimLCSupN5", ",", "LCDatSupN5all"}], "}"}], "]"}]}], ";", 
  RowBox[{"LCSupN10", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"{", 
     RowBox[{"SimLCSupN10", ",", "LCDatSupN10all"}], "}"}], "]"}]}], ";", 
  RowBox[{"LCSupN25", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"{", 
     RowBox[{"SimLCSupN25", ",", "LCDatSupN25all"}], "}"}], "]"}]}], ";", 
  RowBox[{"ConcSupG1", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"{", 
     RowBox[{"SimConcSupG1", ",", "ConcDatSupG1all"}], "}"}], "]"}]}], ";", 
  RowBox[{"ConcSupG2", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"{", 
     RowBox[{"SimConcSupG2", ",", "ConcDatSupG2all"}], "}"}], "]"}]}], ";", 
  RowBox[{"ConcSupG4", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"{", 
     RowBox[{"SimConcSupG4", ",", "ConcDatSupG4all"}], "}"}], "]"}]}], ";", 
  RowBox[{"LCSupG1", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"{", 
     RowBox[{"SimLCSupG1", ",", "LCDatSupG1all"}], "}"}], "]"}]}], ";", 
  RowBox[{"LCSupG2", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"{", 
     RowBox[{"SimLCSupG2", ",", "LCDatSupG2all"}], "}"}], "]"}]}], ";", 
  RowBox[{"LCSupG4", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"{", 
     RowBox[{"SimLCSupG4", ",", "LCDatSupG4all"}], "}"}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.751046915998886*^9, 3.751046920640287*^9}, {
   3.7510483114602757`*^9, 3.751048326573402*^9}, {3.751373008086315*^9, 
   3.751373016873006*^9}, 3.751379854217762*^9, {3.751743634488935*^9, 
   3.751743640439167*^9}, 3.7518035249396143`*^9, 3.751803579624464*^9, {
   3.751805481891893*^9, 3.751805633392211*^9}, {3.7518056777944803`*^9, 
   3.751805735669043*^9}, {3.751805783006374*^9, 3.7518057997644176`*^9}, {
   3.7614942056274967`*^9, 3.761494327823941*^9}, 3.7614945576942263`*^9, {
   3.7614946034469137`*^9, 3.761494626013496*^9}, {3.7929509175874653`*^9, 
   3.792951149805855*^9}, 3.7929512077902412`*^9, {3.792951240526737*^9, 
   3.792951468273971*^9}, {3.792951825568493*^9, 3.792951890362356*^9}, {
   3.793910415555092*^9, 3.79391045192246*^9}, {3.7939104906136703`*^9, 
   3.7939104988383427`*^9}, {3.793910542722102*^9, 3.79391057585859*^9}, {
   3.795284868612176*^9, 3.7952848712374897`*^9}, {3.795284904873225*^9, 
   3.795284945398768*^9}, 3.795285049749612*^9, {3.79528509373173*^9, 
   3.7952851289325523`*^9}, {3.795285172047327*^9, 3.7952851786383467`*^9}},
 CellLabel->
  "In[156]:=",ExpressionUUID->"765874a3-38c3-47e4-83a5-5f8e170db57c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsGrid", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"ConcSupN5", ",", "LCSupN5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"ConcSupN10", ",", "LCSupN10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"ConcSupN25", ",", "LCSupN25"}], "}"}]}], "}"}], ",", 
   RowBox[{"Spacings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"20", ",", 
      RowBox[{"-", "50"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.751048668772827*^9, 3.75104875621344*^9}, {
   3.75104907968644*^9, 3.751049081637475*^9}, {3.751049114934383*^9, 
   3.751049116702304*^9}, {3.7510491560181417`*^9, 3.751049179836114*^9}, {
   3.751049218448065*^9, 3.751049326470579*^9}, 3.7513730749261923`*^9, {
   3.751373777303829*^9, 3.7513738117157383`*^9}, {3.751743935548337*^9, 
   3.751743956132237*^9}, 3.751807011885401*^9, {3.751808226549405*^9, 
   3.751808244216694*^9}, {3.7929515041182003`*^9, 3.792951539689794*^9}},
 CellLabel->
  "In[149]:=",ExpressionUUID->"bd8c7702-91d0-4ef6-93e0-c14fc3a3fb3e"],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      FormBox[
       TagBox[
        FormBox[
         GraphicsBox[{InsetBox[
            GraphicsBox[{{{{{}, {}, 
                 TagBox[
                  {RGBColor[0, 0, 1], Thickness[0.006], Opacity[1.], 
                   LineBox[CompressedData["
1:eJwV0Gs0lAkcx/FBNrNmI2mSS1KELCldRuT/pzFyG54YKZQonUkRmy67qzDa
yiVEioYuZHNO6cLGyS5RI3QZmc5UhBkzzzAMy2wytZW1L37nez5vf1YxiVv3
alMolMDZ/d8PSTYqTVWDB8Uw/PKPNXEee7ItdpqVFUMXVbTcvJMJi2sdDEf4
VVBOcTjo2hYKH9rWcF/xH8COIKvYK017QBr8YKGA3wZWEf0D+XcOw9uFmtEm
vhh6bkxWPinIhBCNyZtGvgI42WlJrG1FUMCtDnjI/wj3ZX8HHVZUAC/zgsAp
fy5Onr3LGhXWwlFLqrVe+nw8zTmfHMD8E/zMaHHuFoswKYUXOjPdAiw9Kx8H
Fwv0oQaE6osEEDilpBUcssID7hErAxw6gLbruYCbaY3n0vUrYnOeg6nJfJCf
tUXHL9/JlZVCeP3M+l5MxEr8w5NeGOr4CpYfa0lu4jriEta8anpeN+TlFdMN
ljnjtV/U4NsmgrqsryKDM6vRgBefYjb0GpZr27uepLngnWR1ao+BGIY/NpZO
HFmLzOZjyUn0NzC9b0Fl18w6XKizsbHT+i3UUPi56ekbMOjXVtXQ0nfQSM/5
aa2SgdF6OYmLtHrAqBq1whI3Yi3XJGqDsgeaGyKzj/e64VC5+qJ3Qy/UMzf9
pR+3CS8Zp15XnXsPYRq2MEHpgWfwnlZWeB/cMJaPc+0Rb+TaD839oR+8R7U7
Q8YQX1JbGr6290N+GqfCo9IT7UaL5t5NGoCa6keqgm1eaP5u3cMcPQmoDedl
mZtuRpufx7WlERKQrs+zuSncjMse7E/or5LAVKnaOL6IiYVea3IDpyTQdz7h
cDHHGy2HM61LQAqJvku6W6ksJJv2Xi/LkIKtx13eihcs7DgndVS3SyFrMsUl
m+eDGaqQQJ7eIDxihIaEr9+CS6S68k/MQTBvMn4aqdmCReKtruWZg7P/Ul1j
bvsiJcU9y6NpEIIyB76VJ/lh2InwbMXnQVghULa+t/PHQ5x7t0dXy6CrhDad
8d4fI53z2/bHyeDqrfkno68EoG3iS9GrMhmYnfDTBU4gtvRVSWy6ZNCYu3cg
1JSNl/2E/p66cli1usRe1MvGWtmYvg5DDuxCSvLW/CDsmxNz3ClODh2LbU7P
WRmMR30nVDoX5eDZERsafSoY6TNPetMey6GitWb7RH8wru9eumvpuBwW9Y7o
mSOBSrsoIduMBGk3bmgvJXBVmOF4BpMEvp0/PYpPYButfoDhTUL4Cc7UZBmB
qW/rm8dn3WW/v9bsGoFM59d+O3xIaEorXJX4O4HT+4S5zn4klDopbOl1BIJT
Tse7IBJCsrJN9rwgMKOd4mQZQcI8yYVpzUsC8bJmonvWneuuinO7CBzIqrn+
WyQJXtK6onoRgfWeu7vHokhwZvQb6vcQeLHINbYxmgSawpl6X0HgTt3kwJA4
Etrd3IZZwwRufNz6VXcfCbwC76e9SgLF13TKGmb92X3HKd0xAn29Ym5acEkY
LuRpbf+HQLJ4RK2IJ6FSmSsZ+0BggXSBWckBEnbBpeaMjwSOs1lr/A+SIB65
lXrrE4F1RiLHOwkknMf6SM9/CSypdjHanUgCu7jFTfyFQDt5NWl0iITvVc9M
478RWD7IuPlk1gJP8aeZGQIZAtn2I0kk/AcyZEuL
                    "]]},
                  Annotation[#, "Charting`Private`Tag$24607#1"]& ], 
                 TagBox[
                  {RGBColor[1, 0, 0], Thickness[0.006], Opacity[1.], 
                   LineBox[CompressedData["
1:eJwV0Hk01AkAB3C/MeSYXCO5ZiUKWUeOyDVfhCLywziWokM928uV2mq7UK8Y
nsYwRaOIbN6KDcVLK3koR4sctZklrSYjdpMwmjQ7+8f3fd/nv+/7Gu9LComn
yMnJBcryf39O2TAjrmzyqJckzUmldBxgM/YYlPCY6xTPdFR9pUOv3lJjml/J
rD06ORu2TMfnTruEAf4DZj0jOrD2Ex0TwQ/WdPA7mWqUApu0d3S8WiP+0MIf
YUbVz3e799ARKtZ92cwXMlcKovq7r9LBSaja+ZC/yOSlxt8uc6Aj80Jhh/WV
VVB1FxcGHtHCT0bKpkrpmihhOdpHt2vC34B20I2xFj4Pc7xbv9eEr5Kxn6U9
A8l7Zxa0eRoIXBDROMnG2JOwKVuorQFabG9HwgVTDDn+7Tdmpg59XU3mZJYZ
2CtG6hkeahjqMb23L3oT2NZutg1pq2Fy4klqS4IVOvxCEpKqaMjL4+mor7fF
aR+K+luxKhqyVwbVL29GjmVGjEqEKkwoFlvP0ewxZHNdIKxTwdRic/HH4w7Q
m7Yb4JqoYOkQvaJf6ggv71hVar4yauT4uenpTig9fuKgA00ZzTo5Rx1Ezlip
nXMe5ylBqwpEeJILPM8NlzGMlPC4KYZ9ctQV1a3FZ0bvr0LjNvffVQ+6YyCg
cWec/yqEi4P6EkUe+BAb7qXwXhG3tSf/SbAAQo5Ftx7NU4TPB0p36CwweXp4
4b6jIq6cZ5V7VHhC/SrD6bRQATVVrTOcCC9ksbwjBvgK+KShlm2o7400k0v1
eqQCJrbkbbjT5429lReXTNUUsFD8SftwwTb83NkbsbuLir/yE9N4LB/U2vTy
U7KoSNrx3Ys2ZV/YtaiHvw6mwszjt8yNz30Ba0tqkQ4V2XPH7NmZfrAqnHKR
vJVHq3NYaOSW7Xiv9a/dcJ08DFu0n8aIt+OBOW/WJl1e9q/y1n13d8Ao5Wuh
NUseuy6Mf7uR4o/UpruSMTN5bOwQtQnMA5B1h/vlnpSC/iLaUoYgAOumbgw7
vqagtFrzXNzNnejRxTtuPQUGZ/0VmKxAmHUXSFgcCppz48fD9IMQ1m7EMUyk
wGZzkcXgaBDWrytPjwykIIgrlxpyZRfyXN9KQm0p6NLbcIm6KRhHKiSap7Qo
8OzaHxZ3MRgwSt6rJiZQ3lYT9XEsGC8Zh9lp4wTWjk4rGYJEl+tlgXkngYkX
cHpWTKKozKq7r5YA3zxAZzefRP7A1N1EmSPPshbmSkisnBq8s1rmfosf6w3K
SByf3zgZUEOg5TzXJukXEvY5Ycld1QSKrYVmOg0kKoUuo8+qCIRms3UPPCfx
Z27T2KtyAmpvCpfEf5DYXXu+9JTM3Y6lI7n9JATaiycMZfaaaChoHCRhHP/q
SNwtArbOYxqqr0ksWyofEpUSoAltleuEJO4L2FxpCYFnrq5TvlMkMhaYLbdk
zuT4PB0VkeA4xUl9ZP7i9sNFhVkS7R+H2nP4BKa4mUTUPIlH2xkxBtcJVIhy
38x+JtH3qHXr42ICscxrjzMWSXT21lrtl3lkuvpM9TKJupNxkb8WEchHY4yn
hETwvF7eLpmDeE9cR76SMG1TE8xfI6Ay06N/+Jtsz5AL85rMHZ4jy1IpiRbd
4iY3mf8DFBsd2w==
                    "]]},
                  
                  Annotation[#, 
                   "Charting`Private`Tag$24607#2"]& ]}, {}}, {{}, {{
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 5.}}, {{24., 3.534}}, {{
                    48., 3.3288}}, {{72., 3.1008}}}]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 5.}}, {{24., 3.3411}}, {{
                    48., 2.997}}, {{72., 1.9092}}}]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 5.}}, {{24., 3.2967}}, {{
                    48., 2.9859}}, {{72., 1.91182}}}]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 0.}}, {{24., 0.8094}}, {{
                    48., 1.5846}}, {{72., 2.0178}}}]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 0.}}, {{24., 0.7215}}, {{
                    48., 1.47092}}, {{72., 1.92233}}}]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 0.}}, {{24., 0.7659}}, {{
                    48., 1.4097}}, {{72., 1.8648}}}]}}, {
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[
                   1.6]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[
                   1.6]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, \
{{}, {}}}}, {}},
             AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
             Axes->{True, True},
             AxesLabel->{
               FormBox[
                GraphicsBox[{
                  Thickness[0.04518752824220515], 
                  StyleBox[{
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYC4mjVCJlzMkIOG1SfNM87q+IwYyYI8MD5S28t
f2zozO8gMfUKZ4aTuoN9iWPt6Rh+BxbOLvlkPwT/wtWwN/rRCP6jCPHtFxMQ
/DfFW0V/d6s7+D7xvGQqzO/wIkv72/S56lD7+OD8FvFa1kw2BD8G5L49vA4p
sXfcmGeoO7yofZx9XofXwWN/raxFurqDMQgUczqc2LWjl81AzUHjk8rLWZ3M
DqcOO63N/KfiAPZfDYPDnEXKO/8cV3EwAWv4Y9/IcrTfcLqKg8xGsflMD37Z
B96SrkksQvCfJC68ZqKP4Df8tio4p4HgT2lvjboso+LAov+L6xLPb/st5j8O
pXCpOHzZ93Fr+jQWBxg/Z2pCoUXxb3v3NUeXM/yQgqtXB7tTCm5eehoISDmc
AQGfX1D1kg4BoPCa/AOqXsKBFaz/u/1aIR2+9HticD44nGoQ/L6Ibn/GAlG4
fWBz14g4gINbksEBxofoY4HzD3bvazJZzA6hmcUcwO5axutw3zXecVahlAOP
I5/XjEwehx3BVhH/j0tB44fdAez8Y+ION3hvi6WasUH1izuA3bGBBc4H++cy
M5zPAAIOzA4ilZNKzqYg+OBw/IbgQ9RLwPlgcwUkIP6JZHZoVWBXPWMiAXUP
Nzz8/4PAfUE4Hz29AwBSDTnm
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4ieJC6+Z5Ks6NLAc7TfcruVQff/HLePVyg4B
t6RrEidpOtzRlF3z/7OSg2iP1yuWLxoOnTaeu9KElBwuXA17o39b3WHlt5cV
ZxIUHOYsUt7557iqw5d9H7emi8k77M2veTszVRnOV772KJhhjgKcr/5J5eUs
TWmH02eAIEfBIUY1QuZcjZhDahoQtCk5MIDAAkGI+Q3KDs9rH2efX8PnILv8
hYeevIqD/xPPS6aTeRymtLdGXY5RdWgSr2XNbON0aOH1Xz9lqaoDyNgzPNwO
5Ye3uc7cq+yQDjZXAOp+ZYf7rvGOswyFIPK5Sg4g6bRjohD/31Z0cF9zdDnD
DwkIPQPKnyED54P1rVWA89cK6fCl6yk78McG3Dd6rujw8+3rA5bKqhB/9yg5
vMjS/jZ9rpqDAEjeXNkhOfaOG7OEhsMakL53yvDwhbnf5wS77exQLQf0+AEA
lHm6ow==
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYCYn2tlcIXVLQc+GMD7hsdV3KA8LUdGEDggbLD
Br28xYx3tB089tfKWrirOGwx/3Eo5ZQOnH/+atgb/d+6cL5oj9crlil6DirX
HgUz5CjD+Su/vaw4c0ARzu+J6PZnFJCC8x+4xjvOuijmoKso/yUnTM/BxBgE
xBwy8j+0nvyi46DxSeXlrJeicD5EXtShG6jdhNEQgw9TH63g+DE5xsBBpHJS
ydkUMYj7vQwc0kDgGIIPcw+MnwqWV4TzUf2n7yA1L07z9ARVhxZe//VTlurC
+U+ztL9Nt9WB85+D+doOpw47rc38p+IAC+8VoPCYoAznH9+1o5ftgpZDOshe
Ni0HialXODMeaUHCw0zTYbtD06PjM7Qg5szTcJizSHnnn3QtCO2uDtf38+3r
A5aL1Rx8TrDbzr6qCeeD3V2iCYnPPWoO1Z82BGRXaTqwcHbJJ59D8M+AwBsE
Hxyun9XhfL+LE2P+KWs4JIQEqS/wRPDB7nXSgPNh4QnjzwSBnWIOcstfeOj9
V3eouv/jlrG3mMMLUPjMVYPHF4wPi09/kP7D2hh8mHpzm71B0xK14OkFFp6w
+IXxYe5BT+8AzzwzSw==
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4kaWo/2Gyw0dmsRrWTPbOB3qf1sVnOswcpgz
Ewgk+Rz218papD8xclD/pPJylqeAg88JdtvZocYOb9pyu42qhRwixLdfZNAz
cQh5e/njjIViDnUg/TNMHNLTQEAazj97BghqFOB8lwnNQmldyg4psXfcmDVM
HGo+bQjIvqXq4ND06PgMaWOIOg8Nh9OHndZmzjNyWK/6pHlerqbDk8SF10z8
jRxEerxesXzRdChc0307Y4OhQwPIH9u1IPq7DaHu1HL4DwL1Rg5eIP5VDQfx
qVc4My4ZQcT/qzt8Blo7S90Yot5UzUFmXpzm6QJjhyntrVGX56g4SIDUTzJ2
OAMGSnC+M8j9WQpwPti4+9IOIGeezTJ2qLn/45bxa3EHXv/1U1IljB2CQOHD
KOpwsG15+KlDRg7BYL4QxP50RPjC3A+2jofbAT1+AAb8xZY=
                    "]]}, 
                   Thickness[0.04518752824220515], StripOnInput -> False]}, {
                 ImageSize -> {44.255282689912825`, 32.67741967621419}, 
                  ImageSize -> {22.127641344956412`, 16.338709838107096`}, 
                  BaselinePosition -> Scaled[0.32439307852814453`], 
                  ImageSize -> {23., 17.}, 
                  PlotRange -> {{0., 22.130000000000003`}, {0., 16.34}}, 
                  AspectRatio -> Automatic}], TraditionalForm], 
               FormBox[
                GraphicsBox[{
                  Thickness[0.026420079260237785`], 
                  StyleBox[{
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJNIGYC4r6Ibn/GDSIOIW8vf5zhKOXwwDXecZagEIQu
FHdoVWBXPWMi4CBSOankbIqYQ4xqhMy5Pdxw/hkQ8GGD8wuXl2z4x88M1S8B
55sYA8FlaTgfbN9DeYc0MGBz+A8C/Epw8z3WHF3OUKHswAACDXwOTxIXXjPR
V3FQ/6TycpamoMOU9taoy3NUHIRB9rIIw/nrhHT40uVE4Pw2kPuviDi8Kt4q
+jsbwf/59vUBS2UE3/fixJh/zCoOUWD7RRz25te8nflU2aHy/o9bxt0iDhGc
Yu3G65Udvuz7uDXdTATirgRluH1g/5sg+OWHt7nO/KsE51eDzMlWgtuXDvK2
mJLDTBD4KQrnH+ze12TiLI7Gl4CETz+CvxZkrp4ynO+xv1bWwh3mfzGI/2VU
HYLB8SoM51/nvS2WasYB59e8aPo1bedX+04bz11pixThfFh8wfiQeBZ3WHJr
+WNDZgZIvK8RcZDZKDaf6QEHnN8LSk8f+OF8d1A8zhBy2BFsFfFfXQySDoqh
/j0m6YCe/gASiRER
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4trfVgXnODQdGliO9htu13Iw0FopfMFF3SHg
lnRN4iRNhw2qT5rn9ao5iPZ4vWL5ouHwqnir6O/Vqg4Xroa90b+t7uAyoVko
7Zeyw5xFyjv/HFd1EK6cVHJWRdlhb37N25mpynC+8rVHwQxzFOB89U8qL2dp
SjukpgEBm4pDjGqEzLkaMQcGEFBQg9ALBB1qPm0IyJZSd3he+zj7/Bo+hx0O
TY+O71B38H/iecl0Mo+DrqL8l5xvGg5N4rWsmW2cDnLLX3jo2Ws6nAEBHm6H
RpC/wtUd0kH2tAlA3a/mcN813nGWoZCDx/5aWQt2NQeQdNoxUYfM/A+tJ0tU
HdzXHF3O8EPC4e+30gdzDKH8GTJwfvnhba4z1yrA+WuFdPjS9ZQdHkWIb7/Y
oOrw8+3rA5bKqg4tvP7rp6iqObzI0v42fa6ag9S8OM3TF9QckmPvuDFLaEDC
rV0dHr4w9/ucYLedHarlgB4/AMZQsog=
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4gcR4tsvOmg56CrKf8kRU3E4vmtHL9sELYeG
31YF5zRUHMDyB7QcniQuvGair+Lgf3FizD9mbThffOoVzoxFCP6MmUBwU9uh
/PA215lnleH8D4vWK5xdoQTnM4CAgyScr7Brwb7UdWIQ85u1Hb7s+7g1/Zuo
Awtnl3yynpaDxieVl7NeIvgmxiAgCtFfqY/Bh6n3OcFuO9tUz+Fg974mE2Yx
h5pPGwKyb+lC5DsRfOHKSSVnUyTgfOVrj4IZ3ijB+e5rji5n+KHkMGUCf5UZ
t56DCEi9iTLcfLB/EpQh7jun56AC1q/skJH/ofXkFX0H0R6vVywhKg63pWsS
jUIN4HyHpkfHZ9xG8Iu3iv4+LWfosFZIhy+9ThnOB3vvsiKcfwYEfCTh/JC3
lz/OWCjmYF8ZscL0r4HDm7bcbiNpMUi8+BvAwwPGh4WX6pPmeWd/GWHwYeoh
9hjB4+MxSL+8kUMaCBwTg/PB9u2WhPPDOcXaje8rOWwx/3EopcrIYW9+zduZ
T5Uh8veNUP2fbQzng6JvpqQJnF+wpvt2RoCJQwTIvPXKcP4dTdk1/zcrwvlg
fZGScD4sPFJi77gxW5hA05uYQyPL0X7DdmO4/2B8mP+X3N/HN0fZDIMPU+8H
Sp+XTeHpicd//ZTUClN4eMvMi9M8HWAKDS8EHxJ/EnB+p43nrrQgRTj/59vX
ByyVVRy43FRLmW6ZOEiBxCeoOpSA4vedMZwfCcyODHYIPiT/GTkE3gImrE8q
Ds+ztL9N/2vosOLby4ozE5Qd0sHxZOjwCpRQXkPTV5whXD83yL5dBnD+YpB/
jRH8Ke2tUZf36Dts0MtbzGij6mBqszdo2kFdh8r7P24Z71aG8w20VgpfaFF1
aACF53RduP7/IBCvAzFHRhXi3wna0HwFLV+A5c+pw05rM+sQfFh5BACmg/CI

                    "]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4i16eYsZbewcJKZe4cxw0nCA8Wvu/7hl/FoK
zv+y7+PW9G9iDvUsR/sNxe0c3NYcXc4QIeaQmgYEarYOb9pyu42kEXwTYxAQ
dUgH8e0cMPgw9RHi2y8yzLOHmwdWV2zvcLB7X5MJszicD9aXJgXn1/22Kjh3
Qh3Or/60ISC7StNB9UnzvLOz7B0SQoLUF5zUhNvHwtkln/wOwTe32Rs0LVHL
4XmW9rfpsnZw/vQJ/FVm1dYOvRHd/owbZBy43FRLmXZZwOXB7o0zw+DDzE+J
vePGHGHu8CRx4TWT85oODCDQYA4JlzYEH+Z+GL9VgV31jIkMnH8GBHzEHe5I
1yQahZo7iFROKjmbIgY13wwefjA+LHwNtFYKX1CxxODD1IP9Y2XhUAWKX28x
hy87b3X9ZbWAmi8O58PcA+PrKsp/ydmm7uB/cWLMP2ZruPklW0V/n9ZD8NHT
EwAxbtZf
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pvSNYlGax0cmsRrWTPbOB0ixbdfZJBzdJgz
Ewgk+RwqIlaYnvV2dFD/pPJylqeAw/5aWYv0FkeHN2253UbVQg6uqqVMsz44
OoS8vfxxxkIxhwiQfjUnh/Q0EJCG88+eAYIaBTjfZUKzUFqXsoP3CXbb2W8d
HWo+bQjIvqXqsPNW19/UdEeHut9WBec8NBzqQbSGo8N61SfN83I1Hbq9XrGY
MDo6iPQAGV80HS7mx7Of2+jg0MBytN9wuxZE/3wHBx+QuaFaDjPB/nB08ALx
r2o4gIw56+To8B8M1B2EPzmeT8t1hKg3VXNY/sJD7/9ER4cp7a1Rl+eoQNQv
cnQ4AwZKcL4zyP1ZCnA+2Lj70g5rum9nMPQD/XP/xy3j1+IO8o4fk8+kOjoE
gcKHUdThd0zu0X9Wjg7BYL4QxH5eRPjC3A+2jofbAT1+ANG2xCM=
                    "]]}, 
                   Thickness[0.026420079260237785`], StripOnInput -> 
                   False]}, {
                 ImageSize -> {68.12765529265256, 29.409677708592774`}, 
                  ImageSize -> {37.848697384806975`, 16.338709838107096`}, 
                  BaselinePosition -> Scaled[0.32439307852814453`], 
                  ImageSize -> {38., 17.}, 
                  PlotRange -> {{0., 37.849999999999994`}, {0., 16.34}}, 
                  AspectRatio -> Automatic}], TraditionalForm]},
             AxesOrigin->{Automatic, Automatic},
             AxesStyle->Directive[FontColor -> GrayLevel[0]],
             BaseStyle->{FontSize -> 16},
             DisplayFunction->Identity,
             Epilog->{
               InsetBox[
                FormBox[
                 GraphicsBox[{
                   Thickness[0.017736786094359705`], 
                   StyleBox[{
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4iW3lj82dOZ0+A8C9RoOM0HgpyicH6UaIXNu
jxicr7Brwb7Ud2IOr4u3iv7u1nAwMQYCYXEHXUX5LznbNBwOdu9rMnks4eBz
gt129lUth1YFdtUzJRIODyLEt19k0IaaJw7hN2hB1DuLO5jb7A2algjji8H5
X/Z93Jo+jQPOT00DgT/2F66GvdHfrQKx3/iP/ZPEhddM1iP4Db+tCs6tQPCn
tLdGXZ6D4J867LQ2s07FYavXBos5P//YvwL5J1vF4S/Yn//g/DMg4MPkAOPb
lTjWnpZhczADucdRxaFFvJY1k43LodvGc1faJ2WHtUI6fOl1QpDw4ld2yAA5
l03UYW9+zduZUxXhfAOQM4rl4Hyw+vuSDtGg8JERcqi6/+OWsbeYg+onlZez
TvLA+QfA4csF58PiL+Tt5Y8zFoo5gIMnjQ0ST+vEIfEZyQwRPybhkA6i1Rgd
GEDAQRLqv3/2MH4zyD/HfsD5s0D6Jb/Zy4PNk4DzY0DurBGH88HmrBF18H/i
eclU+L/9zmCriP/tIg59Ed3+jBvYHGB8cPhv5oPzd4Do40IOD1zjHWddFHXQ
APlXUxTqPgmHN2253UbR4hB3p0lBwidGwgFsv4wsnA8O9zgFOB+sXkwJmv7E
IfJ6yhB7BKHmJ6hA07sQJBxyVB2CQeHoKOCww6Hp0fEfqlB3sEL4FWoO6PkF
ACllX0s=
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
                    "], CompressedData["
1:eJxl1HtIU1EYAPDZ/CP/MdG2XGq5nXvbyz2cs4cZfQWRiZCZlJWFho+0h0VF
GSpmmYhFFpoaQ1IDjTSlskhxPcSidJlYBhIshpFPUJNlmK2d3d1vf/jBYfy4
55x7vu98u9KjOQnpQoFA4OUcsc6xzDn8DsdbDY0ENNK1cyfEDGRmOMNOoHAh
6vRHBQMxL/NDNsoZGEmtGzLqGHi6Yf5NWrbH+XTechYtoAEsXOh+tqPGQtDT
9a2hliYZmvuVoEM77pnTH4m5/ccZmDPPtGfaRbAy9/Y5SwUBxSwzdnfMY2ME
DRE4aFgVS8zPf6w91eBlksPrMnORUSgGW9Kq5wMg556XehxA900LRJMh217B
pAy9s7mnUTAvg0X7+e+mM3LuHEaC+7vySCGQlTNd/N6oAMa1nkD/l32Tus1K
EF2PHfdOZCC49oiy10+F/pmttleFqNFxA7eS/zWoocU/zDezgKBd6Q1K0X00
4iToxKnBmeo6MYzQ86aoYfLayTJDkBh0qgcBn7xVWA/efL3a6PmTdUvMz3fV
06HB+9DQ9fc1QNsk460Y7XpfpwS930dcEmGVcfkf0kJXTt5UzQ/CPWd0mO/Z
dtFC7xo92pVXn8cNVrOvSRgOSXS/VoL+pgxpdjyRomtoHJCg+XpUla+4tH5C
7+4zd39F6TE/3nz+X/1nt/UPGZaYn3/Zu+dmeIkB+2lrke1dtdqA9d5N70No
cNfLY+7+AtGl0bs6MhKk6D9TE682EQa25CY1Rd4Ih9W0T8pZaByN0Trq9OjA
ys8+x2w6dCXN76EW9gwH5aXOMhAZ3ZVwJ1UDTfaxi33l7v/JrzAYp4WecPcX
CcP1ebNt8ceHVehWduRKrUWJ5s6l5PoimgVTPXnxVy6HXOv8cEQnQevpvV5l
YZT28+I6XJ/u6hMWKkqKDw4Gs1BI6/ebcb+XAf7786F7e0tWgcf89+g//Rfo
xg==
                    "]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4ueJC6+ZvLdykJh6hTPDScMBxq+5/+OW8Wsp
OP/Lvo9b07+JOWwx/3Eo5ZSVg9uao8sZIsQcZswEgpuWDm/acruNpBF8E2MQ
EHX4DwL6thh8mPoer1csJoE2cPNS04BAzcbhYPe+JhNmcTg/HUSnScH5db+t
Cs6dUIfzqz9tCMiu0nSIEN9+kcHPxiEhJEh9wUlNuH0snF3yye8QfHObvUHT
ErUcZObFaZ6+YAXnnzzstDZTz8KhN6Lbn3GDjINtZcQK01xTuHw3yL2Cxhh8
mPkzJvBXmXGbODwBhdt5Tai/TSDubEPwYe6H8VsV2FXPmMjA+WdAwEfcgc9/
/ZRUDhMHkcpJJWdTxBymg803hocfjA8L35TYO27MN0wx+DD1YP+8NXGoAsWv
t5iDxlvefQY7YeaLw/kw98D4uoryX3K2qTs0shztN9xuDjd/xQsPvf8PEXz0
9AQA5rTwUw==
                    "]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYgXHj8lnnjo7nAGBNSIOMP6jCPHtFx+owflP
ExdeM/HXcGBdPMmK8auzg/S8OM3TBpoOy1546P0XdHH4DwL1mg47b3X9TVV3
cZjS3hp1eY8mxFwbFwefE+y2s69qOpRsFf19uszFgYWzSz75HYJvbrM3aFqi
loP5taO5JgLOGHyY+gf7+OYYezk7bNDLW8x4R9Ph84aA7Fnxzg4/3r4+YHlY
0yE9DQjKnB1eFwMN7taEuHeqs0MDy9F+Q3NNhze8+wxmLnJ2OH817I1+tAac
D/MvjN8b0e3PuEHW4QnI3+GOcPeIT73CmRHkgMGHuW8jyF1TEPxur1csJisd
4OEBdt8zB4dTh53WZs7TgPNbFdhVz5jIwPngcPMRdwguUZn+/4KDg0jlpJKz
KWJw+9605XYbSSP4JsYgIOpQ+9uq4NwORww+TH02588F6c6ODlX3f9wy9hZz
SDh8WTtV0xFqvjicD3MPjA82r1jdoSJihenZ05jpBcYHAPTe/co=
                    "]], 
                    
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+Ax42LjUU8scWqunhb0AvosC
Iw==
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYh7/9VNSb7g6fFi0XuGshrIDjF/326rg3Al1
OP8/CNRrOvR4vWIxeenq8OPt6wOWhzUdSraK/j4d5+bAwtkln/wOwTe32Rs0
LVHLYZ6NzpVZ21ww+DD1G/TyFjPqIMw7AwI2CPtgfJh7YPya+z9uGb+WQuOL
OficYLedrevq4Lbm6HKGCDG4fW/acruNpBF8E2MQEIW7F50PU3+gVtYi/Y2r
g0jlpJKzKWLw8DjYva/JhFkczk9PAwEpOF/52qNgBhkliHnL3DH4MPej8sUc
vmwIyJ413R3ufjfVUqZZCu5w98D4MPdCwsUDgw9TrzthwQ/DMA+4+8WnXuHM
cPKAux/Gh7kfxoeFN4wPiw+wNcEe8PiC2QeLTxgfFt8w96LzYeojxLdfZJjm
jpqegOEBsw/Gh7kHxkdPrzA+AOgTP4Y=
                    "]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    54.36090000000001, 12.020299999999999`}, {
                    54.36090000000001, 12.465599999999998`}, {
                    52.550000000000004`, 12.465599999999998`}, {
                    52.550000000000004`, 14.2609}, {52.10469999999998, 
                    14.2609}, {52.10469999999998, 12.465599999999998`}, {
                    50.292199999999994`, 12.465599999999998`}, {
                    50.292199999999994`, 12.020299999999999`}, {
                    52.10469999999998, 12.020299999999999`}, {
                    52.10469999999998, 10.2}, {52.550000000000004`, 10.2}, {
                    52.550000000000004`, 12.020299999999999`}, {
                    54.36090000000001, 12.020299999999999`}}}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{53.5516, 4.035939999999999}, {52.7406, 
                    4.035939999999999}, {52.7406, 7.571879999999999}, {
                    52.3906, 7.571879999999999}, {49.89529999999999, 
                    4.035939999999999}, {49.89529999999999, 3.52656}, {
                    52.12810000000001, 3.52656}, {52.12810000000001, 
                    2.1999999999999997`}, {52.7406, 2.1999999999999997`}, {
                    52.7406, 3.52656}, {53.5516, 3.52656}, {53.5516, 
                    4.035939999999999}}, {{52.120300000000015`, 
                    4.035939999999999}, {50.2125, 4.035939999999999}, {
                    52.120300000000015`, 6.760939999999998}, {
                    52.120300000000015`, 4.035939999999999}}}]}, 
                    Thickness[0.017736786094359705`], StripOnInput -> 
                    False]}, {
                  ImageSize -> {112.75042590286427`, 32.67741967621419}, 
                   ImageSize -> {56.37521295143213, 16.338709838107096`}, 
                   BaselinePosition -> Scaled[0.32439307852814453`], 
                   ImageSize -> {57., 17.}, 
                   PlotRange -> {{0., 56.379999999999995`}, {0., 16.34}}, 
                   AspectRatio -> Automatic}], TraditionalForm], {40, 5.7}]},
             Frame->{{False, False}, {False, False}},
             FrameLabel->{{None, None}, {None, None}},
             FrameTicks->{{Automatic, 
                Charting`ScaledFrameTicks[{Identity, Identity}]}, {
               Automatic, 
                Charting`ScaledFrameTicks[{Identity, Identity}]}},
             GridLines->{None, None},
             GridLinesStyle->Directive[
               GrayLevel[0.5, 0.4]],
             ImagePadding->All,
             
             Method->{
              "DefaultBoundaryStyle" -> Automatic, 
               "DefaultGraphicsInteraction" -> {
                "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                 "Effects" -> {
                  "Highlight" -> {"ratio" -> 2}, 
                   "HighlightPoint" -> {"ratio" -> 2}, 
                   "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
               "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
               None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                   (Identity[#]& )[
                    Part[#, 1]], 
                   (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                   (Identity[#]& )[
                    Part[#, 1]], 
                   (Identity[#]& )[
                    Part[#, 2]]}& )}},
             PlotLabel->None,
             PlotRange->{All, All},
             PlotRangeClipping->False,
             PlotRangePadding->{{
                Scaled[0.02], 
                Scaled[0.02]}, {
                Scaled[0.05], 
                Scaled[0.05]}},
             Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
            Scaled[{1, 1}]], InsetBox[
            TemplateBox[{GraphicsBox[{
                Thickness[0.05020080321285141], 
                StyleBox[{
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYv7YgPtGz5UcnCc0C6VxKTukpAHBMkkMvvK1
R8EMc5QcTIyBYLO0w0wQ6FRyEKmcVHLWRcbBfc3R5QwVSg6uIPqGjAPYXHcl
B/ldC/al9sk6/AcBfpi8rAPIGONmRTj/7BkgqFGA8xlAwEESzgfbt1PcoT+i
25/xg5RDH4guEIOoaxCH82/w3hZLLeOH81/UPs4+/4YVYv99aTg/nFOs3The
Cc6f0t4adXmOisOXfR+3pk/jcJizSHnnn+NqDqqfVF7OOskD8fdndYe1Qjp8
6XUCDqcOO63NlNOEiBcLO/x4+/qA5WFNhweu8Y6zNorB+dGqETLnYiThfFj4
PU1ceM3EXxMePqI9Xq9YSjQcYkDq/8g51P22Kjh3Qt3hL8jd++Ud/C5OjPmn
rO7wftF6hbMVCg4ndu3oZdug6iAMCn8WRTj/jqbsmv+XFRwaWI72G27Xcig/
vM11pi+CDw5HTQWIe5y1IP4tk3dg4eyST36nCeXLwfkQ98jC+TNA+i2h8fkf
Kh8j4zB9An+VmbYWJB1YSDmkg9JNmxaEZpOA2x/y9vLHGQ9F4XxwPG3ggPNn
gcyX/Gavqyj/JcdMHc7/APJ3hBKcD04/zAoOFkm6dqwOv+0NwPEg43AdFP/f
mBwOdO9rMlksCfFvJKeDG8hdEWIOwSD7HQUddgZbRfxvF4GmHzE4H+y/mVJw
Ptg/HgqQeDMWg+QDG0VIOrgnDuengvx5TAFVXk/JYU9+zduZrYqQeKhVcoDl
N1h+Qs9/ACX+eiQ=
                   "]], 
                  
                  FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYoHYgPtGy5UdRHu8XrGUaDqoXHsUzHAGwX+a
uPCaCb+KQ/WnDQHZVZoOKbF33JgjVBz+g0C9pkPtb6uCcx0I/pviraK/vVXh
/ISQIPUFnaoOm81/HErRQvBfg9Rxa8D5M0EgUhLOTwOBY2IQd5ioOuwItor4
ry7mYGIMBJuVHTQ+qbyc9VIUzgfTxqIQ9SGaGHyYeiOQ8GV1hzdtud1G0mJQ
+9QdWhXYVc9MQeObSML5PifYbWdf1XL4+630wZxCdQeJqVc4Mx5pQd2n5lAD
Dh8tuP+fZ2l/m26r5QALX4h+TQf08AYA5C6Z/w==
                   "]], 
                  FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYCYnObvUHTErUcdBXlv+SIqTikpwFBm5ZDw2+r
gnMaKg4/3r4+YHlYy+FJ4sJrJvpQeTZtOP/Pt9IHczYi+HMWKe/881zbwRgE
LivD+R8WrVc4u0IJzl8rpMOXXicJ54OMTTsm5qCvtVL4whJthzdtud1G0mIO
61WfNM/L1XLQ+KTyctZLUTjfBGyBqMMWvbzFjDX6GHyYerB5Lnpw82pB/nqh
66Cwa8G+1HUIvnDlpJKzKRJw/t78mrcznyo5rAXZx6vv4LHm6HKGH8oOoj1e
r1im6DuYgcLNUcWhZKvo79N6BnD+/lpZi/QjCP7zLO1v03kNHe5oyq7536wM
5z9wjXec9VERzq+5/+OW8WtJNL6Yw9edt7r+PjWAu9+2MmKFqa8B3H8wPsz/
ybF33JhPGGHwYerFp17hzDAyctgRbBXxX13MIUJ8+0UGPiOHmSCwE8Hvi+j2
ZxSQhPPLD29znflXEc6/cDXsjb61isPnDQHZs9oNHaTmxWmenqAKce9SAzgf
bK4kgu9zgt12dqm+Q0JIkPoCTVVIurum69Bp47krbZEynG8AircWVYc3xcAA
Xq0L1/8A5IAGHYefoHSprApPfwwg8EDFAZaeTx12WptZh+DD0jcANTU6VA==

                   "]]}, 
                 Thickness[0.05020080321285141], StripOnInput -> False]}, {
               ImageSize -> {35.865504358655045`, 29.409677708592774`}, 
                ImageSize -> {19.925280199252803`, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {20., 17.}, 
                PlotRange -> {{0., 19.919999999999998`}, {0., 16.34}}, 
                AspectRatio -> Automatic}],GraphicsBox[{
                Thickness[0.040290088638195005`], 
                StyleBox[{
                  
                  FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYv7YgPtG0xUczoDAGhEHGP9RhPj2iw/U4Pyn
iQuvmfhrONzRlF3z/7KCg/S8OM3TBpoO7muOLmfwUHT4DwL1mg6lh7e5zpyr
6DClvTXq8h5NB2MQ+Kzo4HOC3Xb2VU2H6vs/bhnfVnJg4eyST36H4Jvb7A2a
lqjlEPL28scZjVIYfJj6B67xjrMCZRw26OUtZryj6RCjGiFz7o+Mw4+3rw9Y
HtZ0MAHZt1nW4XXxVtHf3ZoOO4KtIv4vl3NoYDnab2iu6dCqwK56RkTe4fzV
sDf60RpwPsy/MH5vRLc/4wZZiPuLOeHuAYeTzyd7dD7MfZBw+AXnzz8xeUm2
2l97WHikp4EAk8Opw05rM+dpwPlge01k4HyIueIOhctLNvzjZ3QQqZxUcjZF
DG7fm7bcbiNpBB/sb2NRCL+H3wGdD1N/nfe2WKoZh0MVKNy9xRy+7Pu4NX0a
G9R8cTgf5h4YH2xesbpDOKdYu7E+ZnqB8QFdwwPo
                   "]], 
                  FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+Ax42LjUU8scWqunhb0AvosC
Iw==
                   "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYmbOLvlkPQ2HD4vWK5zVUHaA8et+WxWcO6EO
5/8HgXpNh7/fSh/MKdRw+PH29QHLw5oOcxYp7/zjruXAAlL3DsE3t9kbNC1R
y0EgNuC+0XJlDD5M/ZT21qjLNapw8xhA4IAq3D4YH+YeGL/m/o9bxq+l0Phi
Dr9A5jSrOritObqcIUIMbt+bttxuI2kE38QYBETh7kXnw9SfOuy0NrNOw0Gk
clLJ2RQxeHgc7N7XZMIsDuenp4GAFJyvfO1RMIOMEsS8dH0MPsz9qHwxh6kT
+KvMtPXh7n+SuPCaib8u3D0wPsy9ybF33Jh/GGLwYeoPti0PPyVkCHf/dJD5
rw3g7ofxYe6H8WHhDePD4uMMCPAYwuMLZh8sPmF8WHzD3IvOh6nX1VopfEFF
HzU9AcMDZh+MD3MPjI+eXmF8AGFXKac=
                   "]], 
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{22.8609, 
                   12.020299999999999`}, {22.8609, 12.465599999999998`}, {
                   21.049999999999997`, 12.465599999999998`}, {
                   21.049999999999997`, 14.2609}, {20.604699999999998`, 
                   14.2609}, {20.604699999999998`, 12.465599999999998`}, {
                   18.792200000000005`, 12.465599999999998`}, {
                   18.792200000000005`, 12.020299999999999`}, {
                   20.604699999999998`, 12.020299999999999`}, {
                   20.604699999999998`, 10.2}, {21.049999999999997`, 10.2}, {
                   21.049999999999997`, 12.020299999999999`}, {22.8609, 
                   12.020299999999999`}}}], 
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{22.051599999999997`, 4.035939999999999}, {
                    21.2406, 4.035939999999999}, {21.2406, 
                    7.571879999999999}, {20.8906, 7.571879999999999}, {
                    18.395300000000002`, 4.035939999999999}, {
                    18.395300000000002`, 3.52656}, {20.628100000000003`, 
                    3.52656}, {20.628100000000003`, 2.1999999999999997`}, {
                    21.2406, 2.1999999999999997`}, {21.2406, 3.52656}, {
                    22.051599999999997`, 3.52656}, {22.051599999999997`, 
                    4.035939999999999}}, {{20.6203, 4.035939999999999}, {
                    18.712500000000002`, 4.035939999999999}, {20.6203, 
                    6.760939999999998}, {20.6203, 4.035939999999999}}}]}, 
                 Thickness[0.040290088638195005`], StripOnInput -> False]}, {
               ImageSize -> {44.68124533001245, 29.409677708592774`}, 
                ImageSize -> {24.82291407222914, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {25., 17.}, 
                PlotRange -> {{0., 24.82}, {0., 16.34}}, AspectRatio -> 
                Automatic}]},
             "LineLegend",
             DisplayFunction->(FormBox[
               StyleBox[
                StyleBox[
                 PaneBox[
                  TagBox[
                   GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}],
                    "Grid"], Alignment -> Left, AppearanceElements -> None, 
                  ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                  "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
                FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
                False], TraditionalForm]& ),
             Editable->True,
             InterpretationFunction:>(RowBox[{"LineLegend", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.006`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.006`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{#, ",", #2}], "}"}], ",", 
                  RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                  RowBox[{"LabelStyle", "\[Rule]", 
                    RowBox[{"{", "}"}]}], ",", 
                  RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], 
                "]"}]& )], Scaled[{1, 0.5}], ImageScaled[{0.7, 0.5}],
            BaseStyle->{FontSize -> Larger},
            FormatType->StandardForm]},
          AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
          Axes->False,
          AxesLabel->{
            FormBox[
             GraphicsBox[{
               Thickness[0.04518752824220515], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYC4mjVCJlzMkIOG1SfNM87q+IwYyYI8MD5S28t
f2zozO8gMfUKZ4aTuoN9iWPt6Rh+BxbOLvlkPwT/wtWwN/rRCP6jCPHtFxMQ
/DfFW0V/d6s7+D7xvGQqzO/wIkv72/S56lD7+OD8FvFa1kw2BD8G5L49vA4p
sXfcmGeoO7yofZx9XofXwWN/raxFurqDMQgUczqc2LWjl81AzUHjk8rLWZ3M
DqcOO63N/KfiAPZfDYPDnEXKO/8cV3EwAWv4Y9/IcrTfcLqKg8xGsflMD37Z
B96SrkksQvCfJC68ZqKP4Df8tio4p4HgT2lvjboso+LAov+L6xLPb/st5j8O
pXCpOHzZ93Fr+jQWBxg/Z2pCoUXxb3v3NUeXM/yQgqtXB7tTCm5eehoISDmc
AQGfX1D1kg4BoPCa/AOqXsKBFaz/u/1aIR2+9HticD44nGoQ/L6Ibn/GAlG4
fWBz14g4gINbksEBxofoY4HzD3bvazJZzA6hmcUcwO5axutw3zXecVahlAOP
I5/XjEwehx3BVhH/j0tB44fdAez8Y+ION3hvi6WasUH1izuA3bGBBc4H++cy
M5zPAAIOzA4ilZNKzqYg+OBw/IbgQ9RLwPlgcwUkIP6JZHZoVWBXPWMiAXUP
Nzz8/4PAfUE4Hz29AwBSDTnm
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4ieJC6+Z5Ks6NLAc7TfcruVQff/HLePVyg4B
t6RrEidpOtzRlF3z/7OSg2iP1yuWLxoOnTaeu9KElBwuXA17o39b3WHlt5cV
ZxIUHOYsUt7557iqw5d9H7emi8k77M2veTszVRnOV772KJhhjgKcr/5J5eUs
TWmH02eAIEfBIUY1QuZcjZhDahoQtCk5MIDAAkGI+Q3KDs9rH2efX8PnILv8
hYeevIqD/xPPS6aTeRymtLdGXY5RdWgSr2XNbON0aOH1Xz9lqaoDyNgzPNwO
5Ye3uc7cq+yQDjZXAOp+ZYf7rvGOswyFIPK5Sg4g6bRjohD/31Z0cF9zdDnD
DwkIPQPKnyED54P1rVWA89cK6fCl6yk78McG3Dd6rujw8+3rA5bKqhB/9yg5
vMjS/jZ9rpqDAEjeXNkhOfaOG7OEhsMakL53yvDwhbnf5wS77exQLQf0+AEA
lHm6ow==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYCYn2tlcIXVLQc+GMD7hsdV3KA8LUdGEDggbLD
Br28xYx3tB089tfKWrirOGwx/3Eo5ZQOnH/+atgb/d+6cL5oj9crlil6DirX
HgUz5CjD+Su/vaw4c0ARzu+J6PZnFJCC8x+4xjvOuijmoKso/yUnTM/BxBgE
xBwy8j+0nvyi46DxSeXlrJeicD5EXtShG6jdhNEQgw9TH63g+DE5xsBBpHJS
ydkUMYj7vQwc0kDgGIIPcw+MnwqWV4TzUf2n7yA1L07z9ARVhxZe//VTlurC
+U+ztL9Nt9WB85+D+doOpw47rc38p+IAC+8VoPCYoAznH9+1o5ftgpZDOshe
Ni0HialXODMeaUHCw0zTYbtD06PjM7Qg5szTcJizSHnnn3QtCO2uDtf38+3r
A5aL1Rx8TrDbzr6qCeeD3V2iCYnPPWoO1Z82BGRXaTqwcHbJJ59D8M+AwBsE
Hxyun9XhfL+LE2P+KWs4JIQEqS/wRPDB7nXSgPNh4QnjzwSBnWIOcstfeOj9
V3eouv/jlrG3mMMLUPjMVYPHF4wPi09/kP7D2hh8mHpzm71B0xK14OkFFp6w
+IXxYe5BT+8AzzwzSw==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4kaWo/2Gyw0dmsRrWTPbOB3qf1sVnOswcpgz
Ewgk+Rz218papD8xclD/pPJylqeAg88JdtvZocYOb9pyu42qhRwixLdfZNAz
cQh5e/njjIViDnUg/TNMHNLTQEAazj97BghqFOB8lwnNQmldyg4psXfcmDVM
HGo+bQjIvqXq4ND06PgMaWOIOg8Nh9OHndZmzjNyWK/6pHlerqbDk8SF10z8
jRxEerxesXzRdChc0307Y4OhQwPIH9u1IPq7DaHu1HL4DwL1Rg5eIP5VDQfx
qVc4My4ZQcT/qzt8Blo7S90Yot5UzUFmXpzm6QJjhyntrVGX56g4SIDUTzJ2
OAMGSnC+M8j9WQpwPti4+9IOIGeezTJ2qLn/45bxa3EHXv/1U1IljB2CQOHD
KOpwsG15+KlDRg7BYL4QxP50RPjC3A+2jofbAT1+AAb8xZY=
                  "]]}, 
                Thickness[0.04518752824220515], StripOnInput -> False]}, {
              ImageSize -> {44.255282689912825`, 32.67741967621419}, 
               ImageSize -> {22.127641344956412`, 16.338709838107096`}, 
               BaselinePosition -> Scaled[0.32439307852814453`], 
               ImageSize -> {23., 17.}, 
               PlotRange -> {{0., 22.130000000000003`}, {0., 16.34}}, 
               AspectRatio -> Automatic}], TraditionalForm], 
            FormBox[
             GraphicsBox[{
               Thickness[0.026420079260237785`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJNIGYC4r6Ibn/GDSIOIW8vf5zhKOXwwDXecZagEIQu
FHdoVWBXPWMi4CBSOankbIqYQ4xqhMy5Pdxw/hkQ8GGD8wuXl2z4x88M1S8B
55sYA8FlaTgfbN9DeYc0MGBz+A8C/Epw8z3WHF3OUKHswAACDXwOTxIXXjPR
V3FQ/6TycpamoMOU9taoy3NUHIRB9rIIw/nrhHT40uVE4Pw2kPuviDi8Kt4q
+jsbwf/59vUBS2UE3/fixJh/zCoOUWD7RRz25te8nflU2aHy/o9bxt0iDhGc
Yu3G65Udvuz7uDXdTATirgRluH1g/5sg+OWHt7nO/KsE51eDzMlWgtuXDvK2
mJLDTBD4KQrnH+ze12TiLI7Gl4CETz+CvxZkrp4ynO+xv1bWwh3mfzGI/2VU
HYLB8SoM51/nvS2WasYB59e8aPo1bedX+04bz11pixThfFh8wfiQeBZ3WHJr
+WNDZgZIvK8RcZDZKDaf6QEHnN8LSk8f+OF8d1A8zhBy2BFsFfFfXQySDoqh
/j0m6YCe/gASiRER
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4trfVgXnODQdGliO9htu13Iw0FopfMFF3SHg
lnRN4iRNhw2qT5rn9ao5iPZ4vWL5ouHwqnir6O/Vqg4Xroa90b+t7uAyoVko
7Zeyw5xFyjv/HFd1EK6cVHJWRdlhb37N25mpynC+8rVHwQxzFOB89U8qL2dp
SjukpgEBm4pDjGqEzLkaMQcGEFBQg9ALBB1qPm0IyJZSd3he+zj7/Bo+hx0O
TY+O71B38H/iecl0Mo+DrqL8l5xvGg5N4rWsmW2cDnLLX3jo2Ws6nAEBHm6H
RpC/wtUd0kH2tAlA3a/mcN813nGWoZCDx/5aWQt2NQeQdNoxUYfM/A+tJ0tU
HdzXHF3O8EPC4e+30gdzDKH8GTJwfvnhba4z1yrA+WuFdPjS9ZQdHkWIb7/Y
oOrw8+3rA5bKqg4tvP7rp6iqObzI0v42fa6ag9S8OM3TF9QckmPvuDFLaEDC
rV0dHr4w9/ucYLedHarlgB4/AMZQsog=
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4gcR4tsvOmg56CrKf8kRU3E4vmtHL9sELYeG
31YF5zRUHMDyB7QcniQuvGair+Lgf3FizD9mbThffOoVzoxFCP6MmUBwU9uh
/PA215lnleH8D4vWK5xdoQTnM4CAgyScr7Brwb7UdWIQ85u1Hb7s+7g1/Zuo
Awtnl3yynpaDxieVl7NeIvgmxiAgCtFfqY/Bh6n3OcFuO9tUz+Fg974mE2Yx
h5pPGwKyb+lC5DsRfOHKSSVnUyTgfOVrj4IZ3ijB+e5rji5n+KHkMGUCf5UZ
t56DCEi9iTLcfLB/EpQh7jun56AC1q/skJH/ofXkFX0H0R6vVywhKg63pWsS
jUIN4HyHpkfHZ9xG8Iu3iv4+LWfosFZIhy+9ThnOB3vvsiKcfwYEfCTh/JC3
lz/OWCjmYF8ZscL0r4HDm7bcbiNpMUi8+BvAwwPGh4WX6pPmeWd/GWHwYeoh
9hjB4+MxSL+8kUMaCBwTg/PB9u2WhPPDOcXaje8rOWwx/3EopcrIYW9+zduZ
T5Uh8veNUP2fbQzng6JvpqQJnF+wpvt2RoCJQwTIvPXKcP4dTdk1/zcrwvlg
fZGScD4sPFJi77gxW5hA05uYQyPL0X7DdmO4/2B8mP+X3N/HN0fZDIMPU+8H
Sp+XTeHpicd//ZTUClN4eMvMi9M8HWAKDS8EHxJ/EnB+p43nrrQgRTj/59vX
ByyVVRy43FRLmW6ZOEiBxCeoOpSA4vedMZwfCcyODHYIPiT/GTkE3gImrE8q
Ds+ztL9N/2vosOLby4ozE5Qd0sHxZOjwCpRQXkPTV5whXD83yL5dBnD+YpB/
jRH8Ke2tUZf36Dts0MtbzGij6mBqszdo2kFdh8r7P24Z71aG8w20VgpfaFF1
aACF53RduP7/IBCvAzFHRhXi3wna0HwFLV+A5c+pw05rM+sQfFh5BACmg/CI

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
                   3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4i16eYsZbewcJKZe4cxw0nCA8Wvu/7hl/FoK
zv+y7+PW9G9iDvUsR/sNxe0c3NYcXc4QIeaQmgYEarYOb9pyu42kEXwTYxAQ
dUgH8e0cMPgw9RHi2y8yzLOHmwdWV2zvcLB7X5MJszicD9aXJgXn1/22Kjh3
Qh3Or/60ISC7StNB9UnzvLOz7B0SQoLUF5zUhNvHwtkln/wOwTe32Rs0LVHL
4XmW9rfpsnZw/vQJ/FVm1dYOvRHd/owbZBy43FRLmXZZwOXB7o0zw+DDzE+J
vePGHGHu8CRx4TWT85oODCDQYA4JlzYEH+Z+GL9VgV31jIkMnH8GBHzEHe5I
1yQahZo7iFROKjmbIgY13wwefjA+LHwNtFYKX1CxxODD1IP9Y2XhUAWKX28x
hy87b3X9ZbWAmi8O58PcA+PrKsp/ydmm7uB/cWLMP2ZruPklW0V/n9ZD8NHT
EwAxbtZf
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pvSNYlGax0cmsRrWTPbOB0ixbdfZJBzdJgz
Ewgk+RwqIlaYnvV2dFD/pPJylqeAw/5aWYv0FkeHN2253UbVQg6uqqVMsz44
OoS8vfxxxkIxhwiQfjUnh/Q0EJCG88+eAYIaBTjfZUKzUFqXsoP3CXbb2W8d
HWo+bQjIvqXqsPNW19/UdEeHut9WBec8NBzqQbSGo8N61SfN83I1Hbq9XrGY
MDo6iPQAGV80HS7mx7Of2+jg0MBytN9wuxZE/3wHBx+QuaFaDjPB/nB08ALx
r2o4gIw56+To8B8M1B2EPzmeT8t1hKg3VXNY/sJD7/9ER4cp7a1Rl+eoQNQv
cnQ4AwZKcL4zyP1ZCnA+2Lj70g5rum9nMPQD/XP/xy3j1+IO8o4fk8+kOjoE
gcKHUdThd0zu0X9Wjg7BYL4QxH5eRPjC3A+2jofbAT1+ANG2xCM=
                  "]]}, 
                Thickness[0.026420079260237785`], StripOnInput -> False]}, {
              ImageSize -> {68.12765529265256, 29.409677708592774`}, 
               ImageSize -> {37.848697384806975`, 16.338709838107096`}, 
               BaselinePosition -> Scaled[0.32439307852814453`], 
               ImageSize -> {38., 17.}, 
               PlotRange -> {{0., 37.849999999999994`}, {0., 16.34}}, 
               AspectRatio -> Automatic}], TraditionalForm]},
          AxesOrigin->{Automatic, Automatic},
          AxesStyle->Directive[FontColor -> GrayLevel[0]],
          BaseStyle->{FontSize -> 16},
          DisplayFunction->Identity,
          Frame->False,
          FrameLabel->{{None, None}, {None, None}},
          FrameTicks->{{Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}},
          ImagePadding->All,
          
          Method->{
           "DefaultBoundaryStyle" -> Automatic, 
            "DefaultGraphicsInteraction" -> {
             "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
              "Effects" -> {
               "Highlight" -> {"ratio" -> 2}, 
                "HighlightPoint" -> {"ratio" -> 2}, 
                "Droplines" -> {
                 "freeformCursorMode" -> True, 
                  "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
            "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
            None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& )}},
          PlotLabel->None,
          PlotRange->Automatic,
          PlotRangeClipping->False,
          PlotRangePadding->{{
             Scaled[0.02], 
             Scaled[0.02]}, {
             Scaled[0.05], 
             Scaled[0.05]}},
          Ticks->{Automatic, Automatic}],
         TraditionalForm],
        InterpretTemplate[Legended[
          Graphics[{{{{{}, {}, 
               Annotation[{
                 Directive[
                  Opacity[1.], 
                  AbsoluteThickness[1.6], 
                  Thickness[0.006], 
                  RGBColor[0, 0, 1]], 
                 Line[CompressedData["
1:eJwV0Gs0lAkcx/FBNrNmI2mSS1KELCldRuT/pzFyG54YKZQonUkRmy67qzDa
yiVEioYuZHNO6cLGyS5RI3QZmc5UhBkzzzAMy2wytZW1L37nez5vf1YxiVv3
alMolMDZ/d8PSTYqTVWDB8Uw/PKPNXEee7ItdpqVFUMXVbTcvJMJi2sdDEf4
VVBOcTjo2hYKH9rWcF/xH8COIKvYK017QBr8YKGA3wZWEf0D+XcOw9uFmtEm
vhh6bkxWPinIhBCNyZtGvgI42WlJrG1FUMCtDnjI/wj3ZX8HHVZUAC/zgsAp
fy5Onr3LGhXWwlFLqrVe+nw8zTmfHMD8E/zMaHHuFoswKYUXOjPdAiw9Kx8H
Fwv0oQaE6osEEDilpBUcssID7hErAxw6gLbruYCbaY3n0vUrYnOeg6nJfJCf
tUXHL9/JlZVCeP3M+l5MxEr8w5NeGOr4CpYfa0lu4jriEta8anpeN+TlFdMN
ljnjtV/U4NsmgrqsryKDM6vRgBefYjb0GpZr27uepLngnWR1ao+BGIY/NpZO
HFmLzOZjyUn0NzC9b0Fl18w6XKizsbHT+i3UUPi56ekbMOjXVtXQ0nfQSM/5
aa2SgdF6OYmLtHrAqBq1whI3Yi3XJGqDsgeaGyKzj/e64VC5+qJ3Qy/UMzf9
pR+3CS8Zp15XnXsPYRq2MEHpgWfwnlZWeB/cMJaPc+0Rb+TaD839oR+8R7U7
Q8YQX1JbGr6290N+GqfCo9IT7UaL5t5NGoCa6keqgm1eaP5u3cMcPQmoDedl
mZtuRpufx7WlERKQrs+zuSncjMse7E/or5LAVKnaOL6IiYVea3IDpyTQdz7h
cDHHGy2HM61LQAqJvku6W6ksJJv2Xi/LkIKtx13eihcs7DgndVS3SyFrMsUl
m+eDGaqQQJ7eIDxihIaEr9+CS6S68k/MQTBvMn4aqdmCReKtruWZg7P/Ul1j
bvsiJcU9y6NpEIIyB76VJ/lh2InwbMXnQVghULa+t/PHQ5x7t0dXy6CrhDad
8d4fI53z2/bHyeDqrfkno68EoG3iS9GrMhmYnfDTBU4gtvRVSWy6ZNCYu3cg
1JSNl/2E/p66cli1usRe1MvGWtmYvg5DDuxCSvLW/CDsmxNz3ClODh2LbU7P
WRmMR30nVDoX5eDZERsafSoY6TNPetMey6GitWb7RH8wru9eumvpuBwW9Y7o
mSOBSrsoIduMBGk3bmgvJXBVmOF4BpMEvp0/PYpPYButfoDhTUL4Cc7UZBmB
qW/rm8dn3WW/v9bsGoFM59d+O3xIaEorXJX4O4HT+4S5zn4klDopbOl1BIJT
Tse7IBJCsrJN9rwgMKOd4mQZQcI8yYVpzUsC8bJmonvWneuuinO7CBzIqrn+
WyQJXtK6onoRgfWeu7vHokhwZvQb6vcQeLHINbYxmgSawpl6X0HgTt3kwJA4
Etrd3IZZwwRufNz6VXcfCbwC76e9SgLF13TKGmb92X3HKd0xAn29Ym5acEkY
LuRpbf+HQLJ4RK2IJ6FSmSsZ+0BggXSBWckBEnbBpeaMjwSOs1lr/A+SIB65
lXrrE4F1RiLHOwkknMf6SM9/CSypdjHanUgCu7jFTfyFQDt5NWl0iITvVc9M
478RWD7IuPlk1gJP8aeZGQIZAtn2I0kk/AcyZEuL
                  "]]}, 
                "Charting`Private`Tag$24607#1"], 
               Annotation[{
                 Directive[
                  Opacity[1.], 
                  AbsoluteThickness[1.6], 
                  Thickness[0.006], 
                  RGBColor[1, 0, 0]], 
                 Line[CompressedData["
1:eJwV0Hk01AkAB3C/MeSYXCO5ZiUKWUeOyDVfhCLywziWokM928uV2mq7UK8Y
nsYwRaOIbN6KDcVLK3koR4sctZklrSYjdpMwmjQ7+8f3fd/nv+/7Gu9LComn
yMnJBcryf39O2TAjrmzyqJckzUmldBxgM/YYlPCY6xTPdFR9pUOv3lJjml/J
rD06ORu2TMfnTruEAf4DZj0jOrD2Ex0TwQ/WdPA7mWqUApu0d3S8WiP+0MIf
YUbVz3e799ARKtZ92cwXMlcKovq7r9LBSaja+ZC/yOSlxt8uc6Aj80Jhh/WV
VVB1FxcGHtHCT0bKpkrpmihhOdpHt2vC34B20I2xFj4Pc7xbv9eEr5Kxn6U9
A8l7Zxa0eRoIXBDROMnG2JOwKVuorQFabG9HwgVTDDn+7Tdmpg59XU3mZJYZ
2CtG6hkeahjqMb23L3oT2NZutg1pq2Fy4klqS4IVOvxCEpKqaMjL4+mor7fF
aR+K+luxKhqyVwbVL29GjmVGjEqEKkwoFlvP0ewxZHNdIKxTwdRic/HH4w7Q
m7Yb4JqoYOkQvaJf6ggv71hVar4yauT4uenpTig9fuKgA00ZzTo5Rx1Ezlip
nXMe5ylBqwpEeJILPM8NlzGMlPC4KYZ9ctQV1a3FZ0bvr0LjNvffVQ+6YyCg
cWec/yqEi4P6EkUe+BAb7qXwXhG3tSf/SbAAQo5Ftx7NU4TPB0p36CwweXp4
4b6jIq6cZ5V7VHhC/SrD6bRQATVVrTOcCC9ksbwjBvgK+KShlm2o7400k0v1
eqQCJrbkbbjT5429lReXTNUUsFD8SftwwTb83NkbsbuLir/yE9N4LB/U2vTy
U7KoSNrx3Ys2ZV/YtaiHvw6mwszjt8yNz30Ba0tqkQ4V2XPH7NmZfrAqnHKR
vJVHq3NYaOSW7Xiv9a/dcJ08DFu0n8aIt+OBOW/WJl1e9q/y1n13d8Ao5Wuh
NUseuy6Mf7uR4o/UpruSMTN5bOwQtQnMA5B1h/vlnpSC/iLaUoYgAOumbgw7
vqagtFrzXNzNnejRxTtuPQUGZ/0VmKxAmHUXSFgcCppz48fD9IMQ1m7EMUyk
wGZzkcXgaBDWrytPjwykIIgrlxpyZRfyXN9KQm0p6NLbcIm6KRhHKiSap7Qo
8OzaHxZ3MRgwSt6rJiZQ3lYT9XEsGC8Zh9lp4wTWjk4rGYJEl+tlgXkngYkX
cHpWTKKozKq7r5YA3zxAZzefRP7A1N1EmSPPshbmSkisnBq8s1rmfosf6w3K
SByf3zgZUEOg5TzXJukXEvY5Ycld1QSKrYVmOg0kKoUuo8+qCIRms3UPPCfx
Z27T2KtyAmpvCpfEf5DYXXu+9JTM3Y6lI7n9JATaiycMZfaaaChoHCRhHP/q
SNwtArbOYxqqr0ksWyofEpUSoAltleuEJO4L2FxpCYFnrq5TvlMkMhaYLbdk
zuT4PB0VkeA4xUl9ZP7i9sNFhVkS7R+H2nP4BKa4mUTUPIlH2xkxBtcJVIhy
38x+JtH3qHXr42ICscxrjzMWSXT21lrtl3lkuvpM9TKJupNxkb8WEchHY4yn
hETwvF7eLpmDeE9cR76SMG1TE8xfI6Ay06N/+Jtsz5AL85rMHZ4jy1IpiRbd
4iY3mf8DFBsd2w==
                  "]]}, 
                "Charting`Private`Tag$24607#2"]}}, {}}, {{}, {{{
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 5.}}, {{24., 
                 3.534}}, {{48., 3.3288}}, {{72., 3.1008}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 5.}}, {{24., 
                 3.3411}}, {{48., 2.997}}, {{72., 1.9092}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 5.}}, {{24., 
                 3.2967}}, {{48., 2.9859}}, {{72., 1.91182}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 0.}}, {{24., 
                 0.8094}}, {{48., 1.5846}}, {{72., 2.0178}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 0.}}, {{24., 
                 0.7215}}, {{48., 1.47092}}, {{72., 1.92233}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 0.}}, {{24., 
                 0.7659}}, {{48., 1.4097}}, {{72., 1.8648}}}]}}, {{
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[
                 0, 0, 1]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {{
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[
                 0, 0, 1]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, \
{{}, {}}}}, {
           DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
            AxesOrigin -> {Automatic, Automatic}, FrameTicks -> {{Automatic, 
               Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
               Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
            GridLines -> {None, None}, DisplayFunction -> Identity, 
            PlotRangePadding -> {{
               Scaled[0.02], 
               Scaled[0.02]}, {
               Scaled[0.05], 
               Scaled[0.05]}}, PlotRangeClipping -> False, ImagePadding -> 
            All, DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1),
             Axes -> {True, True}, AxesLabel -> {
              Graphics[{
                Thickness[0.04518752824220515], 
                Style[{
                  
                  FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
                   1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYC4mjVCJlzMkIOG1SfNM87q+IwYyYI8MD5S28t
f2zozO8gMfUKZ4aTuoN9iWPt6Rh+BxbOLvlkPwT/wtWwN/rRCP6jCPHtFxMQ
/DfFW0V/d6s7+D7xvGQqzO/wIkv72/S56lD7+OD8FvFa1kw2BD8G5L49vA4p
sXfcmGeoO7yofZx9XofXwWN/raxFurqDMQgUczqc2LWjl81AzUHjk8rLWZ3M
DqcOO63N/KfiAPZfDYPDnEXKO/8cV3EwAWv4Y9/IcrTfcLqKg8xGsflMD37Z
B96SrkksQvCfJC68ZqKP4Df8tio4p4HgT2lvjboso+LAov+L6xLPb/st5j8O
pXCpOHzZ93Fr+jQWBxg/Z2pCoUXxb3v3NUeXM/yQgqtXB7tTCm5eehoISDmc
AQGfX1D1kg4BoPCa/AOqXsKBFaz/u/1aIR2+9HticD44nGoQ/L6Ibn/GAlG4
fWBz14g4gINbksEBxofoY4HzD3bvazJZzA6hmcUcwO5axutw3zXecVahlAOP
I5/XjEwehx3BVhH/j0tB44fdAez8Y+ION3hvi6WasUH1izuA3bGBBc4H++cy
M5zPAAIOzA4ilZNKzqYg+OBw/IbgQ9RLwPlgcwUkIP6JZHZoVWBXPWMiAXUP
Nzz8/4PAfUE4Hz29AwBSDTnm
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                   1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4ieJC6+Z5Ks6NLAc7TfcruVQff/HLePVyg4B
t6RrEidpOtzRlF3z/7OSg2iP1yuWLxoOnTaeu9KElBwuXA17o39b3WHlt5cV
ZxIUHOYsUt7557iqw5d9H7emi8k77M2veTszVRnOV772KJhhjgKcr/5J5eUs
TWmH02eAIEfBIUY1QuZcjZhDahoQtCk5MIDAAkGI+Q3KDs9rH2efX8PnILv8
hYeevIqD/xPPS6aTeRymtLdGXY5RdWgSr2XNbON0aOH1Xz9lqaoDyNgzPNwO
5Ye3uc7cq+yQDjZXAOp+ZYf7rvGOswyFIPK5Sg4g6bRjohD/31Z0cF9zdDnD
DwkIPQPKnyED54P1rVWA89cK6fCl6yk78McG3Dd6rujw8+3rA5bKqhB/9yg5
vMjS/jZ9rpqDAEjeXNkhOfaOG7OEhsMakL53yvDwhbnf5wS77exQLQf0+AEA
lHm6ow==
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                   0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
                   3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYCYn2tlcIXVLQc+GMD7hsdV3KA8LUdGEDggbLD
Br28xYx3tB089tfKWrirOGwx/3Eo5ZQOnH/+atgb/d+6cL5oj9crlil6DirX
HgUz5CjD+Su/vaw4c0ARzu+J6PZnFJCC8x+4xjvOuijmoKso/yUnTM/BxBgE
xBwy8j+0nvyi46DxSeXlrJeicD5EXtShG6jdhNEQgw9TH63g+DE5xsBBpHJS
ydkUMYj7vQwc0kDgGIIPcw+MnwqWV4TzUf2n7yA1L07z9ARVhxZe//VTlurC
+U+ztL9Nt9WB85+D+doOpw47rc38p+IAC+8VoPCYoAznH9+1o5ftgpZDOshe
Ni0HialXODMeaUHCw0zTYbtD06PjM7Qg5szTcJizSHnnn3QtCO2uDtf38+3r
A5aL1Rx8TrDbzr6qCeeD3V2iCYnPPWoO1Z82BGRXaTqwcHbJJ59D8M+AwBsE
Hxyun9XhfL+LE2P+KWs4JIQEqS/wRPDB7nXSgPNh4QnjzwSBnWIOcstfeOj9
V3eouv/jlrG3mMMLUPjMVYPHF4wPi09/kP7D2hh8mHpzm71B0xK14OkFFp6w
+IXxYe5BT+8AzzwzSw==
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                   1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4kaWo/2Gyw0dmsRrWTPbOB3qf1sVnOswcpgz
Ewgk+Rz218papD8xclD/pPJylqeAg88JdtvZocYOb9pyu42qhRwixLdfZNAz
cQh5e/njjIViDnUg/TNMHNLTQEAazj97BghqFOB8lwnNQmldyg4psXfcmDVM
HGo+bQjIvqXq4ND06PgMaWOIOg8Nh9OHndZmzjNyWK/6pHlerqbDk8SF10z8
jRxEerxesXzRdChc0307Y4OhQwPIH9u1IPq7DaHu1HL4DwL1Rg5eIP5VDQfx
qVc4My4ZQcT/qzt8Blo7S90Yot5UzUFmXpzm6QJjhyntrVGX56g4SIDUTzJ2
OAMGSnC+M8j9WQpwPti4+9IOIGeezTJ2qLn/45bxa3EHXv/1U1IljB2CQOHD
KOpwsG15+KlDRg7BYL4QxP50RPjC3A+2jofbAT1+AAb8xZY=
                   "]]}, 
                 Thickness[0.04518752824220515]]}, {
               ImageSize -> {44.255282689912825`, 32.67741967621419}, 
                ImageSize -> {22.127641344956412`, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {23., 17.}, 
                PlotRange -> {{0., 22.130000000000003`}, {0., 16.34}}, 
                AspectRatio -> Automatic}], 
              Graphics[{
                Thickness[0.026420079260237785`], 
                Style[{
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJNIGYC4r6Ibn/GDSIOIW8vf5zhKOXwwDXecZagEIQu
FHdoVWBXPWMi4CBSOankbIqYQ4xqhMy5Pdxw/hkQ8GGD8wuXl2z4x88M1S8B
55sYA8FlaTgfbN9DeYc0MGBz+A8C/Epw8z3WHF3OUKHswAACDXwOTxIXXjPR
V3FQ/6TycpamoMOU9taoy3NUHIRB9rIIw/nrhHT40uVE4Pw2kPuviDi8Kt4q
+jsbwf/59vUBS2UE3/fixJh/zCoOUWD7RRz25te8nflU2aHy/o9bxt0iDhGc
Yu3G65Udvuz7uDXdTATirgRluH1g/5sg+OWHt7nO/KsE51eDzMlWgtuXDvK2
mJLDTBD4KQrnH+ze12TiLI7Gl4CETz+CvxZkrp4ynO+xv1bWwh3mfzGI/2VU
HYLB8SoM51/nvS2WasYB59e8aPo1bedX+04bz11pixThfFh8wfiQeBZ3WHJr
+WNDZgZIvK8RcZDZKDaf6QEHnN8LSk8f+OF8d1A8zhBy2BFsFfFfXQySDoqh
/j0m6YCe/gASiRER
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                   1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4trfVgXnODQdGliO9htu13Iw0FopfMFF3SHg
lnRN4iRNhw2qT5rn9ao5iPZ4vWL5ouHwqnir6O/Vqg4Xroa90b+t7uAyoVko
7Zeyw5xFyjv/HFd1EK6cVHJWRdlhb37N25mpynC+8rVHwQxzFOB89U8qL2dp
SjukpgEBm4pDjGqEzLkaMQcGEFBQg9ALBB1qPm0IyJZSd3he+zj7/Bo+hx0O
TY+O71B38H/iecl0Mo+DrqL8l5xvGg5N4rWsmW2cDnLLX3jo2Ws6nAEBHm6H
RpC/wtUd0kH2tAlA3a/mcN813nGWoZCDx/5aWQt2NQeQdNoxUYfM/A+tJ0tU
HdzXHF3O8EPC4e+30gdzDKH8GTJwfvnhba4z1yrA+WuFdPjS9ZQdHkWIb7/Y
oOrw8+3rA5bKqg4tvP7rp6iqObzI0v42fa6ag9S8OM3TF9QckmPvuDFLaEDC
rV0dHr4w9/ucYLedHarlgB4/AMZQsog=
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
                   "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4gcR4tsvOmg56CrKf8kRU3E4vmtHL9sELYeG
31YF5zRUHMDyB7QcniQuvGair+Lgf3FizD9mbThffOoVzoxFCP6MmUBwU9uh
/PA215lnleH8D4vWK5xdoQTnM4CAgyScr7Brwb7UdWIQ85u1Hb7s+7g1/Zuo
Awtnl3yynpaDxieVl7NeIvgmxiAgCtFfqY/Bh6n3OcFuO9tUz+Fg974mE2Yx
h5pPGwKyb+lC5DsRfOHKSSVnUyTgfOVrj4IZ3ijB+e5rji5n+KHkMGUCf5UZ
t56DCEi9iTLcfLB/EpQh7jun56AC1q/skJH/ofXkFX0H0R6vVywhKg63pWsS
jUIN4HyHpkfHZ9xG8Iu3iv4+LWfosFZIhy+9ThnOB3vvsiKcfwYEfCTh/JC3
lz/OWCjmYF8ZscL0r4HDm7bcbiNpMUi8+BvAwwPGh4WX6pPmeWd/GWHwYeoh
9hjB4+MxSL+8kUMaCBwTg/PB9u2WhPPDOcXaje8rOWwx/3EopcrIYW9+zduZ
T5Uh8veNUP2fbQzng6JvpqQJnF+wpvt2RoCJQwTIvPXKcP4dTdk1/zcrwvlg
fZGScD4sPFJi77gxW5hA05uYQyPL0X7DdmO4/2B8mP+X3N/HN0fZDIMPU+8H
Sp+XTeHpicd//ZTUClN4eMvMi9M8HWAKDS8EHxJ/EnB+p43nrrQgRTj/59vX
ByyVVRy43FRLmW6ZOEiBxCeoOpSA4vedMZwfCcyODHYIPiT/GTkE3gImrE8q
Ds+ztL9N/2vosOLby4ozE5Qd0sHxZOjwCpRQXkPTV5whXD83yL5dBnD+YpB/
jRH8Ke2tUZf36Dts0MtbzGij6mBqszdo2kFdh8r7P24Z71aG8w20VgpfaFF1
aACF53RduP7/IBCvAzFHRhXi3wna0HwFLV+A5c+pw05rM+sQfFh5BACmg/CI

                   "]], 
                  
                  FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                   0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
                   1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                   3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4i16eYsZbewcJKZe4cxw0nCA8Wvu/7hl/FoK
zv+y7+PW9G9iDvUsR/sNxe0c3NYcXc4QIeaQmgYEarYOb9pyu42kEXwTYxAQ
dUgH8e0cMPgw9RHi2y8yzLOHmwdWV2zvcLB7X5MJszicD9aXJgXn1/22Kjh3
Qh3Or/60ISC7StNB9UnzvLOz7B0SQoLUF5zUhNvHwtkln/wOwTe32Rs0LVHL
4XmW9rfpsnZw/vQJ/FVm1dYOvRHd/owbZBy43FRLmXZZwOXB7o0zw+DDzE+J
vePGHGHu8CRx4TWT85oODCDQYA4JlzYEH+Z+GL9VgV31jIkMnH8GBHzEHe5I
1yQahZo7iFROKjmbIgY13wwefjA+LHwNtFYKX1CxxODD1IP9Y2XhUAWKX28x
hy87b3X9ZbWAmi8O58PcA+PrKsp/ydmm7uB/cWLMP2ZruPklW0V/n9ZD8NHT
EwAxbtZf
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                   1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pvSNYlGax0cmsRrWTPbOB0ixbdfZJBzdJgz
Ewgk+RwqIlaYnvV2dFD/pPJylqeAw/5aWYv0FkeHN2253UbVQg6uqqVMsz44
OoS8vfxxxkIxhwiQfjUnh/Q0EJCG88+eAYIaBTjfZUKzUFqXsoP3CXbb2W8d
HWo+bQjIvqXqsPNW19/UdEeHut9WBec8NBzqQbSGo8N61SfN83I1Hbq9XrGY
MDo6iPQAGV80HS7mx7Of2+jg0MBytN9wuxZE/3wHBx+QuaFaDjPB/nB08ALx
r2o4gIw56+To8B8M1B2EPzmeT8t1hKg3VXNY/sJD7/9ER4cp7a1Rl+eoQNQv
cnQ4AwZKcL4zyP1ZCnA+2Lj70g5rum9nMPQD/XP/xy3j1+IO8o4fk8+kOjoE
gcKHUdThd0zu0X9Wjg7BYL4QxH5eRPjC3A+2jofbAT1+ANG2xCM=
                   "]]}, 
                 
                 Thickness[0.026420079260237785`]]}, {
               ImageSize -> {68.12765529265256, 29.409677708592774`}, 
                ImageSize -> {37.848697384806975`, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {38., 17.}, 
                PlotRange -> {{0., 37.849999999999994`}, {0., 16.34}}, 
                AspectRatio -> Automatic}]}, AxesOrigin -> {0, 0}, AxesStyle -> 
            Directive[FontColor -> GrayLevel[0]], 
            BaseStyle -> {FontSize -> 16}, DisplayFunction :> Identity, 
            Epilog -> {
              Text[
               Graphics[{
                 Thickness[0.017736786094359705`], 
                 Style[{
                   
                   FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                    1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                    3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4iW3lj82dOZ0+A8C9RoOM0HgpyicH6UaIXNu
jxicr7Brwb7Ud2IOr4u3iv7u1nAwMQYCYXEHXUX5LznbNBwOdu9rMnks4eBz
gt129lUth1YFdtUzJRIODyLEt19k0IaaJw7hN2hB1DuLO5jb7A2algjji8H5
X/Z93Jo+jQPOT00DgT/2F66GvdHfrQKx3/iP/ZPEhddM1iP4Db+tCs6tQPCn
tLdGXZ6D4J867LQ2s07FYavXBos5P//YvwL5J1vF4S/Yn//g/DMg4MPkAOPb
lTjWnpZhczADucdRxaFFvJY1k43LodvGc1faJ2WHtUI6fOl1QpDw4ld2yAA5
l03UYW9+zduZUxXhfAOQM4rl4Hyw+vuSDtGg8JERcqi6/+OWsbeYg+onlZez
TvLA+QfA4csF58PiL+Tt5Y8zFoo5gIMnjQ0ST+vEIfEZyQwRPybhkA6i1Rgd
GEDAQRLqv3/2MH4zyD/HfsD5s0D6Jb/Zy4PNk4DzY0DurBGH88HmrBF18H/i
eclU+L/9zmCriP/tIg59Ed3+jBvYHGB8cPhv5oPzd4Do40IOD1zjHWddFHXQ
APlXUxTqPgmHN2253UbR4hB3p0lBwidGwgFsv4wsnA8O9zgFOB+sXkwJmv7E
IfJ6yhB7BKHmJ6hA07sQJBxyVB2CQeHoKOCww6Hp0fEfqlB3sEL4FWoO6PkF
ACllX0s=
                    "]], 
                   FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
                    "], CompressedData["
1:eJxl1HtIU1EYAPDZ/CP/MdG2XGq5nXvbyz2cs4cZfQWRiZCZlJWFho+0h0VF
GSpmmYhFFpoaQ1IDjTSlskhxPcSidJlYBhIshpFPUJNlmK2d3d1vf/jBYfy4
55x7vu98u9KjOQnpQoFA4OUcsc6xzDn8DsdbDY0ENNK1cyfEDGRmOMNOoHAh
6vRHBQMxL/NDNsoZGEmtGzLqGHi6Yf5NWrbH+XTechYtoAEsXOh+tqPGQtDT
9a2hliYZmvuVoEM77pnTH4m5/ccZmDPPtGfaRbAy9/Y5SwUBxSwzdnfMY2ME
DRE4aFgVS8zPf6w91eBlksPrMnORUSgGW9Kq5wMg556XehxA900LRJMh217B
pAy9s7mnUTAvg0X7+e+mM3LuHEaC+7vySCGQlTNd/N6oAMa1nkD/l32Tus1K
EF2PHfdOZCC49oiy10+F/pmttleFqNFxA7eS/zWoocU/zDezgKBd6Q1K0X00
4iToxKnBmeo6MYzQ86aoYfLayTJDkBh0qgcBn7xVWA/efL3a6PmTdUvMz3fV
06HB+9DQ9fc1QNsk460Y7XpfpwS930dcEmGVcfkf0kJXTt5UzQ/CPWd0mO/Z
dtFC7xo92pVXn8cNVrOvSRgOSXS/VoL+pgxpdjyRomtoHJCg+XpUla+4tH5C
7+4zd39F6TE/3nz+X/1nt/UPGZaYn3/Zu+dmeIkB+2lrke1dtdqA9d5N70No
cNfLY+7+AtGl0bs6MhKk6D9TE682EQa25CY1Rd4Ih9W0T8pZaByN0Trq9OjA
ys8+x2w6dCXN76EW9gwH5aXOMhAZ3ZVwJ1UDTfaxi33l7v/JrzAYp4WecPcX
CcP1ebNt8ceHVehWduRKrUWJ5s6l5PoimgVTPXnxVy6HXOv8cEQnQevpvV5l
YZT28+I6XJ/u6hMWKkqKDw4Gs1BI6/ebcb+XAf7786F7e0tWgcf89+g//Rfo
xg==
                    "]], 
                   
                   FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                    0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
                    1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4ueJC6+ZvLdykJh6hTPDScMBxq+5/+OW8Wsp
OP/Lvo9b07+JOWwx/3Eo5ZSVg9uao8sZIsQcZswEgpuWDm/acruNpBF8E2MQ
EHX4DwL6thh8mPoer1csJoE2cPNS04BAzcbhYPe+JhNmcTg/HUSnScH5db+t
Cs6dUIfzqz9tCMiu0nSIEN9+kcHPxiEhJEh9wUlNuH0snF3yye8QfHObvUHT
ErUcZObFaZ6+YAXnnzzstDZTz8KhN6Lbn3GDjINtZcQK01xTuHw3yL2Cxhh8
mPkzJvBXmXGbODwBhdt5Tai/TSDubEPwYe6H8VsV2FXPmMjA+WdAwEfcgc9/
/ZRUDhMHkcpJJWdTxBymg803hocfjA8L35TYO27MN0wx+DD1YP+8NXGoAsWv
t5iDxlvefQY7YeaLw/kw98D4uoryX3K2qTs0shztN9xuDjd/xQsPvf8PEXz0
9AQA5rTwUw==
                    "]], 
                   
                   FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                    0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
                    1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYgXHj8lnnjo7nAGBNSIOMP6jCPHtFx+owflP
ExdeM/HXcGBdPMmK8auzg/S8OM3TBpoOy1546P0XdHH4DwL1mg47b3X9TVV3
cZjS3hp1eY8mxFwbFwefE+y2s69qOpRsFf19uszFgYWzSz75HYJvbrM3aFqi
loP5taO5JgLOGHyY+gf7+OYYezk7bNDLW8x4R9Ph84aA7Fnxzg4/3r4+YHlY
0yE9DQjKnB1eFwMN7taEuHeqs0MDy9F+Q3NNhze8+wxmLnJ2OH817I1+tAac
D/MvjN8b0e3PuEHW4QnI3+GOcPeIT73CmRHkgMGHuW8jyF1TEPxur1csJisd
4OEBdt8zB4dTh53WZs7TgPNbFdhVz5jIwPngcPMRdwguUZn+/4KDg0jlpJKz
KWJw+9605XYbSSP4JsYgIOpQ+9uq4NwORww+TH02588F6c6ODlX3f9wy9hZz
SDh8WTtV0xFqvjicD3MPjA82r1jdoSJihenZ05jpBcYHAPTe/co=
                    "]], 
                   
                   FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+Ax42LjUU8scWqunhb0AvosC
Iw==
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYh7/9VNSb7g6fFi0XuGshrIDjF/326rg3Al1
OP8/CNRrOvR4vWIxeenq8OPt6wOWhzUdSraK/j4d5+bAwtkln/wOwTe32Rs0
LVHLYZ6NzpVZ21ww+DD1G/TyFjPqIMw7AwI2CPtgfJh7YPya+z9uGb+WQuOL
OficYLedrevq4Lbm6HKGCDG4fW/acruNpBF8E2MQEIW7F50PU3+gVtYi/Y2r
g0jlpJKzKWLw8DjYva/JhFkczk9PAwEpOF/52qNgBhkliHnL3DH4MPej8sUc
vmwIyJ413R3ufjfVUqZZCu5w98D4MPdCwsUDgw9TrzthwQ/DMA+4+8WnXuHM
cPKAux/Gh7kfxoeFN4wPiw+wNcEe8PiC2QeLTxgfFt8w96LzYeojxLdfZJjm
jpqegOEBsw/Gh7kHxkdPrzA+AOgTP4Y=
                    "]], 
                   
                   FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                    0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
                    1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{54.36090000000001, 
                    12.020299999999999`}, {54.36090000000001, 
                    12.465599999999998`}, {52.550000000000004`, 
                    12.465599999999998`}, {52.550000000000004`, 14.2609}, {
                    52.10469999999998, 14.2609}, {52.10469999999998, 
                    12.465599999999998`}, {50.292199999999994`, 
                    12.465599999999998`}, {50.292199999999994`, 
                    12.020299999999999`}, {52.10469999999998, 
                    12.020299999999999`}, {52.10469999999998, 10.2}, {
                    52.550000000000004`, 10.2}, {52.550000000000004`, 
                    12.020299999999999`}, {54.36090000000001, 
                    12.020299999999999`}}}], 
                   
                   FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                    0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
                    1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    53.5516, 4.035939999999999}, {52.7406, 
                    4.035939999999999}, {52.7406, 7.571879999999999}, {
                    52.3906, 7.571879999999999}, {49.89529999999999, 
                    4.035939999999999}, {49.89529999999999, 3.52656}, {
                    52.12810000000001, 3.52656}, {52.12810000000001, 
                    2.1999999999999997`}, {52.7406, 2.1999999999999997`}, {
                    52.7406, 3.52656}, {53.5516, 3.52656}, {53.5516, 
                    4.035939999999999}}, {{52.120300000000015`, 
                    4.035939999999999}, {50.2125, 4.035939999999999}, {
                    52.120300000000015`, 6.760939999999998}, {
                    52.120300000000015`, 4.035939999999999}}}]}, 
                  Thickness[0.017736786094359705`]]}, {
                ImageSize -> {112.75042590286427`, 32.67741967621419}, 
                 ImageSize -> {56.37521295143213, 16.338709838107096`}, 
                 BaselinePosition -> Scaled[0.32439307852814453`], 
                 ImageSize -> {57., 17.}, 
                 PlotRange -> {{0., 56.379999999999995`}, {0., 16.34}}, 
                 AspectRatio -> Automatic}], {40, 5.7}]}, 
            Frame -> {{False, False}, {False, False}}, 
            FrameLabel -> {{None, None}, {None, None}}, 
            FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
            GridLines -> {None, None}, GridLinesStyle -> Directive[
              GrayLevel[0.5, 0.4]], 
            Method -> {
             "DefaultBoundaryStyle" -> Automatic, 
              "DefaultGraphicsInteraction" -> {
               "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                "Effects" -> {
                 "Highlight" -> {"ratio" -> 2}, 
                  "HighlightPoint" -> {"ratio" -> 2}, 
                  "Droplines" -> {
                   "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
              "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
              None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                  (Identity[#]& )[
                   Part[#, 1]], 
                  (Identity[#]& )[
                   Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                  (Identity[#]& )[
                   Part[#, 1]], 
                  (Identity[#]& )[
                   Part[#, 2]]}& )}}, PlotRange -> {All, All}, 
            PlotRangePadding -> {{Automatic, Automatic}, {
              Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], 
          Placed[
           Unevaluated[
            LineLegend[{
              Directive[FontSize -> 16, 
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               Thickness[0.006], 
               RGBColor[0, 0, 1]], 
              Directive[FontSize -> 16, 
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               Thickness[0.006], 
               RGBColor[1, 0, 0]]}, {
              Graphics[{
                Thickness[0.05020080321285141], 
                Style[{
                  
                  FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                   0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYv7YgPtGz5UcnCc0C6VxKTukpAHBMkkMvvK1
R8EMc5QcTIyBYLO0w0wQ6FRyEKmcVHLWRcbBfc3R5QwVSg6uIPqGjAPYXHcl
B/ldC/al9sk6/AcBfpi8rAPIGONmRTj/7BkgqFGA8xlAwEESzgfbt1PcoT+i
25/xg5RDH4guEIOoaxCH82/w3hZLLeOH81/UPs4+/4YVYv99aTg/nFOs3The
Cc6f0t4adXmOisOXfR+3pk/jcJizSHnnn+NqDqqfVF7OOskD8fdndYe1Qjp8
6XUCDqcOO63NlNOEiBcLO/x4+/qA5WFNhweu8Y6zNorB+dGqETLnYiThfFj4
PU1ceM3EXxMePqI9Xq9YSjQcYkDq/8g51P22Kjh3Qt3hL8jd++Ud/C5OjPmn
rO7wftF6hbMVCg4ndu3oZdug6iAMCn8WRTj/jqbsmv+XFRwaWI72G27Xcig/
vM11pi+CDw5HTQWIe5y1IP4tk3dg4eyST36nCeXLwfkQ98jC+TNA+i2h8fkf
Kh8j4zB9An+VmbYWJB1YSDmkg9JNmxaEZpOA2x/y9vLHGQ9F4XxwPG3ggPNn
gcyX/Gavqyj/JcdMHc7/APJ3hBKcD04/zAoOFkm6dqwOv+0NwPEg43AdFP/f
mBwOdO9rMlksCfFvJKeDG8hdEWIOwSD7HQUddgZbRfxvF4GmHzE4H+y/mVJw
Ptg/HgqQeDMWg+QDG0VIOrgnDuengvx5TAFVXk/JYU9+zduZrYqQeKhVcoDl
N1h+Qs9/ACX+eiQ=
                   "]], 
                  
                  FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                   1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
                   1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYoHYgPtGy5UdRHu8XrGUaDqoXHsUzHAGwX+a
uPCaCb+KQ/WnDQHZVZoOKbF33JgjVBz+g0C9pkPtb6uCcx0I/pviraK/vVXh
/ISQIPUFnaoOm81/HErRQvBfg9Rxa8D5M0EgUhLOTwOBY2IQd5ioOuwItor4
ry7mYGIMBJuVHTQ+qbyc9VIUzgfTxqIQ9SGaGHyYeiOQ8GV1hzdtud1G0mJQ
+9QdWhXYVc9MQeObSML5PifYbWdf1XL4+630wZxCdQeJqVc4Mx5pQd2n5lAD
Dh8tuP+fZ2l/m26r5QALX4h+TQf08AYA5C6Z/w==
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                   0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
                   3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYCYnObvUHTErUcdBXlv+SIqTikpwFBm5ZDw2+r
gnMaKg4/3r4+YHlYy+FJ4sJrJvpQeTZtOP/Pt9IHczYi+HMWKe/881zbwRgE
LivD+R8WrVc4u0IJzl8rpMOXXicJ54OMTTsm5qCvtVL4whJthzdtud1G0mIO
61WfNM/L1XLQ+KTyctZLUTjfBGyBqMMWvbzFjDX6GHyYerB5Lnpw82pB/nqh
66Cwa8G+1HUIvnDlpJKzKRJw/t78mrcznyo5rAXZx6vv4LHm6HKGH8oOoj1e
r1im6DuYgcLNUcWhZKvo79N6BnD+/lpZi/QjCP7zLO1v03kNHe5oyq7536wM
5z9wjXec9VERzq+5/+OW8WtJNL6Yw9edt7r+PjWAu9+2MmKFqa8B3H8wPsz/
ybF33JhPGGHwYerFp17hzDAyctgRbBXxX13MIUJ8+0UGPiOHmSCwE8Hvi+j2
ZxSQhPPLD29znflXEc6/cDXsjb61isPnDQHZs9oNHaTmxWmenqAKce9SAzgf
bK4kgu9zgt12dqm+Q0JIkPoCTVVIurum69Bp47krbZEynG8AircWVYc3xcAA
Xq0L1/8A5IAGHYefoHSprApPfwwg8EDFAZaeTx12WptZh+DD0jcANTU6VA==

                   "]]}, 
                 Thickness[0.05020080321285141]]}, {
               ImageSize -> {35.865504358655045`, 29.409677708592774`}, 
                ImageSize -> {19.925280199252803`, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {20., 17.}, 
                PlotRange -> {{0., 19.919999999999998`}, {0., 16.34}}, 
                AspectRatio -> Automatic}], 
              Graphics[{
                Thickness[0.040290088638195005`], 
                Style[{
                  
                  FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                   0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
                   1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYv7YgPtG0xUczoDAGhEHGP9RhPj2iw/U4Pyn
iQuvmfhrONzRlF3z/7KCg/S8OM3TBpoO7muOLmfwUHT4DwL1mg6lh7e5zpyr
6DClvTXq8h5NB2MQ+Kzo4HOC3Xb2VU2H6vs/bhnfVnJg4eyST36H4Jvb7A2a
lqjlEPL28scZjVIYfJj6B67xjrMCZRw26OUtZryj6RCjGiFz7o+Mw4+3rw9Y
HtZ0MAHZt1nW4XXxVtHf3ZoOO4KtIv4vl3NoYDnab2iu6dCqwK56RkTe4fzV
sDf60RpwPsy/MH5vRLc/4wZZiPuLOeHuAYeTzyd7dD7MfZBw+AXnzz8xeUm2
2l97WHikp4EAk8Opw05rM+dpwPlge01k4HyIueIOhctLNvzjZ3QQqZxUcjZF
DG7fm7bcbiNpBB/sb2NRCL+H3wGdD1N/nfe2WKoZh0MVKNy9xRy+7Pu4NX0a
G9R8cTgf5h4YH2xesbpDOKdYu7E+ZnqB8QFdwwPo
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+Ax42LjUU8scWqunhb0AvosC
Iw==
                   "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYmbOLvlkPQ2HD4vWK5zVUHaA8et+WxWcO6EO
5/8HgXpNh7/fSh/MKdRw+PH29QHLw5oOcxYp7/zjruXAAlL3DsE3t9kbNC1R
y0EgNuC+0XJlDD5M/ZT21qjLNapw8xhA4IAq3D4YH+YeGL/m/o9bxq+l0Phi
Dr9A5jSrOritObqcIUIMbt+bttxuI2kE38QYBETh7kXnw9SfOuy0NrNOw0Gk
clLJ2RQxeHgc7N7XZMIsDuenp4GAFJyvfO1RMIOMEsS8dH0MPsz9qHwxh6kT
+KvMtPXh7n+SuPCaib8u3D0wPsy9ybF33Jh/GGLwYeoPti0PPyVkCHf/dJD5
rw3g7ofxYe6H8WHhDePD4uMMCPAYwuMLZh8sPmF8WHzD3IvOh6nX1VopfEFF
HzU9AcMDZh+MD3MPjI+eXmF8AGFXKac=
                   "]], 
                  
                  FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                   0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
                   1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{22.8609, 
                   12.020299999999999`}, {22.8609, 12.465599999999998`}, {
                   21.049999999999997`, 12.465599999999998`}, {
                   21.049999999999997`, 14.2609}, {20.604699999999998`, 
                   14.2609}, {20.604699999999998`, 12.465599999999998`}, {
                   18.792200000000005`, 12.465599999999998`}, {
                   18.792200000000005`, 12.020299999999999`}, {
                   20.604699999999998`, 12.020299999999999`}, {
                   20.604699999999998`, 10.2}, {21.049999999999997`, 10.2}, {
                   21.049999999999997`, 12.020299999999999`}, {22.8609, 
                   12.020299999999999`}}}], 
                  
                  FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                    0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
                    1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    22.051599999999997`, 4.035939999999999}, {21.2406, 
                    4.035939999999999}, {21.2406, 7.571879999999999}, {
                    20.8906, 7.571879999999999}, {18.395300000000002`, 
                    4.035939999999999}, {18.395300000000002`, 3.52656}, {
                    20.628100000000003`, 3.52656}, {20.628100000000003`, 
                    2.1999999999999997`}, {21.2406, 2.1999999999999997`}, {
                    21.2406, 3.52656}, {22.051599999999997`, 3.52656}, {
                    22.051599999999997`, 4.035939999999999}}, {{20.6203, 
                    4.035939999999999}, {18.712500000000002`, 
                    4.035939999999999}, {20.6203, 6.760939999999998}, {
                    20.6203, 4.035939999999999}}}]}, 
                 Thickness[0.040290088638195005`]]}, {
               ImageSize -> {44.68124533001245, 29.409677708592774`}, 
                ImageSize -> {24.82291407222914, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {25., 17.}, 
                PlotRange -> {{0., 24.82}, {0., 16.34}}, AspectRatio -> 
                Automatic}]}, LegendMarkers -> None, LabelStyle -> {}, 
             LegendLayout -> "Column"]], {{1, 0.5}, {0.7, 0.5}}, Identity]]& ],
        AutoDelete->True,
        Editable->True,
        SelectWithContents->False,
        Selectable->True],
       TraditionalForm], {190, -120.62305898749054}, {
      Center, Center}, {360, 291.2461179749811}], InsetBox[
      GraphicsBox[{{{{}, {}, 
          TagBox[
           {RGBColor[0, 0, 1], Thickness[0.006], Opacity[1.], 
            LineBox[CompressedData["
1:eJwV0Hs0lAkABXBUi3LCeuS57ZR3EYWUzFyKyPNrUN5tocVZ71W7e0qa9Bh5
RYpGW5EoayuFkFc7XlHCyqEtOtbxfTPyGMYosd/+cc89vz/vZRyNORgmIyUl
xabzf8/F6QslJTXMoIUy8coFEULTdIO1C/NYJvXc4HepImhWblGieCUsoY9Z
6TOOCHOt2yPe8KpYTY88hUnJIox6Vanxea2srac6DZeSRBhUkwgaeAOs3m67
SfNwEdgSjbd1vHHWg+aKIZajCNkRZW61PDHL17di8e81InDOXeWbZcmiK1ZF
XHZ+Fic2yuvJpShDZzpx0Ux7Fge0FcL36G6A4cXF0M+1M3CSY+zfskMX30TK
xBcEzMB9nlTIjmXAK9pzldzaGSiEdPEjzukh/GPWoa6aaWhpKLPGLhnC4XD7
SnLMNPpf6j06GmCC1L1tzc7m09h8sjm+IcIUpc21NnmjU8jMzFNX3GRO/3Cn
oyhhCk+4X/sUL1pg61BRvaniFDbLGO9KVtiBVcdMZcvKPmFCXFcwnWQJSWBG
RRDxCQvHVYp7VqzwSvzjnKpkEhVSvPSUlJ1QiojtOF4yiTr1ywmWpA3qHpWP
GoRM4tsySPvG7Iaf75X5fvVJNNYEpv0ybIuqopEH994KUb3P7vm6cDsoagZt
yLkmhK/E43U0yQTXIMi/PVCIu6pjnyKMAZXFWX6wsRCOAplO9iRgvT0sjTEv
QNYZnyJmsT3uD1m6x7UJUFHWJMw+5IBr7sPc4EIBZpXWc3W09uJFlk7ktXgB
Rq0z9Utf74XLh8tRVu4CzBfMqkbl7sNyeYC0u6EA/1yJTszzcYRRY6Zs7moB
Yly+622Rd8JSSVyC2zgFQ+ZDjkG3E/KjDFqK2ihwZ37ekcbZj7vVHrHicgpN
Nt7sw9bO6NtktD4tl4JOg2pboMQZJ5zVa8Z+o+h/5Xcd/cMFbt5kxuVwCp7n
PizfjDuADB3meQZBwYBPtrwzcoWyQLa1nEmhJ19h4ew7V/RqWJksmFK4Va6c
fOR3Nzw/OWjH1qWgffrAGpaPO5KtGTcZihTq0sM+eGt54JiMSYy+NIVtFvnG
fcMeSDx+4zl/joRHjlT8wSxPjG0u+jOUItGhqX9htYkXwox+2BU4QsK+45j3
kVQvJC50f6M5SKKopcJv+r0XdA9OrVrpIbFhmJLTAYGq2Y384E4S4u3Fz87b
E9CPy9N1pj3ADYqccSAwyNFLtaCdu7vnZasjASYjOWU1baWCpxlxrgR+9Z8z
e9BBYq3fGdU2XwL7axUDvrSTWBpQ+z7+JwJyLVfJkjYSo73Y2V5AYKR1d7wJ
nwTPyFU9iEdAlNHhrkb78Gmf+ZlCAux8rq0U7R7jyErt2wTql6+7D/xFouFM
zraYewR4PYWuHNoFZuOG6k8IvKz8Wj7yggSbm6YR2k0gI7tttrSFxPqRqwuS
VwT6gtMV82h3Wt0aSO8hkFlvweTQdhh9klvdR8Cmct2bINrmNu+V1g0RKCPq
ulRoK4ybyz8eJ+CU1KjJaSbRbms74TRBwDrWkh1Hm5Pt2DZMEnjKCL4ZQvvz
Hv/UNZMENlnxI/bQnsjhSPuJCBh9vN4vbiJRTKaPTM7RewMjb/xLO4R1vfGs
mMDbO8MJ/bQHqPJT5YsEHmrm+D2mfQXVgfZfCFxS7A+/Tdsjr9l2YImAvf/9
1Czaa4UvtaKWCbgEqlQl0+bbDyyurBBQOakgiab9H077jSY=
             "]]},
           Annotation[#, "Charting`Private`Tag$25172#1"]& ]}, {}}, {{}, {{
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
              StyleBox["\<\"*\"\>",
               StripOnInput->False,
               FontSize->17], {0., 0.}], {{{0., 80000.}}, {{24., 
             44800.00000000001}}, {{48., 52000.}}, {{72., 
             45199.99999999999}}}]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
              StyleBox["\<\"*\"\>",
               StripOnInput->False,
               FontSize->17], {0., 0.}], {{{0., 80000.}}, {{24., 
             49400.00000000001}}, {{48., 50400.}}, {{72., 
             44400.00000000001}}}]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
              StyleBox["\<\"*\"\>",
               StripOnInput->False,
               FontSize->17], {0., 0.}], {{{0., 80000.}}, {{24., 50800.}}, {{
             48., 51600.}}, {{72., 45700.}}}]}}, {
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, {}, {}, {}, {}, {}, {}, {}}, {
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, {}, {}, {}, {}, {}, {}, {}}}, {{}, {}}}},
       
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{
         FormBox[
          GraphicsBox[{
            Thickness[0.04518752824220515], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYC4mjVCJlzMkIOG1SfNM87q+IwYyYI8MD5S28t
f2zozO8gMfUKZ4aTuoN9iWPt6Rh+BxbOLvlkPwT/wtWwN/rRCP6jCPHtFxMQ
/DfFW0V/d6s7+D7xvGQqzO/wIkv72/S56lD7+OD8FvFa1kw2BD8G5L49vA4p
sXfcmGeoO7yofZx9XofXwWN/raxFurqDMQgUczqc2LWjl81AzUHjk8rLWZ3M
DqcOO63N/KfiAPZfDYPDnEXKO/8cV3EwAWv4Y9/IcrTfcLqKg8xGsflMD37Z
B96SrkksQvCfJC68ZqKP4Df8tio4p4HgT2lvjboso+LAov+L6xLPb/st5j8O
pXCpOHzZ93Fr+jQWBxg/Z2pCoUXxb3v3NUeXM/yQgqtXB7tTCm5eehoISDmc
AQGfX1D1kg4BoPCa/AOqXsKBFaz/u/1aIR2+9HticD44nGoQ/L6Ibn/GAlG4
fWBz14g4gINbksEBxofoY4HzD3bvazJZzA6hmcUcwO5axutw3zXecVahlAOP
I5/XjEwehx3BVhH/j0tB44fdAez8Y+ION3hvi6WasUH1izuA3bGBBc4H++cy
M5zPAAIOzA4ilZNKzqYg+OBw/IbgQ9RLwPlgcwUkIP6JZHZoVWBXPWMiAXUP
Nzz8/4PAfUE4Hz29AwBSDTnm
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4ieJC6+Z5Ks6NLAc7TfcruVQff/HLePVyg4B
t6RrEidpOtzRlF3z/7OSg2iP1yuWLxoOnTaeu9KElBwuXA17o39b3WHlt5cV
ZxIUHOYsUt7557iqw5d9H7emi8k77M2veTszVRnOV772KJhhjgKcr/5J5eUs
TWmH02eAIEfBIUY1QuZcjZhDahoQtCk5MIDAAkGI+Q3KDs9rH2efX8PnILv8
hYeevIqD/xPPS6aTeRymtLdGXY5RdWgSr2XNbON0aOH1Xz9lqaoDyNgzPNwO
5Ye3uc7cq+yQDjZXAOp+ZYf7rvGOswyFIPK5Sg4g6bRjohD/31Z0cF9zdDnD
DwkIPQPKnyED54P1rVWA89cK6fCl6yk78McG3Dd6rujw8+3rA5bKqhB/9yg5
vMjS/jZ9rpqDAEjeXNkhOfaOG7OEhsMakL53yvDwhbnf5wS77exQLQf0+AEA
lHm6ow==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYCYn2tlcIXVLQc+GMD7hsdV3KA8LUdGEDggbLD
Br28xYx3tB089tfKWrirOGwx/3Eo5ZQOnH/+atgb/d+6cL5oj9crlil6DirX
HgUz5CjD+Su/vaw4c0ARzu+J6PZnFJCC8x+4xjvOuijmoKso/yUnTM/BxBgE
xBwy8j+0nvyi46DxSeXlrJeicD5EXtShG6jdhNEQgw9TH63g+DE5xsBBpHJS
ydkUMYj7vQwc0kDgGIIPcw+MnwqWV4TzUf2n7yA1L07z9ARVhxZe//VTlurC
+U+ztL9Nt9WB85+D+doOpw47rc38p+IAC+8VoPCYoAznH9+1o5ftgpZDOshe
Ni0HialXODMeaUHCw0zTYbtD06PjM7Qg5szTcJizSHnnn3QtCO2uDtf38+3r
A5aL1Rx8TrDbzr6qCeeD3V2iCYnPPWoO1Z82BGRXaTqwcHbJJ59D8M+AwBsE
Hxyun9XhfL+LE2P+KWs4JIQEqS/wRPDB7nXSgPNh4QnjzwSBnWIOcstfeOj9
V3eouv/jlrG3mMMLUPjMVYPHF4wPi09/kP7D2hh8mHpzm71B0xK14OkFFp6w
+IXxYe5BT+8AzzwzSw==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4kaWo/2Gyw0dmsRrWTPbOB3qf1sVnOswcpgz
Ewgk+Rz218papD8xclD/pPJylqeAg88JdtvZocYOb9pyu42qhRwixLdfZNAz
cQh5e/njjIViDnUg/TNMHNLTQEAazj97BghqFOB8lwnNQmldyg4psXfcmDVM
HGo+bQjIvqXq4ND06PgMaWOIOg8Nh9OHndZmzjNyWK/6pHlerqbDk8SF10z8
jRxEerxesXzRdChc0307Y4OhQwPIH9u1IPq7DaHu1HL4DwL1Rg5eIP5VDQfx
qVc4My4ZQcT/qzt8Blo7S90Yot5UzUFmXpzm6QJjhyntrVGX56g4SIDUTzJ2
OAMGSnC+M8j9WQpwPti4+9IOIGeezTJ2qLn/45bxa3EHXv/1U1IljB2CQOHD
KOpwsG15+KlDRg7BYL4QxP50RPjC3A+2jofbAT1+AAb8xZY=
               "]]}, 
             Thickness[0.04518752824220515], StripOnInput -> False]}, {
           ImageSize -> {44.255282689912825`, 32.67741967621419}, 
            ImageSize -> {22.127641344956412`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {23., 17.}, 
            PlotRange -> {{0., 22.130000000000003`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], TraditionalForm], 
         FormBox[
          GraphicsBox[{
            Thickness[0.03763643206624012], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYCYvc1R5cznFBwEO3xesUSouqw4tvLijMTFBwa
WI72G27XgvAFEHxXkPob8hC+uZZDqwK76hkReQcWzi755HeaDgFvL3+coSgH
55sYA8FmWTg/RjVC5twfGYf/YKDpIFI5qeSsi4yDvtZK4QsqWg7yuxbsS30n
6ZCeBgRtWg5nQKBHHG6/AkjeTxTOB6tLE4TzD3TvazJ5zOVQ82lDQPYvTYdt
Xhss5vxkcdhs/uNQyioNhxkzQeCP/YldO3rZDNQdLv0+dn1e5Ff7HQ5Nj47/
UIHzPyxar3A2QgnOv+8a7zhLUcGBRf8X1yWe3/bqn1ReztKUgdrP5PAAJF8o
6WBX4lh7WobDwQ0UThFiUHEBh53BVhH/20UcNMD6ROF8sH/7pOD8VJBxbvIO
YGfuFHPgjw24bySu6PBl38et6dOkIOIrFRzA7imUdqi5/+OW8WlZh76Ibn9G
AQmHFJD+ZVIOIaB4WAi1f6MYnN8PUrdBGM4XBoU/iyAkHqeIO/SC5D/wQsRT
JCHmbuBweNOW2220WxoSf3tYHUDRasysAOeDw2uFEpwPCU81aHjzOfx4+/qA
5WFNiD/MxOB8SHxLwPngcM2UdvgF4jtrQtwfKOvwNHHhNRN/DWj6k3N4U7xV
9He3OsS9E+QdHkWIb7/4QM1B+dqjYAYbRHpGT98A6shL2w==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 
                0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQXfNpQ0D2Lm0HkcpJJWdZZB0y8j+0npyi5SAM4qdI
OjBzdskn92k6HOze12TCLOEwe5Hyzj/sGnD+q+Ktor9Xq8H5Lbz+66csVYXr
zwSZ90XFIUY1QuacjIyDx/5aWYt2FYczIPBG1mGTXt5ixhgVh/8gUC/vcGLX
jl62ABWHO5qya/4bKzrMAdm3XBvOb2E52m9Yru2w8tvLijMHlBxmzAQCS22H
B67xjrMKlR3MbfYGTVuo5eBzgt12tqmKwxbzH4dSXmk6SM2L0zwtoOrw91vp
gzkXNSD8CaoOoj1er1imqMP5v96+PmCZrAbn+16cGPPPWdXhJ0hcWRXuXrC+
EBWH8sPbXGfaKjuAnDEzUtnhw6L1CmdnKDm4rzm6nGGFIpy/I9gq4n+6PJxv
DAKXJeD+BevfKeKwQfVJ8zxedTgf7N5ATTj//NWwN/rS2g4an1RezuoUd9gA
co+MjkNvRLc/4wYZB/T4BACqxdQh
                "], {{10.1797, 
                8.982809999999999}, {10.310899999999998`, 9.9125}, {
                10.717199999999998`, 10.354700000000001`}, {11.4438, 
                10.354700000000001`}, {12.1703, 10.354700000000001`}, {
                12.456299999999999`, 10.020299999999999`}, {
                12.612499999999997`, 8.982809999999999}, {10.1797, 
                8.982809999999999}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4rWqT5rn8eo6iPZ4vWIp0XQIuCVdk2iE4Puc
YLedXarrUP1pQ0B2labD8cNOazP36Tr8B4F6TYcniQuvmbxH8MH6N+nB+cd3
7ehl+6DnsNn8x6EULQT/dfFW0d/cGnD+TBCIlITz00DgmJhDDcjeWXoOO4Kt
Iv6riznMAKmT1HXQ+KTyctZLUTjfxBgERB1sKyNWmMYaYvBh6s+AwBwDhzdt
ud1G0mIOybF33JgrDBxaFdhVz0xB45tIwvngcLiq5bBBL28xY46Bg8TUK5wZ
j7Sg7tOH0FVacP8/z9L+Nt1WywEWvhD9mg7o4Q0AlWenvQ==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4sX39/HNuWzoINrj9YqlRNPh685bXX+fIvif
NwRkz2I3cqj+BGRUaTps0MtbzKhj5PAfBOo1HfbXylqkuyD4YP1LEXwDrZXC
F44YOWw2/3EoRQvBf128VfQ3twacPxMEIiXh/DQQOCbmwO2mWso0y8hhR7BV
xH91MYi6m4YOGp9UXs56KQrnmxiDgKgDF0j9KhMMPor6l8YOb9pyu42kxaD2
GTu0KrCrnpmCxjeRhPN9TrDbzr6q5VD726rg3A5jB4mpVzgzHmlB3Cdl7FAD
Dh8tuP+fZ2l/m26r5QALX4h+TQf08AYATLqncw==
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYsbAZoWqZyWBTYg4u9wyU25DVAwCn
NwJV
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJbIGYC4k8bArJnLbdwSE8DAjElB4emR8dnzLZwEO3x
esUSourA5aZaylSF4C++v49vTrGFw5xFyjv/uKs68Pqvn5IaYeEwpb016rKM
qsNt6ZpEo1ALh0aWo/2G4qoOGm959xl4IvjXhT45njdD8MH6JSwcfr59fcBS
WdXhBkj+m7mDmc3eoGmOqg5LQPZtNncIvAU0uEjVoXBN9+2MAnOHGRP4q8y6
VR1AzjJRRPAZQMDADM5f8cJD73+jKdT9KnC+8rVHwQxzlOD8VJD/3RQh9j02
dei08dyVFqQAcedzM4c3bbndRtFyDimxd9yYZ5g77Ai2ivh/XMbhYNvy8FNM
Fg4mxkBwWRruP/ldC/alrpOC81sV2FXPmEjC+WDzpMUd7oDC66q5A8j6tGOi
DjNBwBLB//ut9MGci2ZwPtieYjMHkcpJJWdTxCDha2nm8MA13nFWoTiE/9PU
Ifjt5Y8zFko4vMjS/jb9rinEvt2SDl923ur6u9XUwQBsjozDTZD9rZj8IJB+
RlGHMyCwBsEHh9dBU4cY1QiZczWiDicPO63NPGcK8d8UUYdDoPD4hOCD5fnM
4HyYe2H6nyQuvGZSbwbxl7Gog4HWSuELV8wcND6pvJz1UgQS/urmkHDZKeIQ
Ib79IkMcgg9LXzB+tILjx2QeS6j54nA+JH6k4Pwv+z5uTTeTdQBbe9gCGp9y
Dhv18hYz8lg4/AcBewUHialXODMOmUHSxzFFB9vKiBWmuWYO7muOLmfQUIK4
397MYeW3lxVnDiD4e/Nr3s5MVYbzwe6LVIG4f54ZxJ8sqg5bzH8cStEyh/PB
6esGgg/Ob8YWDj4n2G1nm6rA8yMsv6LnXwCWT4pJ
               "]]}, 
             Thickness[0.03763643206624012], StripOnInput -> False]}, {
           ImageSize -> {47.830236612702365`, 29.409677708592774`}, 
            ImageSize -> {26.572353673723537`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {27., 17.}, PlotRange -> {{0., 26.57}, {0., 16.34}}, 
            AspectRatio -> Automatic}], TraditionalForm]},
       AxesOrigin->{0., 0.},
       AxesStyle->Directive[FontColor -> GrayLevel[0]],
       BaseStyle->{FontSize -> 16},
       DisplayFunction->Identity,
       Epilog->{
         InsetBox[
          FormBox[
           GraphicsBox[{
             Thickness[0.017736786094359705`], 
             StyleBox[{
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4iW3lj82dOZ0+A8C9RoOM0HgpyicH6UaIXNu
jxicr7Brwb7Ud2IOr4u3iv7u1nAwMQYCYXEHXUX5LznbNBwOdu9rMnks4eBz
gt129lUth1YFdtUzJRIODyLEt19k0IaaJw7hN2hB1DuLO5jb7A2algjji8H5
X/Z93Jo+jQPOT00DgT/2F66GvdHfrQKx3/iP/ZPEhddM1iP4Db+tCs6tQPCn
tLdGXZ6D4J867LQ2s07FYavXBos5P//YvwL5J1vF4S/Yn//g/DMg4MPkAOPb
lTjWnpZhczADucdRxaFFvJY1k43LodvGc1faJ2WHtUI6fOl1QpDw4ld2yAA5
l03UYW9+zduZUxXhfAOQM4rl4Hyw+vuSDtGg8JERcqi6/+OWsbeYg+onlZez
TvLA+QfA4csF58PiL+Tt5Y8zFoo5gIMnjQ0ST+vEIfEZyQwRPybhkA6i1Rgd
GEDAQRLqv3/2MH4zyD/HfsD5s0D6Jb/Zy4PNk4DzY0DurBGH88HmrBF18H/i
eclU+L/9zmCriP/tIg59Ed3+jBvYHGB8cPhv5oPzd4Do40IOD1zjHWddFHXQ
APlXUxTqPgmHN2253UbR4hB3p0lBwidGwgFsv4wsnA8O9zgFOB+sXkwJmv7E
IfJ6yhB7BKHmJ6hA07sQJBxyVB2CQeHoKOCww6Hp0fEfqlB3sEL4FWoO6PkF
ACllX0s=
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
                "], CompressedData["
1:eJxl1HtIU1EYAPDZ/CP/MdG2XGq5nXvbyz2cs4cZfQWRiZCZlJWFho+0h0VF
GSpmmYhFFpoaQ1IDjTSlskhxPcSidJlYBhIshpFPUJNlmK2d3d1vf/jBYfy4
55x7vu98u9KjOQnpQoFA4OUcsc6xzDn8DsdbDY0ENNK1cyfEDGRmOMNOoHAh
6vRHBQMxL/NDNsoZGEmtGzLqGHi6Yf5NWrbH+XTechYtoAEsXOh+tqPGQtDT
9a2hliYZmvuVoEM77pnTH4m5/ccZmDPPtGfaRbAy9/Y5SwUBxSwzdnfMY2ME
DRE4aFgVS8zPf6w91eBlksPrMnORUSgGW9Kq5wMg556XehxA900LRJMh217B
pAy9s7mnUTAvg0X7+e+mM3LuHEaC+7vySCGQlTNd/N6oAMa1nkD/l32Tus1K
EF2PHfdOZCC49oiy10+F/pmttleFqNFxA7eS/zWoocU/zDezgKBd6Q1K0X00
4iToxKnBmeo6MYzQ86aoYfLayTJDkBh0qgcBn7xVWA/efL3a6PmTdUvMz3fV
06HB+9DQ9fc1QNsk460Y7XpfpwS930dcEmGVcfkf0kJXTt5UzQ/CPWd0mO/Z
dtFC7xo92pVXn8cNVrOvSRgOSXS/VoL+pgxpdjyRomtoHJCg+XpUla+4tH5C
7+4zd39F6TE/3nz+X/1nt/UPGZaYn3/Zu+dmeIkB+2lrke1dtdqA9d5N70No
cNfLY+7+AtGl0bs6MhKk6D9TE682EQa25CY1Rd4Ih9W0T8pZaByN0Trq9OjA
ys8+x2w6dCXN76EW9gwH5aXOMhAZ3ZVwJ1UDTfaxi33l7v/JrzAYp4WecPcX
CcP1ebNt8ceHVehWduRKrUWJ5s6l5PoimgVTPXnxVy6HXOv8cEQnQevpvV5l
YZT28+I6XJ/u6hMWKkqKDw4Gs1BI6/ebcb+XAf7786F7e0tWgcf89+g//Rfo
xg==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4ueJC6+ZvLdykJh6hTPDScMBxq+5/+OW8Wsp
OP/Lvo9b07+JOWwx/3Eo5ZSVg9uao8sZIsQcZswEgpuWDm/acruNpBF8E2MQ
EHX4DwL6thh8mPoer1csJoE2cPNS04BAzcbhYPe+JhNmcTg/HUSnScH5db+t
Cs6dUIfzqz9tCMiu0nSIEN9+kcHPxiEhJEh9wUlNuH0snF3yye8QfHObvUHT
ErUcZObFaZ6+YAXnnzzstDZTz8KhN6Lbn3GDjINtZcQK01xTuHw3yL2Cxhh8
mPkzJvBXmXGbODwBhdt5Tai/TSDubEPwYe6H8VsV2FXPmMjA+WdAwEfcgc9/
/ZRUDhMHkcpJJWdTxBymg803hocfjA8L35TYO27MN0wx+DD1YP+8NXGoAsWv
t5iDxlvefQY7YeaLw/kw98D4uoryX3K2qTs0shztN9xuDjd/xQsPvf8PEXz0
9AQA5rTwUw==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYgXHj8lnnjo7nAGBNSIOMP6jCPHtFx+owflP
ExdeM/HXcGBdPMmK8auzg/S8OM3TBpoOy1546P0XdHH4DwL1mg47b3X9TVV3
cZjS3hp1eY8mxFwbFwefE+y2s69qOpRsFf19uszFgYWzSz75HYJvbrM3aFqi
loP5taO5JgLOGHyY+gf7+OYYezk7bNDLW8x4R9Ph84aA7Fnxzg4/3r4+YHlY
0yE9DQjKnB1eFwMN7taEuHeqs0MDy9F+Q3NNhze8+wxmLnJ2OH817I1+tAac
D/MvjN8b0e3PuEHW4QnI3+GOcPeIT73CmRHkgMGHuW8jyF1TEPxur1csJisd
4OEBdt8zB4dTh53WZs7TgPNbFdhVz5jIwPngcPMRdwguUZn+/4KDg0jlpJKz
KWJw+9605XYbSSP4JsYgIOpQ+9uq4NwORww+TH02588F6c6ODlX3f9wy9hZz
SDh8WTtV0xFqvjicD3MPjA82r1jdoSJihenZ05jpBcYHAPTe/co=
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+Ax42LjUU8scWqunhb0AvosC
Iw==
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYh7/9VNSb7g6fFi0XuGshrIDjF/326rg3Al1
OP8/CNRrOvR4vWIxeenq8OPt6wOWhzUdSraK/j4d5+bAwtkln/wOwTe32Rs0
LVHLYZ6NzpVZ21ww+DD1G/TyFjPqIMw7AwI2CPtgfJh7YPya+z9uGb+WQuOL
OficYLedrevq4Lbm6HKGCDG4fW/acruNpBF8E2MQEIW7F50PU3+gVtYi/Y2r
g0jlpJKzKWLw8DjYva/JhFkczk9PAwEpOF/52qNgBhkliHnL3DH4MPej8sUc
vmwIyJ413R3ufjfVUqZZCu5w98D4MPdCwsUDgw9TrzthwQ/DMA+4+8WnXuHM
cPKAux/Gh7kfxoeFN4wPiw+wNcEe8PiC2QeLTxgfFt8w96LzYeojxLdfZJjm
jpqegOEBsw/Gh7kHxkdPrzA+AOgTP4Y=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}}}, {{{54.36090000000001, 
                12.020299999999999`}, {54.36090000000001, 
                12.465599999999998`}, {52.550000000000004`, 
                12.465599999999998`}, {52.550000000000004`, 14.2609}, {
                52.10469999999998, 14.2609}, {52.10469999999998, 
                12.465599999999998`}, {50.292199999999994`, 
                12.465599999999998`}, {50.292199999999994`, 
                12.020299999999999`}, {52.10469999999998, 
                12.020299999999999`}, {52.10469999999998, 10.2}, {
                52.550000000000004`, 10.2}, {52.550000000000004`, 
                12.020299999999999`}, {54.36090000000001, 
                12.020299999999999`}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 53.5516, 4.035939999999999}, {52.7406, 4.035939999999999}, {
                 52.7406, 7.571879999999999}, {52.3906, 7.571879999999999}, {
                 49.89529999999999, 4.035939999999999}, {49.89529999999999, 
                 3.52656}, {52.12810000000001, 3.52656}, {52.12810000000001, 
                 2.1999999999999997`}, {52.7406, 2.1999999999999997`}, {
                 52.7406, 3.52656}, {53.5516, 3.52656}, {53.5516, 
                 4.035939999999999}}, {{52.120300000000015`, 
                 4.035939999999999}, {50.2125, 4.035939999999999}, {
                 52.120300000000015`, 6.760939999999998}, {
                 52.120300000000015`, 4.035939999999999}}}]}, 
              Thickness[0.017736786094359705`], StripOnInput -> False]}, {
            ImageSize -> {112.75042590286427`, 32.67741967621419}, 
             ImageSize -> {56.37521295143213, 16.338709838107096`}, 
             BaselinePosition -> Scaled[0.32439307852814453`], 
             ImageSize -> {57., 17.}, 
             PlotRange -> {{0., 56.379999999999995`}, {0., 16.34}}, 
             AspectRatio -> Automatic}], TraditionalForm], {40, 88000}]},
       Frame->{{False, False}, {False, False}},
       FrameLabel->{{None, None}, {None, None}},
       FrameTicks->{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->All,
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{All, All},
       PlotRangeClipping->False,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.05], 
          Scaled[0.05]}},
       Ticks->{Automatic, Automatic}], {570, -120.62305898749054}, 
      ImageScaled[{0.5, 0.5}], {360, 291.2461179749811}]}, {InsetBox[
      FormBox[
       TagBox[
        FormBox[
         GraphicsBox[{InsetBox[
            GraphicsBox[{{{{{}, {}, 
                 TagBox[
                  {RGBColor[0, 0, 1], Thickness[0.006], Opacity[1.], 
                   LineBox[CompressedData["
1:eJwV0HlYzAkcBvC00klFuqb0pHNchSTKfL9DFzLm13SIaTs2ZYpSafAQOhw1
22XIaieySrVPskSxoyRPJ60UE9KklTHTdMxPYbJt7ewf7/M+n//e57WOTPDf
q66mprZDlf97MtFuRHnjPk3teF76imouLYpn+SOluBBc6Lnf+9sCwKxmucGw
4AZcQYPy8idRMNmyhvNCUAvqrvHClAeHYJBZu7hZ0AIP+ToafmWZ8HqxUt4g
EEF0kFnw2dQLwFKa9goFErj8mGYy7VQKBZxKvz8FX+HhzUsehKAGMjIvNq/K
10SeNTfChP4EDltp22qlGWL3kGNqmONT2EbRi/awNMFr4ef2+5i8AG8ta5/l
ay3Rk627FHNfwo4vMr2Cg9ao325n8CC9F/TCnjVzMm3xOC2GGZ78FsxNDWEo
ywEpjH6xEaUfXj61vR25ZxmKJMrgyugBsDnyOKmBsxI7aYOxaX3vIS+v0Fh/
qTMuPfDpCPQPwt3sf3v0z63GJpfu4GUdf4ONOnXDSb21eGrAmMUSfgDpV2GR
guuCA9dYH3tzh+BbzKLSrtl1SDcSFrZGf4RqNUFOWtp6tLKwVxxbJQGh8c/J
LjI3pGWdmakVS2BhJc4JStiIUnJQIuJ/gkf32byjfe5YIu+p9HCRQp3npnrd
6E3osJK6YtcbKQQpGc/jZTQs9aZ+YCbLoMxoaIxDRQy4P8PYOC0DL7l6B2sU
scUhtuVN1jDknwq8Tiulo39dRD1FSw7VlY0jBcGbUSAUaVackMNngwXZFuZb
MMSRb9k6JYdB1zy7iudbcH6xD6c3ZgS+FH02irvgiWx1vzKntyPQfz7+UGGg
F9pMr6TWe41CwtYl3U3a3lhRLDc0uzEKDrQ/Muw7vVHXa6HzaZ0xyCZT1vIy
fDBJrCgpjRqDRrcA1i5XX4xwN0hteTAGFg1GrWylL+YPHHgjXDiu+ld7Q+TN
rShyC5t3K3IcdmYOzFxJ3IZKa6uE1bXjYN8sa3rnuB25NY3GVWoK6Lqs9y39
3Xasvz1FgK0CSqoMT4Zf9cOjOgcnj21VAOXENg0I3IEtEY6758UpQJizdyDA
nIFplJs8Sq4CnFZfpvb0MTBrfUoj65YCGHy1JP/8nUiZqP7Vs1MB7WZ2Z+cu
Y6LtnQj96yMKoLf/FBB+mom+P/SbjmuRcL2pOkQhZuIeM6v9bTYkmPQNa1kg
gQ9D2ScngITBblzfVkRg2L3KytAQEgSO241DBQRylLd9O1XedSLwC1lM4Kj9
pV6P3SR0UWNrKNcIfGWv3kzZQ0LDKb5TQjmBMa+uil+zSShaJXEwvktgqKaN
PjOcBFY2zzSqk0CTnALumhgSFry/+E35F4EHlbOLS1TuWFciyukicMK/qGz+
PhI2D969UNdDoPwe+6JUZWc3sYHuWwL7gkLrimNJ0JM4a9+REJi35LCmRjwJ
be7uUm8pgUTHs98TVc4o8GrtkxFo9CmFJlb5u8fu0xqjBC4KeOZal0CClJ8x
J2SCQBer53H7EkkoleW8H50kcANX4/xLlcPgl0fpXwlcMftbBSaRIBquSq2a
IpB51rLcNJmE81jHpv+j+o87m5upMqPwsbtomkDeEf8Yhco6I0/N42ZUe+ea
ObMPkdBMF03NzhLYzg+Utar8H1MaR8M=
                    "]]},
                  Annotation[#, "Charting`Private`Tag$24703#1"]& ], 
                 TagBox[
                  {RGBColor[1, 0, 0], Thickness[0.006], Opacity[1.], 
                   LineBox[CompressedData["
1:eJwVknk41HkAh9XmiZr1nWFmMEObhlC7JApL5jNEKTG/MF0yRXimcm6lzbM0
ocMRRiRGpw7tpEuxWdIxOSaxHarVqtl6JuPatI7RZds/3uf9/31eq4j4lVGT
9fT0Vnzlfw8n2vTrztR62d0L+WdigodN2Zbh3PJivvRXk00On3gwvzqX3is/
w2/xvt8YruNh+N58yR/y6/zscZ678h0PauF1llJ+j5/pLB4/p+bhGUvX1yDv
5JPMtnWtd3gI1pk9rZNr+ILYHfabD/BQIKkMuCEf5QcnnUa7OQ/pGUVKh/yp
yN0r3djuOQvJ3xlaG0gZuDy4L/tEhhWWcWnRnpam+Bg3tDpNPRN+BlZL5jpb
In9QMcNSMBMrRrS0ggQriEe3M4sSvwNNfF8pybBGy++sPPfIGeCYMfhvDthi
Ck0s74m3xGOV9eWIdXPgUlA8LDhqAd7OW0kNkh+wc7vR4hIVF3l5xWwyax5a
yl8ru5lcVGd9fkT2OwFXpA/jYzngTbZ3T6M5Q6YzGjt4xxw9o3Wl73a4oLdC
M0BzNMdYjElFx8QCqB861Q8dNkOVnjxXKnVFicFebhXNDHXsnJ9ctG7YsYYr
mS8zhXElJonif4To6WVFPdMUN2vDsn/u8oBCncWceoaNmsWL6qdHL4J3W9/J
ZBc2RLrA9jitFxTSmIaRVhZOM98MSuyBAO8bRSmxLPj2TW4NHgCcZqcM2nzL
Qv7u0FNeFQLs8hl9criGiarKxv6CVd5oSrjbkhfDxHu6UZYFxwd/2578dJfJ
hHphns25dh84On9+YKQywUjpe+aWQ4vx3NVq//1UE/wli9tWHOqLkOYceqSr
CeL9Zzy8beiHRObbsotjxrD1upQ+u80PdoWib45cM0bW0Hbn7PQlSGm3Ssnf
ZYxGt5Dg1QuXIrn72lYjH2NYNDCbwnRL8dm0RCgyNP7a19A94oI/PM9HTLnx
hIGgjJdfjiYuQ1dlWiTnOAOzldrbL+yW40CZ6oJFAgMdR2hje14sB+stO7Hf
m4HjCkbahmMB4OQyIzUmDHBTl+nzQ1dAN3LWs01LR11u1MsQTiAKmz35tAY6
HJ2O2D/qCoT584B0zSE6Agv1klbmB+GY5gSXkUBHi7nNvilzhHCodE5u9KdD
0BIZsiFTiOoPcdeSbOk4dbtqzbtuIW4NyH6znkqHaVevgQUoRJnya2gq8vUD
uDaXUrhEXpVoDhLI7Zaz18spuNvoy17mEqxODR0ZKqfwOiqk7lkOQYf95qvc
ExQiRKFHVVkEDbsLHePPUijfZnH66l6CUgeNLbuagu/5sos5qQTBWdlmm9oo
FFl47YuIIzB6VTSme0ABd8nOjbEErQuOd+Z2UAjXn1uyYSuBt7r6UM0jCo2C
WdHizQTz3Lrp0/+kcI4X5CaOJqBp5hle0VDwz0+9GBNO0Ozh0ePXQ6FPcaxA
sp4gvcC3qUtL4XtO6cktYQQfPNdm6g9QCHr8RZiwlqCnMH3Smn8pXFhypztF
RFChzX01MExBKeldmBZKIOaX3NwzSoFRe6V+TwhBZ6/iF8U4BcOmaauyVhLI
UBMm+EihLDVHcpAiCCy+5dH5iYK9sPC8TEgwrV/F2fKFgq2rGedwEIFS0Dk+
MUHBwJFZWxZI8B+4chW5
                    "]]},
                  
                  Annotation[#, 
                   "Charting`Private`Tag$24703#2"]& ]}, {}}, {{}, {{
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 10.}}, {{24., 7.98}}, {{
                    48., 7.41}}, {{72., 6.27}}}]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 10.}}, {{24., 
                    8.0142}}, {{48., 5.7054}}, {{72., 3.1191}}}]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 10.}}, {{24., 
                    8.0031}}, {{48., 5.6499}}, {{72., 3.01788}}}]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 0.}}, {{24., 0.9462}}, {{
                    48., 1.9608}}, {{72., 3.2034}}}]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 0.}}, {{24., 0.8769}}, {{
                    48., 2.1191}}, {{72., 3.122}}}]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 0.}}, {{24., 0.8547}}, {{
                    48., 1.8981}}, {{72., 3.0858}}}]}}, {
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[
                   1.6]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[
                   1.6]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, \
{{}, {}}}}, {}},
             AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
             Axes->{True, True},
             AxesLabel->{
               FormBox[
                GraphicsBox[{
                  Thickness[0.04518752824220515], 
                  StyleBox[{
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYC4mjVCJlzMkIOG1SfNM87q+IwYyYI8MD5S28t
f2zozO8gMfUKZ4aTuoN9iWPt6Rh+BxbOLvlkPwT/wtWwN/rRCP6jCPHtFxMQ
/DfFW0V/d6s7+D7xvGQqzO/wIkv72/S56lD7+OD8FvFa1kw2BD8G5L49vA4p
sXfcmGeoO7yofZx9XofXwWN/raxFurqDMQgUczqc2LWjl81AzUHjk8rLWZ3M
DqcOO63N/KfiAPZfDYPDnEXKO/8cV3EwAWv4Y9/IcrTfcLqKg8xGsflMD37Z
B96SrkksQvCfJC68ZqKP4Df8tio4p4HgT2lvjboso+LAov+L6xLPb/st5j8O
pXCpOHzZ93Fr+jQWBxg/Z2pCoUXxb3v3NUeXM/yQgqtXB7tTCm5eehoISDmc
AQGfX1D1kg4BoPCa/AOqXsKBFaz/u/1aIR2+9HticD44nGoQ/L6Ibn/GAlG4
fWBz14g4gINbksEBxofoY4HzD3bvazJZzA6hmcUcwO5axutw3zXecVahlAOP
I5/XjEwehx3BVhH/j0tB44fdAez8Y+ION3hvi6WasUH1izuA3bGBBc4H++cy
M5zPAAIOzA4ilZNKzqYg+OBw/IbgQ9RLwPlgcwUkIP6JZHZoVWBXPWMiAXUP
Nzz8/4PAfUE4Hz29AwBSDTnm
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4ieJC6+Z5Ks6NLAc7TfcruVQff/HLePVyg4B
t6RrEidpOtzRlF3z/7OSg2iP1yuWLxoOnTaeu9KElBwuXA17o39b3WHlt5cV
ZxIUHOYsUt7557iqw5d9H7emi8k77M2veTszVRnOV772KJhhjgKcr/5J5eUs
TWmH02eAIEfBIUY1QuZcjZhDahoQtCk5MIDAAkGI+Q3KDs9rH2efX8PnILv8
hYeevIqD/xPPS6aTeRymtLdGXY5RdWgSr2XNbON0aOH1Xz9lqaoDyNgzPNwO
5Ye3uc7cq+yQDjZXAOp+ZYf7rvGOswyFIPK5Sg4g6bRjohD/31Z0cF9zdDnD
DwkIPQPKnyED54P1rVWA89cK6fCl6yk78McG3Dd6rujw8+3rA5bKqhB/9yg5
vMjS/jZ9rpqDAEjeXNkhOfaOG7OEhsMakL53yvDwhbnf5wS77exQLQf0+AEA
lHm6ow==
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYCYn2tlcIXVLQc+GMD7hsdV3KA8LUdGEDggbLD
Br28xYx3tB089tfKWrirOGwx/3Eo5ZQOnH/+atgb/d+6cL5oj9crlil6DirX
HgUz5CjD+Su/vaw4c0ARzu+J6PZnFJCC8x+4xjvOuijmoKso/yUnTM/BxBgE
xBwy8j+0nvyi46DxSeXlrJeicD5EXtShG6jdhNEQgw9TH63g+DE5xsBBpHJS
ydkUMYj7vQwc0kDgGIIPcw+MnwqWV4TzUf2n7yA1L07z9ARVhxZe//VTlurC
+U+ztL9Nt9WB85+D+doOpw47rc38p+IAC+8VoPCYoAznH9+1o5ftgpZDOshe
Ni0HialXODMeaUHCw0zTYbtD06PjM7Qg5szTcJizSHnnn3QtCO2uDtf38+3r
A5aL1Rx8TrDbzr6qCeeD3V2iCYnPPWoO1Z82BGRXaTqwcHbJJ59D8M+AwBsE
Hxyun9XhfL+LE2P+KWs4JIQEqS/wRPDB7nXSgPNh4QnjzwSBnWIOcstfeOj9
V3eouv/jlrG3mMMLUPjMVYPHF4wPi09/kP7D2hh8mHpzm71B0xK14OkFFp6w
+IXxYe5BT+8AzzwzSw==
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4kaWo/2Gyw0dmsRrWTPbOB3qf1sVnOswcpgz
Ewgk+Rz218papD8xclD/pPJylqeAg88JdtvZocYOb9pyu42qhRwixLdfZNAz
cQh5e/njjIViDnUg/TNMHNLTQEAazj97BghqFOB8lwnNQmldyg4psXfcmDVM
HGo+bQjIvqXq4ND06PgMaWOIOg8Nh9OHndZmzjNyWK/6pHlerqbDk8SF10z8
jRxEerxesXzRdChc0307Y4OhQwPIH9u1IPq7DaHu1HL4DwL1Rg5eIP5VDQfx
qVc4My4ZQcT/qzt8Blo7S90Yot5UzUFmXpzm6QJjhyntrVGX56g4SIDUTzJ2
OAMGSnC+M8j9WQpwPti4+9IOIGeezTJ2qLn/45bxa3EHXv/1U1IljB2CQOHD
KOpwsG15+KlDRg7BYL4QxP50RPjC3A+2jofbAT1+AAb8xZY=
                    "]]}, 
                   Thickness[0.04518752824220515], StripOnInput -> False]}, {
                 ImageSize -> {44.255282689912825`, 32.67741967621419}, 
                  ImageSize -> {22.127641344956412`, 16.338709838107096`}, 
                  BaselinePosition -> Scaled[0.32439307852814453`], 
                  ImageSize -> {23., 17.}, 
                  PlotRange -> {{0., 22.130000000000003`}, {0., 16.34}}, 
                  AspectRatio -> Automatic}], TraditionalForm], 
               FormBox[
                GraphicsBox[{
                  Thickness[0.026420079260237785`], 
                  StyleBox[{
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJNIGYC4r6Ibn/GDSIOIW8vf5zhKOXwwDXecZagEIQu
FHdoVWBXPWMi4CBSOankbIqYQ4xqhMy5Pdxw/hkQ8GGD8wuXl2z4x88M1S8B
55sYA8FlaTgfbN9DeYc0MGBz+A8C/Epw8z3WHF3OUKHswAACDXwOTxIXXjPR
V3FQ/6TycpamoMOU9taoy3NUHIRB9rIIw/nrhHT40uVE4Pw2kPuviDi8Kt4q
+jsbwf/59vUBS2UE3/fixJh/zCoOUWD7RRz25te8nflU2aHy/o9bxt0iDhGc
Yu3G65Udvuz7uDXdTATirgRluH1g/5sg+OWHt7nO/KsE51eDzMlWgtuXDvK2
mJLDTBD4KQrnH+ze12TiLI7Gl4CETz+CvxZkrp4ynO+xv1bWwh3mfzGI/2VU
HYLB8SoM51/nvS2WasYB59e8aPo1bedX+04bz11pixThfFh8wfiQeBZ3WHJr
+WNDZgZIvK8RcZDZKDaf6QEHnN8LSk8f+OF8d1A8zhBy2BFsFfFfXQySDoqh
/j0m6YCe/gASiRER
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4trfVgXnODQdGliO9htu13Iw0FopfMFF3SHg
lnRN4iRNhw2qT5rn9ao5iPZ4vWL5ouHwqnir6O/Vqg4Xroa90b+t7uAyoVko
7Zeyw5xFyjv/HFd1EK6cVHJWRdlhb37N25mpynC+8rVHwQxzFOB89U8qL2dp
SjukpgEBm4pDjGqEzLkaMQcGEFBQg9ALBB1qPm0IyJZSd3he+zj7/Bo+hx0O
TY+O71B38H/iecl0Mo+DrqL8l5xvGg5N4rWsmW2cDnLLX3jo2Ws6nAEBHm6H
RpC/wtUd0kH2tAlA3a/mcN813nGWoZCDx/5aWQt2NQeQdNoxUYfM/A+tJ0tU
HdzXHF3O8EPC4e+30gdzDKH8GTJwfvnhba4z1yrA+WuFdPjS9ZQdHkWIb7/Y
oOrw8+3rA5bKqg4tvP7rp6iqObzI0v42fa6ag9S8OM3TF9QckmPvuDFLaEDC
rV0dHr4w9/ucYLedHarlgB4/AMZQsog=
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4gcR4tsvOmg56CrKf8kRU3E4vmtHL9sELYeG
31YF5zRUHMDyB7QcniQuvGair+Lgf3FizD9mbThffOoVzoxFCP6MmUBwU9uh
/PA215lnleH8D4vWK5xdoQTnM4CAgyScr7Brwb7UdWIQ85u1Hb7s+7g1/Zuo
Awtnl3yynpaDxieVl7NeIvgmxiAgCtFfqY/Bh6n3OcFuO9tUz+Fg974mE2Yx
h5pPGwKyb+lC5DsRfOHKSSVnUyTgfOVrj4IZ3ijB+e5rji5n+KHkMGUCf5UZ
t56DCEi9iTLcfLB/EpQh7jun56AC1q/skJH/ofXkFX0H0R6vVywhKg63pWsS
jUIN4HyHpkfHZ9xG8Iu3iv4+LWfosFZIhy+9ThnOB3vvsiKcfwYEfCTh/JC3
lz/OWCjmYF8ZscL0r4HDm7bcbiNpMUi8+BvAwwPGh4WX6pPmeWd/GWHwYeoh
9hjB4+MxSL+8kUMaCBwTg/PB9u2WhPPDOcXaje8rOWwx/3EopcrIYW9+zduZ
T5Uh8veNUP2fbQzng6JvpqQJnF+wpvt2RoCJQwTIvPXKcP4dTdk1/zcrwvlg
fZGScD4sPFJi77gxW5hA05uYQyPL0X7DdmO4/2B8mP+X3N/HN0fZDIMPU+8H
Sp+XTeHpicd//ZTUClN4eMvMi9M8HWAKDS8EHxJ/EnB+p43nrrQgRTj/59vX
ByyVVRy43FRLmW6ZOEiBxCeoOpSA4vedMZwfCcyODHYIPiT/GTkE3gImrE8q
Ds+ztL9N/2vosOLby4ozE5Qd0sHxZOjwCpRQXkPTV5whXD83yL5dBnD+YpB/
jRH8Ke2tUZf36Dts0MtbzGij6mBqszdo2kFdh8r7P24Z71aG8w20VgpfaFF1
aACF53RduP7/IBCvAzFHRhXi3wna0HwFLV+A5c+pw05rM+sQfFh5BACmg/CI

                    "]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4i16eYsZbewcJKZe4cxw0nCA8Wvu/7hl/FoK
zv+y7+PW9G9iDvUsR/sNxe0c3NYcXc4QIeaQmgYEarYOb9pyu42kEXwTYxAQ
dUgH8e0cMPgw9RHi2y8yzLOHmwdWV2zvcLB7X5MJszicD9aXJgXn1/22Kjh3
Qh3Or/60ISC7StNB9UnzvLOz7B0SQoLUF5zUhNvHwtkln/wOwTe32Rs0LVHL
4XmW9rfpsnZw/vQJ/FVm1dYOvRHd/owbZBy43FRLmXZZwOXB7o0zw+DDzE+J
vePGHGHu8CRx4TWT85oODCDQYA4JlzYEH+Z+GL9VgV31jIkMnH8GBHzEHe5I
1yQahZo7iFROKjmbIgY13wwefjA+LHwNtFYKX1CxxODD1IP9Y2XhUAWKX28x
hy87b3X9ZbWAmi8O58PcA+PrKsp/ydmm7uB/cWLMP2ZruPklW0V/n9ZD8NHT
EwAxbtZf
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pvSNYlGax0cmsRrWTPbOB0ixbdfZJBzdJgz
Ewgk+RwqIlaYnvV2dFD/pPJylqeAw/5aWYv0FkeHN2253UbVQg6uqqVMsz44
OoS8vfxxxkIxhwiQfjUnh/Q0EJCG88+eAYIaBTjfZUKzUFqXsoP3CXbb2W8d
HWo+bQjIvqXqsPNW19/UdEeHut9WBec8NBzqQbSGo8N61SfN83I1Hbq9XrGY
MDo6iPQAGV80HS7mx7Of2+jg0MBytN9wuxZE/3wHBx+QuaFaDjPB/nB08ALx
r2o4gIw56+To8B8M1B2EPzmeT8t1hKg3VXNY/sJD7/9ER4cp7a1Rl+eoQNQv
cnQ4AwZKcL4zyP1ZCnA+2Lj70g5rum9nMPQD/XP/xy3j1+IO8o4fk8+kOjoE
gcKHUdThd0zu0X9Wjg7BYL4QxH5eRPjC3A+2jofbAT1+ANG2xCM=
                    "]]}, 
                   Thickness[0.026420079260237785`], StripOnInput -> 
                   False]}, {
                 ImageSize -> {68.12765529265256, 29.409677708592774`}, 
                  ImageSize -> {37.848697384806975`, 16.338709838107096`}, 
                  BaselinePosition -> Scaled[0.32439307852814453`], 
                  ImageSize -> {38., 17.}, 
                  PlotRange -> {{0., 37.849999999999994`}, {0., 16.34}}, 
                  AspectRatio -> Automatic}], TraditionalForm]},
             AxesOrigin->{Automatic, Automatic},
             AxesStyle->Directive[FontColor -> GrayLevel[0]],
             BaseStyle->{FontSize -> 16},
             DisplayFunction->Identity,
             Epilog->{
               InsetBox[
                FormBox[
                 GraphicsBox[{
                   Thickness[0.01603849238171612], 
                   StyleBox[{
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4v8gcF/QoYHlaL/hdi2HL/s+bk2fxuTwunir
6O9uDThfV1H+S46ZhsN2rw0Wc3YyO2Tkf2g9GaLh0CRey5p5jMVhveqT5nm5
Gg48jnxeMzRZHWbMBIJKDQeZjWLzmR6wORhorRS+sETDAWxfPYfD5PbWqMt7
NByMQaCYE843AfO54fyC5SUb/vnzOJjZ7A2alojgv8jS/jZ9rjqcf6B7X5PJ
Ykk4vy+i259RQMLhDAj0cEP88U3MoQXkXjYuB41PKi9ndYpB/cfh8KYtt9tI
Wsxhya3ljw2d2aHqRR0YQMCBGaL+JYIPdqexKET8pBgGH6ZeuHJSyVkWYbh5
wW8vf5zhKARxX4EYnA+2f7cEnD99An+V2WotB/T4AQAyVL8g
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQzcLZJZ/Mp+LQwHK033C7lsNaIR2+9H1KaHxFh+O7
dvSyBWg5KF97FMxwR8Gh+tOGgOwqTYdWBXbVM1/kHPwuToz5p6zhIFI5qeSs
iqxDGhiowvlgfXOU4HxjEGBWcHBfc3Q5ww45h/uu8Y6zCqUcnCc0C6VVKUD0
HxN3OAMCMYoQeo2owx1N2TX/Jys57Ay2ivjfLuKwN7/m7cyvynA+WJ2OKpxv
ArZIzcENZE+EqMPTxIXXTPjVHQ5272syYRZ3+Put9MGcQg2HAyD+YkmH7Q5N
j45HaDqof1J5OUtTHs4Hu7NCCc6/cDXsjX60usMG1SfN83TV4eGFHp4AFV+S
Cw==
                    "], {{9.99219, 13.048399999999999`}, {10.9938, 
                    13.048399999999999`}, {11.5297, 11.7016}, {11.5297, 
                    9.209380000000001}, {11.5297, 6.718749999999999}, {
                    11.0047, 5.44375}, {9.97969, 5.44375}, {8.95469, 
                    5.44375}, {8.429689999999999, 6.718749999999999}, {
                    8.429689999999999, 9.19844}, {8.429689999999999, 
                    11.725000000000001`}, {8.96719, 13.048399999999999`}, {
                    9.99219, 13.048399999999999`}}}], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYCYvf9tbIWy/UddBXlv+SIqTjogOhv+g4Nv60K
zmmoOCy+v49vjrCBw5PEhddM9FUcbkvXJBqZIvgg7ektCP5/EJhv4FB+eJvr
zLPKcP6HResVzq5QgvMZQMBBEs5X2LVgX+o6MYj5pQYOX/Z93Jr+TdQhI/9D
68kp+g4an1ReznqJ4JsYg4AoRH++EQYfpj5CfPtFhnOGDge79zWZMIs5FKzp
vp2xwBAi34ngC1dOKjmbIgHnK197FMzwRgnOd19zdDnDDyWHWlC47DB0EAGp
N1GGmw/2T4KywxbzH4dSpIwcVMD6lR2eZ2l/mz7XyEG0x+sVS4iKA7//+imp
HMZwfslW0d+n+xD85S889P5fNHZYK6TDl16nDOeDvXdZEc4/AwI+knB+yNvL
H2csFHMoBLl3g7HDm7bcbiNpMQfxqVc4M5iM4eEB48PCC+z+daYYfJh6sL8Y
TOHxIQHSf8nEIQ0EjonB+WD7dkvC+eGcYu3G95UcXoD8r2vqsDe/5u3Mp8oQ
+UmmqP6XM4Pzwf46g+AvAaU/ZnOHCJB565Xh/Duasmv+b1aE82eCQKQknA8L
jxkT+KvMXptB05sYJH6szOD+g/Fh/r8u9Mnx/DULDD5MfSPL0X7Ddgt4erJv
enR8hrYFPLz9Lk6M+cdsAQ0vBB8SfxJwfqeN5660IEU4/+fb1wcslVUcbCsj
Vpj2mjtIzYvTPD1B1WEFKH4XmsH5oGAx+WgK5/ucYLedHWrqEHgLmHE+qTjI
gMQ3mDis+Pay4swEZUi4VJo4vCoGBvRrFYdlIPMETeD6wfblGsP5YP8+M4Lz
/34rfTBnopHDBr28xYw2qg7+IPdONnSovP/jlvFuZTjfQGul8IUWVQeQNafr
DOH6wf5+bOAwpb016rKMqoMjKLyqDRxqPm0IyL6l4gArf04ddlqbWYfgw8oj
AAFK/n8=
                    "]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4s8bArJnlTs4SEy9wpnhpOEA49fc/3HL+LUU
nP9l38et6d/EHG5K1yQapTo4uK05upwhQsxhxkwguGnv8KYtt9tIGsE3MQYB
UYf/IDDdEYMPU++uWso0S8MRbh5YmbCjw8HufU0mzOJwfnoaCEjB+XW/rQrO
nVCH86s/AR1apemwpvt2BoO6o0NCSJD6gpOacPtYOLvkk98h+OY2e4OmJWo5
8Pqvn5Ka4QDnnzjstDZTz86hN6Lbn3GDjINNZcQK01xruHy31ysWE0FLDD7M
/CkT+KvMuK0cniQuvGZyXhPqbyuHVJDz2xB8mPth/FYFdtUzJjJw/hkQ8BF3
4AG5j8PKQaRyUsnZFDGH6WDzLeHhB+PDwjch9o4b8w1rDD5MPdg/b60cqkDx
6y3moP6Wd5/BTpj54nA+zD0wvq6i/JecbeoODSxH+w2328LNX/rCQ+//QwQf
PT0BANzf6n4=
                    "]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYgXHj8lnnro5nAGBNSIOMP6jCPHtFx+owflP
ExdeM/HXcGBdPMmK8aubg/S8OM3TBpoOy1546P0XdHf4DwL1mg47b3X9TVV3
d5jS3hp1eY8mxFwbdwefE+y2s69qOpRsFf19uszdgYWzSz75HYJvbrM3aFqi
loPFtaO5JgJuGHyY+gf7+OYYe7k5bNDLW8x4R9Ph04aA7Fnxbg4/3r4+YHlY
0yENBMrcHF4XAw3u1oS4d6qbQwPL0X5Dc02HN7z7DGYucnM4fzXsjX60BpwP
8y+M3xvR7c+4QdbhCcjf4S5w90hMvcKZEeSMwYe5byPIXVMQ/B6vVywmK53h
4ZEOct8zZ4dTh53WZs7TgPNbFdhVz5jIwPngcPMRdwgpUZn+/4Kzg0jlpJKz
KWJw+9605XYbSSP4JsYgIOpQ+9uq4NwOFww+TH0O588F6c4uDlX3f9wy9hZz
SDh8WTtV0wVqvjicD3MPjA82r1jdoSJihenZ05jpBcYHAHvj/kA=
                    "]], 
                    
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+Ax42LjUU8scWqunhb0AvosC
Iw==
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYh7/9VNSb3g4fFi0XuGshrIDjF/326rg3Al1
OP8/CNRrOnR7vWIxeenh8OPt6wOWhzUdireK/j4d5+nAwtkln/wOwTe32Rs0
LVHLYZ6NzpVZ29wx+DD1G/TyFjPqIMw7AwI2CPtgfJh7YPya+z9uGb+WQuOL
OXifYLedrevh4Lbm6HKGCDG4fW/acruNpBF8E2MQEIW7F50PU7+/VtYi/Y2H
g0jlpJKzKWLw8DjYva/JhFkczk9PAwEpOF/52qNgBhklhxKQecu8MPgw96Py
xRw+bAjInjXdC+5+F9VSplkKXnD3wPgw99aDw8Ubgw9Trz9hwQ/DMG+4+yWm
XuHMcPKGux/Gh7kfxoeFN4wPiw+wPcHe8PiC2QeLTxgfFt8w96LzYeojxLdf
ZJjmBTcPFh4w+2B8mHtgfPT0CuMDAJWYQAU=
                    "]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    60.360899999999994`, 12.020299999999999`}, {
                    60.360899999999994`, 12.465599999999998`}, {
                    58.54999999999999, 12.465599999999998`}, {
                    58.54999999999999, 14.2609}, {58.10469999999998, 
                    14.2609}, {58.10469999999998, 12.465599999999998`}, {
                    56.29219999999998, 12.465599999999998`}, {
                    56.29219999999998, 12.020299999999999`}, {
                    58.10469999999998, 12.020299999999999`}, {
                    58.10469999999998, 10.2}, {58.54999999999999, 10.2}, {
                    58.54999999999999, 12.020299999999999`}, {
                    60.360899999999994`, 12.020299999999999`}}}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{59.551599999999986`, 4.035939999999999}, {
                    58.7406, 4.035939999999999}, {58.7406, 
                    7.571879999999999}, {58.390599999999985`, 
                    7.571879999999999}, {55.89529999999999, 
                    4.035939999999999}, {55.89529999999999, 3.52656}, {
                    58.128099999999996`, 3.52656}, {58.128099999999996`, 
                    2.1999999999999997`}, {58.7406, 2.1999999999999997`}, {
                    58.7406, 3.52656}, {59.551599999999986`, 3.52656}, {
                    59.551599999999986`, 4.035939999999999}}, {{
                    58.120300000000015`, 4.035939999999999}, {
                    56.212500000000006`, 4.035939999999999}, {
                    58.120300000000015`, 6.760939999999998}, {
                    58.120300000000015`, 4.035939999999999}}}]}, 
                    Thickness[0.01603849238171612], StripOnInput -> False]}, {
                  ImageSize -> {124.70559402241595`, 32.67741967621419}, 
                   ImageSize -> {62.352797011207976`, 16.338709838107096`}, 
                   BaselinePosition -> Scaled[0.32439307852814453`], 
                   ImageSize -> {63., 17.}, 
                   PlotRange -> {{0., 62.349999999999994`}, {0., 16.34}}, 
                   AspectRatio -> Automatic}], TraditionalForm], {40, 11.4}]},
             
             Frame->{{False, False}, {False, False}},
             FrameLabel->{{None, None}, {None, None}},
             FrameTicks->{{Automatic, 
                Charting`ScaledFrameTicks[{Identity, Identity}]}, {
               Automatic, 
                Charting`ScaledFrameTicks[{Identity, Identity}]}},
             GridLines->{None, None},
             GridLinesStyle->Directive[
               GrayLevel[0.5, 0.4]],
             ImagePadding->All,
             
             Method->{
              "DefaultBoundaryStyle" -> Automatic, 
               "DefaultGraphicsInteraction" -> {
                "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                 "Effects" -> {
                  "Highlight" -> {"ratio" -> 2}, 
                   "HighlightPoint" -> {"ratio" -> 2}, 
                   "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
               "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
               None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                   (Identity[#]& )[
                    Part[#, 1]], 
                   (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                   (Identity[#]& )[
                    Part[#, 1]], 
                   (Identity[#]& )[
                    Part[#, 2]]}& )}},
             PlotLabel->None,
             PlotRange->{All, All},
             PlotRangeClipping->False,
             PlotRangePadding->{{
                Scaled[0.02], 
                Scaled[0.02]}, {
                Scaled[0.05], 
                Scaled[0.05]}},
             Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
            Scaled[{1, 1}]], InsetBox[
            TemplateBox[{GraphicsBox[{
                Thickness[0.05020080321285141], 
                StyleBox[{
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYv7YgPtGz5UcnCc0C6VxKTukpAHBMkkMvvK1
R8EMc5QcTIyBYLO0w0wQ6FRyEKmcVHLWRcbBfc3R5QwVSg6uIPqGjAPYXHcl
B/ldC/al9sk6/AcBfpi8rAPIGONmRTj/7BkgqFGA8xlAwEESzgfbt1PcoT+i
25/xg5RDH4guEIOoaxCH82/w3hZLLeOH81/UPs4+/4YVYv99aTg/nFOs3The
Cc6f0t4adXmOisOXfR+3pk/jcJizSHnnn+NqDqqfVF7OOskD8fdndYe1Qjp8
6XUCDqcOO63NlNOEiBcLO/x4+/qA5WFNhweu8Y6zNorB+dGqETLnYiThfFj4
PU1ceM3EXxMePqI9Xq9YSjQcYkDq/8g51P22Kjh3Qt3hL8jd++Ud/C5OjPmn
rO7wftF6hbMVCg4ndu3oZdug6iAMCn8WRTj/jqbsmv+XFRwaWI72G27Xcig/
vM11pi+CDw5HTQWIe5y1IP4tk3dg4eyST36nCeXLwfkQ98jC+TNA+i2h8fkf
Kh8j4zB9An+VmbYWJB1YSDmkg9JNmxaEZpOA2x/y9vLHGQ9F4XxwPG3ggPNn
gcyX/Gavqyj/JcdMHc7/APJ3hBKcD04/zAoOFkm6dqwOv+0NwPEg43AdFP/f
mBwOdO9rMlksCfFvJKeDG8hdEWIOwSD7HQUddgZbRfxvF4GmHzE4H+y/mVJw
Ptg/HgqQeDMWg+QDG0VIOrgnDuengvx5TAFVXk/JYU9+zduZrYqQeKhVcoDl
N1h+Qs9/ACX+eiQ=
                   "]], 
                  
                  FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYoHYgPtGy5UdRHu8XrGUaDqoXHsUzHAGwX+a
uPCaCb+KQ/WnDQHZVZoOKbF33JgjVBz+g0C9pkPtb6uCcx0I/pviraK/vVXh
/ISQIPUFnaoOm81/HErRQvBfg9Rxa8D5M0EgUhLOTwOBY2IQd5ioOuwItor4
ry7mYGIMBJuVHTQ+qbyc9VIUzgfTxqIQ9SGaGHyYeiOQ8GV1hzdtud1G0mJQ
+9QdWhXYVc9MQeObSML5PifYbWdf1XL4+630wZxCdQeJqVc4Mx5pQd2n5lAD
Dh8tuP+fZ2l/m26r5QALX4h+TQf08AYA5C6Z/w==
                   "]], 
                  
                  FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYCYnObvUHTErUcdBXlv+SIqTikpwFBm5ZDw2+r
gnMaKg4/3r4+YHlYy+FJ4sJrJvpQeTZtOP/Pt9IHczYi+HMWKe/881zbwRgE
LivD+R8WrVc4u0IJzl8rpMOXXicJ54OMTTsm5qCvtVL4whJthzdtud1G0mIO
61WfNM/L1XLQ+KTyctZLUTjfBGyBqMMWvbzFjDX6GHyYerB5Lnpw82pB/nqh
66Cwa8G+1HUIvnDlpJKzKRJw/t78mrcznyo5rAXZx6vv4LHm6HKGH8oOoj1e
r1im6DuYgcLNUcWhZKvo79N6BnD+/lpZi/QjCP7zLO1v03kNHe5oyq7536wM
5z9wjXec9VERzq+5/+OW8WtJNL6Yw9edt7r+PjWAu9+2MmKFqa8B3H8wPsz/
ybF33JhPGGHwYerFp17hzDAyctgRbBXxX13MIUJ8+0UGPiOHmSCwE8Hvi+j2
ZxSQhPPLD29znflXEc6/cDXsjb61isPnDQHZs9oNHaTmxWmenqAKce9SAzgf
bK4kgu9zgt12dqm+Q0JIkPoCTVVIurum69Bp47krbZEynG8AircWVYc3xcAA
Xq0L1/8A5IAGHYefoHSprApPfwwg8EDFAZaeTx12WptZh+DD0jcANTU6VA==

                   "]]}, 
                 Thickness[0.05020080321285141], StripOnInput -> False]}, {
               ImageSize -> {35.865504358655045`, 29.409677708592774`}, 
                ImageSize -> {19.925280199252803`, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {20., 17.}, 
                PlotRange -> {{0., 19.919999999999998`}, {0., 16.34}}, 
                AspectRatio -> Automatic}],GraphicsBox[{
                Thickness[0.040290088638195005`], 
                StyleBox[{
                  
                  FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYv7YgPtG0xUczoDAGhEHGP9RhPj2iw/U4Pyn
iQuvmfhrONzRlF3z/7KCg/S8OM3TBpoO7muOLmfwUHT4DwL1mg6lh7e5zpyr
6DClvTXq8h5NB2MQ+Kzo4HOC3Xb2VU2H6vs/bhnfVnJg4eyST36H4Jvb7A2a
lqjlEPL28scZjVIYfJj6B67xjrMCZRw26OUtZryj6RCjGiFz7o+Mw4+3rw9Y
HtZ0MAHZt1nW4XXxVtHf3ZoOO4KtIv4vl3NoYDnab2iu6dCqwK56RkTe4fzV
sDf60RpwPsy/MH5vRLc/4wZZiPuLOeHuAYeTzyd7dD7MfZBw+AXnzz8xeUm2
2l97WHikp4EAk8Opw05rM+dpwPlge01k4HyIueIOhctLNvzjZ3QQqZxUcjZF
DG7fm7bcbiNpBB/sb2NRCL+H3wGdD1N/nfe2WKoZh0MVKNy9xRy+7Pu4NX0a
G9R8cTgf5h4YH2xesbpDOKdYu7E+ZnqB8QFdwwPo
                   "]], 
                  FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+Ax42LjUU8scWqunhb0AvosC
Iw==
                   "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYmbOLvlkPQ2HD4vWK5zVUHaA8et+WxWcO6EO
5/8HgXpNh7/fSh/MKdRw+PH29QHLw5oOcxYp7/zjruXAAlL3DsE3t9kbNC1R
y0EgNuC+0XJlDD5M/ZT21qjLNapw8xhA4IAq3D4YH+YeGL/m/o9bxq+l0Phi
Dr9A5jSrOritObqcIUIMbt+bttxuI2kE38QYBETh7kXnw9SfOuy0NrNOw0Gk
clLJ2RQxeHgc7N7XZMIsDuenp4GAFJyvfO1RMIOMEsS8dH0MPsz9qHwxh6kT
+KvMtPXh7n+SuPCaib8u3D0wPsy9ybF33Jh/GGLwYeoPti0PPyVkCHf/dJD5
rw3g7ofxYe6H8WHhDePD4uMMCPAYwuMLZh8sPmF8WHzD3IvOh6nX1VopfEFF
HzU9AcMDZh+MD3MPjI+eXmF8AGFXKac=
                   "]], 
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{22.8609, 
                   12.020299999999999`}, {22.8609, 12.465599999999998`}, {
                   21.049999999999997`, 12.465599999999998`}, {
                   21.049999999999997`, 14.2609}, {20.604699999999998`, 
                   14.2609}, {20.604699999999998`, 12.465599999999998`}, {
                   18.792200000000005`, 12.465599999999998`}, {
                   18.792200000000005`, 12.020299999999999`}, {
                   20.604699999999998`, 12.020299999999999`}, {
                   20.604699999999998`, 10.2}, {21.049999999999997`, 10.2}, {
                   21.049999999999997`, 12.020299999999999`}, {22.8609, 
                   12.020299999999999`}}}], 
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{22.051599999999997`, 4.035939999999999}, {
                    21.2406, 4.035939999999999}, {21.2406, 
                    7.571879999999999}, {20.8906, 7.571879999999999}, {
                    18.395300000000002`, 4.035939999999999}, {
                    18.395300000000002`, 3.52656}, {20.628100000000003`, 
                    3.52656}, {20.628100000000003`, 2.1999999999999997`}, {
                    21.2406, 2.1999999999999997`}, {21.2406, 3.52656}, {
                    22.051599999999997`, 3.52656}, {22.051599999999997`, 
                    4.035939999999999}}, {{20.6203, 4.035939999999999}, {
                    18.712500000000002`, 4.035939999999999}, {20.6203, 
                    6.760939999999998}, {20.6203, 4.035939999999999}}}]}, 
                 Thickness[0.040290088638195005`], StripOnInput -> False]}, {
               ImageSize -> {44.68124533001245, 29.409677708592774`}, 
                ImageSize -> {24.82291407222914, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {25., 17.}, 
                PlotRange -> {{0., 24.82}, {0., 16.34}}, AspectRatio -> 
                Automatic}]},
             "LineLegend",
             DisplayFunction->(FormBox[
               StyleBox[
                StyleBox[
                 PaneBox[
                  TagBox[
                   GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}],
                    "Grid"], Alignment -> Left, AppearanceElements -> None, 
                  ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                  "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
                FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
                False], TraditionalForm]& ),
             Editable->True,
             InterpretationFunction:>(RowBox[{"LineLegend", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.006`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.006`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{#, ",", #2}], "}"}], ",", 
                  RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                  RowBox[{"LabelStyle", "\[Rule]", 
                    RowBox[{"{", "}"}]}], ",", 
                  RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], 
                "]"}]& )], Scaled[{1, 0.5}], ImageScaled[{0.7, 0.5}],
            BaseStyle->{FontSize -> Larger},
            FormatType->StandardForm]},
          AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
          Axes->False,
          AxesLabel->{
            FormBox[
             GraphicsBox[{
               Thickness[0.04518752824220515], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYC4mjVCJlzMkIOG1SfNM87q+IwYyYI8MD5S28t
f2zozO8gMfUKZ4aTuoN9iWPt6Rh+BxbOLvlkPwT/wtWwN/rRCP6jCPHtFxMQ
/DfFW0V/d6s7+D7xvGQqzO/wIkv72/S56lD7+OD8FvFa1kw2BD8G5L49vA4p
sXfcmGeoO7yofZx9XofXwWN/raxFurqDMQgUczqc2LWjl81AzUHjk8rLWZ3M
DqcOO63N/KfiAPZfDYPDnEXKO/8cV3EwAWv4Y9/IcrTfcLqKg8xGsflMD37Z
B96SrkksQvCfJC68ZqKP4Df8tio4p4HgT2lvjboso+LAov+L6xLPb/st5j8O
pXCpOHzZ93Fr+jQWBxg/Z2pCoUXxb3v3NUeXM/yQgqtXB7tTCm5eehoISDmc
AQGfX1D1kg4BoPCa/AOqXsKBFaz/u/1aIR2+9HticD44nGoQ/L6Ibn/GAlG4
fWBz14g4gINbksEBxofoY4HzD3bvazJZzA6hmcUcwO5axutw3zXecVahlAOP
I5/XjEwehx3BVhH/j0tB44fdAez8Y+ION3hvi6WasUH1izuA3bGBBc4H++cy
M5zPAAIOzA4ilZNKzqYg+OBw/IbgQ9RLwPlgcwUkIP6JZHZoVWBXPWMiAXUP
Nzz8/4PAfUE4Hz29AwBSDTnm
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4ieJC6+Z5Ks6NLAc7TfcruVQff/HLePVyg4B
t6RrEidpOtzRlF3z/7OSg2iP1yuWLxoOnTaeu9KElBwuXA17o39b3WHlt5cV
ZxIUHOYsUt7557iqw5d9H7emi8k77M2veTszVRnOV772KJhhjgKcr/5J5eUs
TWmH02eAIEfBIUY1QuZcjZhDahoQtCk5MIDAAkGI+Q3KDs9rH2efX8PnILv8
hYeevIqD/xPPS6aTeRymtLdGXY5RdWgSr2XNbON0aOH1Xz9lqaoDyNgzPNwO
5Ye3uc7cq+yQDjZXAOp+ZYf7rvGOswyFIPK5Sg4g6bRjohD/31Z0cF9zdDnD
DwkIPQPKnyED54P1rVWA89cK6fCl6yk78McG3Dd6rujw8+3rA5bKqhB/9yg5
vMjS/jZ9rpqDAEjeXNkhOfaOG7OEhsMakL53yvDwhbnf5wS77exQLQf0+AEA
lHm6ow==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYCYn2tlcIXVLQc+GMD7hsdV3KA8LUdGEDggbLD
Br28xYx3tB089tfKWrirOGwx/3Eo5ZQOnH/+atgb/d+6cL5oj9crlil6DirX
HgUz5CjD+Su/vaw4c0ARzu+J6PZnFJCC8x+4xjvOuijmoKso/yUnTM/BxBgE
xBwy8j+0nvyi46DxSeXlrJeicD5EXtShG6jdhNEQgw9TH63g+DE5xsBBpHJS
ydkUMYj7vQwc0kDgGIIPcw+MnwqWV4TzUf2n7yA1L07z9ARVhxZe//VTlurC
+U+ztL9Nt9WB85+D+doOpw47rc38p+IAC+8VoPCYoAznH9+1o5ftgpZDOshe
Ni0HialXODMeaUHCw0zTYbtD06PjM7Qg5szTcJizSHnnn3QtCO2uDtf38+3r
A5aL1Rx8TrDbzr6qCeeD3V2iCYnPPWoO1Z82BGRXaTqwcHbJJ59D8M+AwBsE
Hxyun9XhfL+LE2P+KWs4JIQEqS/wRPDB7nXSgPNh4QnjzwSBnWIOcstfeOj9
V3eouv/jlrG3mMMLUPjMVYPHF4wPi09/kP7D2hh8mHpzm71B0xK14OkFFp6w
+IXxYe5BT+8AzzwzSw==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4kaWo/2Gyw0dmsRrWTPbOB3qf1sVnOswcpgz
Ewgk+Rz218papD8xclD/pPJylqeAg88JdtvZocYOb9pyu42qhRwixLdfZNAz
cQh5e/njjIViDnUg/TNMHNLTQEAazj97BghqFOB8lwnNQmldyg4psXfcmDVM
HGo+bQjIvqXq4ND06PgMaWOIOg8Nh9OHndZmzjNyWK/6pHlerqbDk8SF10z8
jRxEerxesXzRdChc0307Y4OhQwPIH9u1IPq7DaHu1HL4DwL1Rg5eIP5VDQfx
qVc4My4ZQcT/qzt8Blo7S90Yot5UzUFmXpzm6QJjhyntrVGX56g4SIDUTzJ2
OAMGSnC+M8j9WQpwPti4+9IOIGeezTJ2qLn/45bxa3EHXv/1U1IljB2CQOHD
KOpwsG15+KlDRg7BYL4QxP50RPjC3A+2jofbAT1+AAb8xZY=
                  "]]}, 
                Thickness[0.04518752824220515], StripOnInput -> False]}, {
              ImageSize -> {44.255282689912825`, 32.67741967621419}, 
               ImageSize -> {22.127641344956412`, 16.338709838107096`}, 
               BaselinePosition -> Scaled[0.32439307852814453`], 
               ImageSize -> {23., 17.}, 
               PlotRange -> {{0., 22.130000000000003`}, {0., 16.34}}, 
               AspectRatio -> Automatic}], TraditionalForm], 
            FormBox[
             GraphicsBox[{
               Thickness[0.026420079260237785`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJNIGYC4r6Ibn/GDSIOIW8vf5zhKOXwwDXecZagEIQu
FHdoVWBXPWMi4CBSOankbIqYQ4xqhMy5Pdxw/hkQ8GGD8wuXl2z4x88M1S8B
55sYA8FlaTgfbN9DeYc0MGBz+A8C/Epw8z3WHF3OUKHswAACDXwOTxIXXjPR
V3FQ/6TycpamoMOU9taoy3NUHIRB9rIIw/nrhHT40uVE4Pw2kPuviDi8Kt4q
+jsbwf/59vUBS2UE3/fixJh/zCoOUWD7RRz25te8nflU2aHy/o9bxt0iDhGc
Yu3G65Udvuz7uDXdTATirgRluH1g/5sg+OWHt7nO/KsE51eDzMlWgtuXDvK2
mJLDTBD4KQrnH+ze12TiLI7Gl4CETz+CvxZkrp4ynO+xv1bWwh3mfzGI/2VU
HYLB8SoM51/nvS2WasYB59e8aPo1bedX+04bz11pixThfFh8wfiQeBZ3WHJr
+WNDZgZIvK8RcZDZKDaf6QEHnN8LSk8f+OF8d1A8zhBy2BFsFfFfXQySDoqh
/j0m6YCe/gASiRER
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4trfVgXnODQdGliO9htu13Iw0FopfMFF3SHg
lnRN4iRNhw2qT5rn9ao5iPZ4vWL5ouHwqnir6O/Vqg4Xroa90b+t7uAyoVko
7Zeyw5xFyjv/HFd1EK6cVHJWRdlhb37N25mpynC+8rVHwQxzFOB89U8qL2dp
SjukpgEBm4pDjGqEzLkaMQcGEFBQg9ALBB1qPm0IyJZSd3he+zj7/Bo+hx0O
TY+O71B38H/iecl0Mo+DrqL8l5xvGg5N4rWsmW2cDnLLX3jo2Ws6nAEBHm6H
RpC/wtUd0kH2tAlA3a/mcN813nGWoZCDx/5aWQt2NQeQdNoxUYfM/A+tJ0tU
HdzXHF3O8EPC4e+30gdzDKH8GTJwfvnhba4z1yrA+WuFdPjS9ZQdHkWIb7/Y
oOrw8+3rA5bKqg4tvP7rp6iqObzI0v42fa6ag9S8OM3TF9QckmPvuDFLaEDC
rV0dHr4w9/ucYLedHarlgB4/AMZQsog=
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4gcR4tsvOmg56CrKf8kRU3E4vmtHL9sELYeG
31YF5zRUHMDyB7QcniQuvGair+Lgf3FizD9mbThffOoVzoxFCP6MmUBwU9uh
/PA215lnleH8D4vWK5xdoQTnM4CAgyScr7Brwb7UdWIQ85u1Hb7s+7g1/Zuo
Awtnl3yynpaDxieVl7NeIvgmxiAgCtFfqY/Bh6n3OcFuO9tUz+Fg974mE2Yx
h5pPGwKyb+lC5DsRfOHKSSVnUyTgfOVrj4IZ3ijB+e5rji5n+KHkMGUCf5UZ
t56DCEi9iTLcfLB/EpQh7jun56AC1q/skJH/ofXkFX0H0R6vVywhKg63pWsS
jUIN4HyHpkfHZ9xG8Iu3iv4+LWfosFZIhy+9ThnOB3vvsiKcfwYEfCTh/JC3
lz/OWCjmYF8ZscL0r4HDm7bcbiNpMUi8+BvAwwPGh4WX6pPmeWd/GWHwYeoh
9hjB4+MxSL+8kUMaCBwTg/PB9u2WhPPDOcXaje8rOWwx/3EopcrIYW9+zduZ
T5Uh8veNUP2fbQzng6JvpqQJnF+wpvt2RoCJQwTIvPXKcP4dTdk1/zcrwvlg
fZGScD4sPFJi77gxW5hA05uYQyPL0X7DdmO4/2B8mP+X3N/HN0fZDIMPU+8H
Sp+XTeHpicd//ZTUClN4eMvMi9M8HWAKDS8EHxJ/EnB+p43nrrQgRTj/59vX
ByyVVRy43FRLmW6ZOEiBxCeoOpSA4vedMZwfCcyODHYIPiT/GTkE3gImrE8q
Ds+ztL9N/2vosOLby4ozE5Qd0sHxZOjwCpRQXkPTV5whXD83yL5dBnD+YpB/
jRH8Ke2tUZf36Dts0MtbzGij6mBqszdo2kFdh8r7P24Z71aG8w20VgpfaFF1
aACF53RduP7/IBCvAzFHRhXi3wna0HwFLV+A5c+pw05rM+sQfFh5BACmg/CI

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
                   3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4i16eYsZbewcJKZe4cxw0nCA8Wvu/7hl/FoK
zv+y7+PW9G9iDvUsR/sNxe0c3NYcXc4QIeaQmgYEarYOb9pyu42kEXwTYxAQ
dUgH8e0cMPgw9RHi2y8yzLOHmwdWV2zvcLB7X5MJszicD9aXJgXn1/22Kjh3
Qh3Or/60ISC7StNB9UnzvLOz7B0SQoLUF5zUhNvHwtkln/wOwTe32Rs0LVHL
4XmW9rfpsnZw/vQJ/FVm1dYOvRHd/owbZBy43FRLmXZZwOXB7o0zw+DDzE+J
vePGHGHu8CRx4TWT85oODCDQYA4JlzYEH+Z+GL9VgV31jIkMnH8GBHzEHe5I
1yQahZo7iFROKjmbIgY13wwefjA+LHwNtFYKX1CxxODD1IP9Y2XhUAWKX28x
hy87b3X9ZbWAmi8O58PcA+PrKsp/ydmm7uB/cWLMP2ZruPklW0V/n9ZD8NHT
EwAxbtZf
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pvSNYlGax0cmsRrWTPbOB0ixbdfZJBzdJgz
Ewgk+RwqIlaYnvV2dFD/pPJylqeAw/5aWYv0FkeHN2253UbVQg6uqqVMsz44
OoS8vfxxxkIxhwiQfjUnh/Q0EJCG88+eAYIaBTjfZUKzUFqXsoP3CXbb2W8d
HWo+bQjIvqXqsPNW19/UdEeHut9WBec8NBzqQbSGo8N61SfN83I1Hbq9XrGY
MDo6iPQAGV80HS7mx7Of2+jg0MBytN9wuxZE/3wHBx+QuaFaDjPB/nB08ALx
r2o4gIw56+To8B8M1B2EPzmeT8t1hKg3VXNY/sJD7/9ER4cp7a1Rl+eoQNQv
cnQ4AwZKcL4zyP1ZCnA+2Lj70g5rum9nMPQD/XP/xy3j1+IO8o4fk8+kOjoE
gcKHUdThd0zu0X9Wjg7BYL4QxH5eRPjC3A+2jofbAT1+ANG2xCM=
                  "]]}, 
                Thickness[0.026420079260237785`], StripOnInput -> False]}, {
              ImageSize -> {68.12765529265256, 29.409677708592774`}, 
               ImageSize -> {37.848697384806975`, 16.338709838107096`}, 
               BaselinePosition -> Scaled[0.32439307852814453`], 
               ImageSize -> {38., 17.}, 
               PlotRange -> {{0., 37.849999999999994`}, {0., 16.34}}, 
               AspectRatio -> Automatic}], TraditionalForm]},
          AxesOrigin->{Automatic, Automatic},
          AxesStyle->Directive[FontColor -> GrayLevel[0]],
          BaseStyle->{FontSize -> 16},
          DisplayFunction->Identity,
          Frame->False,
          FrameLabel->{{None, None}, {None, None}},
          FrameTicks->{{Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}},
          ImagePadding->All,
          
          Method->{
           "DefaultBoundaryStyle" -> Automatic, 
            "DefaultGraphicsInteraction" -> {
             "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
              "Effects" -> {
               "Highlight" -> {"ratio" -> 2}, 
                "HighlightPoint" -> {"ratio" -> 2}, 
                "Droplines" -> {
                 "freeformCursorMode" -> True, 
                  "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
            "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
            None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& )}},
          PlotLabel->None,
          PlotRange->Automatic,
          PlotRangeClipping->False,
          PlotRangePadding->{{
             Scaled[0.02], 
             Scaled[0.02]}, {
             Scaled[0.05], 
             Scaled[0.05]}},
          Ticks->{Automatic, Automatic}],
         TraditionalForm],
        InterpretTemplate[Legended[
          Graphics[{{{{{}, {}, 
               Annotation[{
                 Directive[
                  Opacity[1.], 
                  AbsoluteThickness[1.6], 
                  Thickness[0.006], 
                  RGBColor[0, 0, 1]], 
                 Line[CompressedData["
1:eJwV0HlYzAkcBvC00klFuqb0pHNchSTKfL9DFzLm13SIaTs2ZYpSafAQOhw1
22XIaieySrVPskSxoyRPJ60UE9KklTHTdMxPYbJt7ewf7/M+n//e57WOTPDf
q66mprZDlf97MtFuRHnjPk3teF76imouLYpn+SOluBBc6Lnf+9sCwKxmucGw
4AZcQYPy8idRMNmyhvNCUAvqrvHClAeHYJBZu7hZ0AIP+ToafmWZ8HqxUt4g
EEF0kFnw2dQLwFKa9goFErj8mGYy7VQKBZxKvz8FX+HhzUsehKAGMjIvNq/K
10SeNTfChP4EDltp22qlGWL3kGNqmONT2EbRi/awNMFr4ef2+5i8AG8ta5/l
ay3Rk627FHNfwo4vMr2Cg9ao325n8CC9F/TCnjVzMm3xOC2GGZ78FsxNDWEo
ywEpjH6xEaUfXj61vR25ZxmKJMrgyugBsDnyOKmBsxI7aYOxaX3vIS+v0Fh/
qTMuPfDpCPQPwt3sf3v0z63GJpfu4GUdf4ONOnXDSb21eGrAmMUSfgDpV2GR
guuCA9dYH3tzh+BbzKLSrtl1SDcSFrZGf4RqNUFOWtp6tLKwVxxbJQGh8c/J
LjI3pGWdmakVS2BhJc4JStiIUnJQIuJ/gkf32byjfe5YIu+p9HCRQp3npnrd
6E3osJK6YtcbKQQpGc/jZTQs9aZ+YCbLoMxoaIxDRQy4P8PYOC0DL7l6B2sU
scUhtuVN1jDknwq8Tiulo39dRD1FSw7VlY0jBcGbUSAUaVackMNngwXZFuZb
MMSRb9k6JYdB1zy7iudbcH6xD6c3ZgS+FH02irvgiWx1vzKntyPQfz7+UGGg
F9pMr6TWe41CwtYl3U3a3lhRLDc0uzEKDrQ/Muw7vVHXa6HzaZ0xyCZT1vIy
fDBJrCgpjRqDRrcA1i5XX4xwN0hteTAGFg1GrWylL+YPHHgjXDiu+ld7Q+TN
rShyC5t3K3IcdmYOzFxJ3IZKa6uE1bXjYN8sa3rnuB25NY3GVWoK6Lqs9y39
3Xasvz1FgK0CSqoMT4Zf9cOjOgcnj21VAOXENg0I3IEtEY6758UpQJizdyDA
nIFplJs8Sq4CnFZfpvb0MTBrfUoj65YCGHy1JP/8nUiZqP7Vs1MB7WZ2Z+cu
Y6LtnQj96yMKoLf/FBB+mom+P/SbjmuRcL2pOkQhZuIeM6v9bTYkmPQNa1kg
gQ9D2ScngITBblzfVkRg2L3KytAQEgSO241DBQRylLd9O1XedSLwC1lM4Kj9
pV6P3SR0UWNrKNcIfGWv3kzZQ0LDKb5TQjmBMa+uil+zSShaJXEwvktgqKaN
PjOcBFY2zzSqk0CTnALumhgSFry/+E35F4EHlbOLS1TuWFciyukicMK/qGz+
PhI2D969UNdDoPwe+6JUZWc3sYHuWwL7gkLrimNJ0JM4a9+REJi35LCmRjwJ
be7uUm8pgUTHs98TVc4o8GrtkxFo9CmFJlb5u8fu0xqjBC4KeOZal0CClJ8x
J2SCQBer53H7EkkoleW8H50kcANX4/xLlcPgl0fpXwlcMftbBSaRIBquSq2a
IpB51rLcNJmE81jHpv+j+o87m5upMqPwsbtomkDeEf8Yhco6I0/N42ZUe+ea
ObMPkdBMF03NzhLYzg+Utar8H1MaR8M=
                  "]]}, 
                "Charting`Private`Tag$24703#1"], 
               Annotation[{
                 Directive[
                  Opacity[1.], 
                  AbsoluteThickness[1.6], 
                  Thickness[0.006], 
                  RGBColor[1, 0, 0]], 
                 Line[CompressedData["
1:eJwVknk41HkAh9XmiZr1nWFmMEObhlC7JApL5jNEKTG/MF0yRXimcm6lzbM0
ocMRRiRGpw7tpEuxWdIxOSaxHarVqtl6JuPatI7RZds/3uf9/31eq4j4lVGT
9fT0Vnzlfw8n2vTrztR62d0L+WdigodN2Zbh3PJivvRXk00On3gwvzqX3is/
w2/xvt8YruNh+N58yR/y6/zscZ678h0PauF1llJ+j5/pLB4/p+bhGUvX1yDv
5JPMtnWtd3gI1pk9rZNr+ILYHfabD/BQIKkMuCEf5QcnnUa7OQ/pGUVKh/yp
yN0r3djuOQvJ3xlaG0gZuDy4L/tEhhWWcWnRnpam+Bg3tDpNPRN+BlZL5jpb
In9QMcNSMBMrRrS0ggQriEe3M4sSvwNNfF8pybBGy++sPPfIGeCYMfhvDthi
Ck0s74m3xGOV9eWIdXPgUlA8LDhqAd7OW0kNkh+wc7vR4hIVF3l5xWwyax5a
yl8ru5lcVGd9fkT2OwFXpA/jYzngTbZ3T6M5Q6YzGjt4xxw9o3Wl73a4oLdC
M0BzNMdYjElFx8QCqB861Q8dNkOVnjxXKnVFicFebhXNDHXsnJ9ctG7YsYYr
mS8zhXElJonif4To6WVFPdMUN2vDsn/u8oBCncWceoaNmsWL6qdHL4J3W9/J
ZBc2RLrA9jitFxTSmIaRVhZOM98MSuyBAO8bRSmxLPj2TW4NHgCcZqcM2nzL
Qv7u0FNeFQLs8hl9criGiarKxv6CVd5oSrjbkhfDxHu6UZYFxwd/2578dJfJ
hHphns25dh84On9+YKQywUjpe+aWQ4vx3NVq//1UE/wli9tWHOqLkOYceqSr
CeL9Zzy8beiHRObbsotjxrD1upQ+u80PdoWib45cM0bW0Hbn7PQlSGm3Ssnf
ZYxGt5Dg1QuXIrn72lYjH2NYNDCbwnRL8dm0RCgyNP7a19A94oI/PM9HTLnx
hIGgjJdfjiYuQ1dlWiTnOAOzldrbL+yW40CZ6oJFAgMdR2hje14sB+stO7Hf
m4HjCkbahmMB4OQyIzUmDHBTl+nzQ1dAN3LWs01LR11u1MsQTiAKmz35tAY6
HJ2O2D/qCoT584B0zSE6Agv1klbmB+GY5gSXkUBHi7nNvilzhHCodE5u9KdD
0BIZsiFTiOoPcdeSbOk4dbtqzbtuIW4NyH6znkqHaVevgQUoRJnya2gq8vUD
uDaXUrhEXpVoDhLI7Zaz18spuNvoy17mEqxODR0ZKqfwOiqk7lkOQYf95qvc
ExQiRKFHVVkEDbsLHePPUijfZnH66l6CUgeNLbuagu/5sos5qQTBWdlmm9oo
FFl47YuIIzB6VTSme0ABd8nOjbEErQuOd+Z2UAjXn1uyYSuBt7r6UM0jCo2C
WdHizQTz3Lrp0/+kcI4X5CaOJqBp5hle0VDwz0+9GBNO0Ozh0ePXQ6FPcaxA
sp4gvcC3qUtL4XtO6cktYQQfPNdm6g9QCHr8RZiwlqCnMH3Smn8pXFhypztF
RFChzX01MExBKeldmBZKIOaX3NwzSoFRe6V+TwhBZ6/iF8U4BcOmaauyVhLI
UBMm+EihLDVHcpAiCCy+5dH5iYK9sPC8TEgwrV/F2fKFgq2rGedwEIFS0Dk+
MUHBwJFZWxZI8B+4chW5
                  "]]}, 
                "Charting`Private`Tag$24703#2"]}}, {}}, {{}, {{{
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 10.}}, {{24., 
                 7.98}}, {{48., 7.41}}, {{72., 6.27}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 10.}}, {{24., 
                 8.0142}}, {{48., 5.7054}}, {{72., 3.1191}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 10.}}, {{24., 
                 8.0031}}, {{48., 5.6499}}, {{72., 3.01788}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 0.}}, {{24., 
                 0.9462}}, {{48., 1.9608}}, {{72., 3.2034}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 0.}}, {{24., 
                 0.8769}}, {{48., 2.1191}}, {{72., 3.122}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 0.}}, {{24., 
                 0.8547}}, {{48., 1.8981}}, {{72., 3.0858}}}]}}, {{
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[
                 0, 0, 1]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {{
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[
                 0, 0, 1]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, \
{{}, {}}}}, {
           DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
            AxesOrigin -> {Automatic, Automatic}, FrameTicks -> {{Automatic, 
               Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
               Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
            GridLines -> {None, None}, DisplayFunction -> Identity, 
            PlotRangePadding -> {{
               Scaled[0.02], 
               Scaled[0.02]}, {
               Scaled[0.05], 
               Scaled[0.05]}}, PlotRangeClipping -> False, ImagePadding -> 
            All, DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1),
             Axes -> {True, True}, AxesLabel -> {
              Graphics[{
                Thickness[0.04518752824220515], 
                Style[{
                  
                  FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
                   1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYC4mjVCJlzMkIOG1SfNM87q+IwYyYI8MD5S28t
f2zozO8gMfUKZ4aTuoN9iWPt6Rh+BxbOLvlkPwT/wtWwN/rRCP6jCPHtFxMQ
/DfFW0V/d6s7+D7xvGQqzO/wIkv72/S56lD7+OD8FvFa1kw2BD8G5L49vA4p
sXfcmGeoO7yofZx9XofXwWN/raxFurqDMQgUczqc2LWjl81AzUHjk8rLWZ3M
DqcOO63N/KfiAPZfDYPDnEXKO/8cV3EwAWv4Y9/IcrTfcLqKg8xGsflMD37Z
B96SrkksQvCfJC68ZqKP4Df8tio4p4HgT2lvjboso+LAov+L6xLPb/st5j8O
pXCpOHzZ93Fr+jQWBxg/Z2pCoUXxb3v3NUeXM/yQgqtXB7tTCm5eehoISDmc
AQGfX1D1kg4BoPCa/AOqXsKBFaz/u/1aIR2+9HticD44nGoQ/L6Ibn/GAlG4
fWBz14g4gINbksEBxofoY4HzD3bvazJZzA6hmcUcwO5axutw3zXecVahlAOP
I5/XjEwehx3BVhH/j0tB44fdAez8Y+ION3hvi6WasUH1izuA3bGBBc4H++cy
M5zPAAIOzA4ilZNKzqYg+OBw/IbgQ9RLwPlgcwUkIP6JZHZoVWBXPWMiAXUP
Nzz8/4PAfUE4Hz29AwBSDTnm
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                   1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4ieJC6+Z5Ks6NLAc7TfcruVQff/HLePVyg4B
t6RrEidpOtzRlF3z/7OSg2iP1yuWLxoOnTaeu9KElBwuXA17o39b3WHlt5cV
ZxIUHOYsUt7557iqw5d9H7emi8k77M2veTszVRnOV772KJhhjgKcr/5J5eUs
TWmH02eAIEfBIUY1QuZcjZhDahoQtCk5MIDAAkGI+Q3KDs9rH2efX8PnILv8
hYeevIqD/xPPS6aTeRymtLdGXY5RdWgSr2XNbON0aOH1Xz9lqaoDyNgzPNwO
5Ye3uc7cq+yQDjZXAOp+ZYf7rvGOswyFIPK5Sg4g6bRjohD/31Z0cF9zdDnD
DwkIPQPKnyED54P1rVWA89cK6fCl6yk78McG3Dd6rujw8+3rA5bKqhB/9yg5
vMjS/jZ9rpqDAEjeXNkhOfaOG7OEhsMakL53yvDwhbnf5wS77exQLQf0+AEA
lHm6ow==
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                   0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
                   3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYCYn2tlcIXVLQc+GMD7hsdV3KA8LUdGEDggbLD
Br28xYx3tB089tfKWrirOGwx/3Eo5ZQOnH/+atgb/d+6cL5oj9crlil6DirX
HgUz5CjD+Su/vaw4c0ARzu+J6PZnFJCC8x+4xjvOuijmoKso/yUnTM/BxBgE
xBwy8j+0nvyi46DxSeXlrJeicD5EXtShG6jdhNEQgw9TH63g+DE5xsBBpHJS
ydkUMYj7vQwc0kDgGIIPcw+MnwqWV4TzUf2n7yA1L07z9ARVhxZe//VTlurC
+U+ztL9Nt9WB85+D+doOpw47rc38p+IAC+8VoPCYoAznH9+1o5ftgpZDOshe
Ni0HialXODMeaUHCw0zTYbtD06PjM7Qg5szTcJizSHnnn3QtCO2uDtf38+3r
A5aL1Rx8TrDbzr6qCeeD3V2iCYnPPWoO1Z82BGRXaTqwcHbJJ59D8M+AwBsE
Hxyun9XhfL+LE2P+KWs4JIQEqS/wRPDB7nXSgPNh4QnjzwSBnWIOcstfeOj9
V3eouv/jlrG3mMMLUPjMVYPHF4wPi09/kP7D2hh8mHpzm71B0xK14OkFFp6w
+IXxYe5BT+8AzzwzSw==
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                   1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4kaWo/2Gyw0dmsRrWTPbOB3qf1sVnOswcpgz
Ewgk+Rz218papD8xclD/pPJylqeAg88JdtvZocYOb9pyu42qhRwixLdfZNAz
cQh5e/njjIViDnUg/TNMHNLTQEAazj97BghqFOB8lwnNQmldyg4psXfcmDVM
HGo+bQjIvqXq4ND06PgMaWOIOg8Nh9OHndZmzjNyWK/6pHlerqbDk8SF10z8
jRxEerxesXzRdChc0307Y4OhQwPIH9u1IPq7DaHu1HL4DwL1Rg5eIP5VDQfx
qVc4My4ZQcT/qzt8Blo7S90Yot5UzUFmXpzm6QJjhyntrVGX56g4SIDUTzJ2
OAMGSnC+M8j9WQpwPti4+9IOIGeezTJ2qLn/45bxa3EHXv/1U1IljB2CQOHD
KOpwsG15+KlDRg7BYL4QxP50RPjC3A+2jofbAT1+AAb8xZY=
                   "]]}, 
                 Thickness[0.04518752824220515]]}, {
               ImageSize -> {44.255282689912825`, 32.67741967621419}, 
                ImageSize -> {22.127641344956412`, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {23., 17.}, 
                PlotRange -> {{0., 22.130000000000003`}, {0., 16.34}}, 
                AspectRatio -> Automatic}], 
              Graphics[{
                Thickness[0.026420079260237785`], 
                Style[{
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJNIGYC4r6Ibn/GDSIOIW8vf5zhKOXwwDXecZagEIQu
FHdoVWBXPWMi4CBSOankbIqYQ4xqhMy5Pdxw/hkQ8GGD8wuXl2z4x88M1S8B
55sYA8FlaTgfbN9DeYc0MGBz+A8C/Epw8z3WHF3OUKHswAACDXwOTxIXXjPR
V3FQ/6TycpamoMOU9taoy3NUHIRB9rIIw/nrhHT40uVE4Pw2kPuviDi8Kt4q
+jsbwf/59vUBS2UE3/fixJh/zCoOUWD7RRz25te8nflU2aHy/o9bxt0iDhGc
Yu3G65Udvuz7uDXdTATirgRluH1g/5sg+OWHt7nO/KsE51eDzMlWgtuXDvK2
mJLDTBD4KQrnH+ze12TiLI7Gl4CETz+CvxZkrp4ynO+xv1bWwh3mfzGI/2VU
HYLB8SoM51/nvS2WasYB59e8aPo1bedX+04bz11pixThfFh8wfiQeBZ3WHJr
+WNDZgZIvK8RcZDZKDaf6QEHnN8LSk8f+OF8d1A8zhBy2BFsFfFfXQySDoqh
/j0m6YCe/gASiRER
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                   1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4trfVgXnODQdGliO9htu13Iw0FopfMFF3SHg
lnRN4iRNhw2qT5rn9ao5iPZ4vWL5ouHwqnir6O/Vqg4Xroa90b+t7uAyoVko
7Zeyw5xFyjv/HFd1EK6cVHJWRdlhb37N25mpynC+8rVHwQxzFOB89U8qL2dp
SjukpgEBm4pDjGqEzLkaMQcGEFBQg9ALBB1qPm0IyJZSd3he+zj7/Bo+hx0O
TY+O71B38H/iecl0Mo+DrqL8l5xvGg5N4rWsmW2cDnLLX3jo2Ws6nAEBHm6H
RpC/wtUd0kH2tAlA3a/mcN813nGWoZCDx/5aWQt2NQeQdNoxUYfM/A+tJ0tU
HdzXHF3O8EPC4e+30gdzDKH8GTJwfvnhba4z1yrA+WuFdPjS9ZQdHkWIb7/Y
oOrw8+3rA5bKqg4tvP7rp6iqObzI0v42fa6ag9S8OM3TF9QckmPvuDFLaEDC
rV0dHr4w9/ucYLedHarlgB4/AMZQsog=
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
                   "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4gcR4tsvOmg56CrKf8kRU3E4vmtHL9sELYeG
31YF5zRUHMDyB7QcniQuvGair+Lgf3FizD9mbThffOoVzoxFCP6MmUBwU9uh
/PA215lnleH8D4vWK5xdoQTnM4CAgyScr7Brwb7UdWIQ85u1Hb7s+7g1/Zuo
Awtnl3yynpaDxieVl7NeIvgmxiAgCtFfqY/Bh6n3OcFuO9tUz+Fg974mE2Yx
h5pPGwKyb+lC5DsRfOHKSSVnUyTgfOVrj4IZ3ijB+e5rji5n+KHkMGUCf5UZ
t56DCEi9iTLcfLB/EpQh7jun56AC1q/skJH/ofXkFX0H0R6vVywhKg63pWsS
jUIN4HyHpkfHZ9xG8Iu3iv4+LWfosFZIhy+9ThnOB3vvsiKcfwYEfCTh/JC3
lz/OWCjmYF8ZscL0r4HDm7bcbiNpMUi8+BvAwwPGh4WX6pPmeWd/GWHwYeoh
9hjB4+MxSL+8kUMaCBwTg/PB9u2WhPPDOcXaje8rOWwx/3EopcrIYW9+zduZ
T5Uh8veNUP2fbQzng6JvpqQJnF+wpvt2RoCJQwTIvPXKcP4dTdk1/zcrwvlg
fZGScD4sPFJi77gxW5hA05uYQyPL0X7DdmO4/2B8mP+X3N/HN0fZDIMPU+8H
Sp+XTeHpicd//ZTUClN4eMvMi9M8HWAKDS8EHxJ/EnB+p43nrrQgRTj/59vX
ByyVVRy43FRLmW6ZOEiBxCeoOpSA4vedMZwfCcyODHYIPiT/GTkE3gImrE8q
Ds+ztL9N/2vosOLby4ozE5Qd0sHxZOjwCpRQXkPTV5whXD83yL5dBnD+YpB/
jRH8Ke2tUZf36Dts0MtbzGij6mBqszdo2kFdh8r7P24Z71aG8w20VgpfaFF1
aACF53RduP7/IBCvAzFHRhXi3wna0HwFLV+A5c+pw05rM+sQfFh5BACmg/CI

                   "]], 
                  
                  FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                   0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
                   1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                   3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4i16eYsZbewcJKZe4cxw0nCA8Wvu/7hl/FoK
zv+y7+PW9G9iDvUsR/sNxe0c3NYcXc4QIeaQmgYEarYOb9pyu42kEXwTYxAQ
dUgH8e0cMPgw9RHi2y8yzLOHmwdWV2zvcLB7X5MJszicD9aXJgXn1/22Kjh3
Qh3Or/60ISC7StNB9UnzvLOz7B0SQoLUF5zUhNvHwtkln/wOwTe32Rs0LVHL
4XmW9rfpsnZw/vQJ/FVm1dYOvRHd/owbZBy43FRLmXZZwOXB7o0zw+DDzE+J
vePGHGHu8CRx4TWT85oODCDQYA4JlzYEH+Z+GL9VgV31jIkMnH8GBHzEHe5I
1yQahZo7iFROKjmbIgY13wwefjA+LHwNtFYKX1CxxODD1IP9Y2XhUAWKX28x
hy87b3X9ZbWAmi8O58PcA+PrKsp/ydmm7uB/cWLMP2ZruPklW0V/n9ZD8NHT
EwAxbtZf
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                   1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pvSNYlGax0cmsRrWTPbOB0ixbdfZJBzdJgz
Ewgk+RwqIlaYnvV2dFD/pPJylqeAw/5aWYv0FkeHN2253UbVQg6uqqVMsz44
OoS8vfxxxkIxhwiQfjUnh/Q0EJCG88+eAYIaBTjfZUKzUFqXsoP3CXbb2W8d
HWo+bQjIvqXqsPNW19/UdEeHut9WBec8NBzqQbSGo8N61SfN83I1Hbq9XrGY
MDo6iPQAGV80HS7mx7Of2+jg0MBytN9wuxZE/3wHBx+QuaFaDjPB/nB08ALx
r2o4gIw56+To8B8M1B2EPzmeT8t1hKg3VXNY/sJD7/9ER4cp7a1Rl+eoQNQv
cnQ4AwZKcL4zyP1ZCnA+2Lj70g5rum9nMPQD/XP/xy3j1+IO8o4fk8+kOjoE
gcKHUdThd0zu0X9Wjg7BYL4QxH5eRPjC3A+2jofbAT1+ANG2xCM=
                   "]]}, 
                 
                 Thickness[0.026420079260237785`]]}, {
               ImageSize -> {68.12765529265256, 29.409677708592774`}, 
                ImageSize -> {37.848697384806975`, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {38., 17.}, 
                PlotRange -> {{0., 37.849999999999994`}, {0., 16.34}}, 
                AspectRatio -> Automatic}]}, AxesOrigin -> {0, 0}, AxesStyle -> 
            Directive[FontColor -> GrayLevel[0]], 
            BaseStyle -> {FontSize -> 16}, DisplayFunction :> Identity, 
            Epilog -> {
              Text[
               Graphics[{
                 Thickness[0.01603849238171612], 
                 Style[{
                   
                   FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                    1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
                    1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4v8gcF/QoYHlaL/hdi2HL/s+bk2fxuTwunir
6O9uDThfV1H+S46ZhsN2rw0Wc3YyO2Tkf2g9GaLh0CRey5p5jMVhveqT5nm5
Gg48jnxeMzRZHWbMBIJKDQeZjWLzmR6wORhorRS+sETDAWxfPYfD5PbWqMt7
NByMQaCYE843AfO54fyC5SUb/vnzOJjZ7A2alojgv8jS/jZ9rjqcf6B7X5PJ
Ykk4vy+i259RQMLhDAj0cEP88U3MoQXkXjYuB41PKi9ndYpB/cfh8KYtt9tI
Wsxhya3ljw2d2aHqRR0YQMCBGaL+JYIPdqexKET8pBgGH6ZeuHJSyVkWYbh5
wW8vf5zhKARxX4EYnA+2f7cEnD99An+V2WotB/T4AQAyVL8g
                    "]], 
                   
                   FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                    1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {
                    1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQzcLZJZ/Mp+LQwHK033C7lsNaIR2+9H1KaHxFh+O7
dvSyBWg5KF97FMxwR8Gh+tOGgOwqTYdWBXbVM1/kHPwuToz5p6zhIFI5qeSs
iqxDGhiowvlgfXOU4HxjEGBWcHBfc3Q5ww45h/uu8Y6zCqUcnCc0C6VVKUD0
HxN3OAMCMYoQeo2owx1N2TX/Jys57Ay2ivjfLuKwN7/m7cyvynA+WJ2OKpxv
ArZIzcENZE+EqMPTxIXXTPjVHQ5272syYRZ3+Put9MGcQg2HAyD+YkmH7Q5N
j45HaDqof1J5OUtTHs4Hu7NCCc6/cDXsjX60usMG1SfN83TV4eGFHp4AFV+S
Cw==
                    "], {{9.99219, 13.048399999999999`}, {10.9938, 
                    13.048399999999999`}, {11.5297, 11.7016}, {11.5297, 
                    9.209380000000001}, {11.5297, 6.718749999999999}, {
                    11.0047, 5.44375}, {9.97969, 5.44375}, {8.95469, 
                    5.44375}, {8.429689999999999, 6.718749999999999}, {
                    8.429689999999999, 9.19844}, {8.429689999999999, 
                    11.725000000000001`}, {8.96719, 13.048399999999999`}, {
                    9.99219, 13.048399999999999`}}}], 
                   FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYCYvf9tbIWy/UddBXlv+SIqTjogOhv+g4Nv60K
zmmoOCy+v49vjrCBw5PEhddM9FUcbkvXJBqZIvgg7ektCP5/EJhv4FB+eJvr
zLPKcP6HResVzq5QgvMZQMBBEs5X2LVgX+o6MYj5pQYOX/Z93Jr+TdQhI/9D
68kp+g4an1ReznqJ4JsYg4AoRH++EQYfpj5CfPtFhnOGDge79zWZMIs5FKzp
vp2xwBAi34ngC1dOKjmbIgHnK197FMzwRgnOd19zdDnDDyWHWlC47DB0EAGp
N1GGmw/2T4KywxbzH4dSpIwcVMD6lR2eZ2l/mz7XyEG0x+sVS4iKA7//+imp
HMZwfslW0d+n+xD85S889P5fNHZYK6TDl16nDOeDvXdZEc4/AwI+knB+yNvL
H2csFHMoBLl3g7HDm7bcbiNpMQfxqVc4M5iM4eEB48PCC+z+daYYfJh6sL8Y
TOHxIQHSf8nEIQ0EjonB+WD7dkvC+eGcYu3G95UcXoD8r2vqsDe/5u3Mp8oQ
+UmmqP6XM4Pzwf46g+AvAaU/ZnOHCJB565Xh/Duasmv+b1aE82eCQKQknA8L
jxkT+KvMXptB05sYJH6szOD+g/Fh/r8u9Mnx/DULDD5MfSPL0X7Ddgt4erJv
enR8hrYFPLz9Lk6M+cdsAQ0vBB8SfxJwfqeN5660IEU4/+fb1wcslVUcbCsj
Vpj2mjtIzYvTPD1B1WEFKH4XmsH5oGAx+WgK5/ucYLedHWrqEHgLmHE+qTjI
gMQ3mDis+Pay4swEZUi4VJo4vCoGBvRrFYdlIPMETeD6wfblGsP5YP8+M4Lz
/34rfTBnopHDBr28xYw2qg7+IPdONnSovP/jlvFuZTjfQGul8IUWVQeQNafr
DOH6wf5+bOAwpb016rKMqoMjKLyqDRxqPm0IyL6l4gArf04ddlqbWYfgw8oj
AAFK/n8=
                    "]], 
                   
                   FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                    0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
                    1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4s8bArJnlTs4SEy9wpnhpOEA49fc/3HL+LUU
nP9l38et6d/EHG5K1yQapTo4uK05upwhQsxhxkwguGnv8KYtt9tIGsE3MQYB
UYf/IDDdEYMPU++uWso0S8MRbh5YmbCjw8HufU0mzOJwfnoaCEjB+XW/rQrO
nVCH86s/AR1apemwpvt2BoO6o0NCSJD6gpOacPtYOLvkk98h+OY2e4OmJWo5
8Pqvn5Ka4QDnnzjstDZTz86hN6Lbn3GDjINNZcQK01xruHy31ysWE0FLDD7M
/CkT+KvMuK0cniQuvGZyXhPqbyuHVJDz2xB8mPth/FYFdtUzJjJw/hkQ8BF3
4AG5j8PKQaRyUsnZFDGH6WDzLeHhB+PDwjch9o4b8w1rDD5MPdg/b60cqkDx
6y3moP6Wd5/BTpj54nA+zD0wvq6i/JecbeoODSxH+w2328LNX/rCQ+//QwQf
PT0BANzf6n4=
                    "]], 
                   
                   FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                    0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
                    1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYgXHj8lnnro5nAGBNSIOMP6jCPHtFx+owflP
ExdeM/HXcGBdPMmK8aubg/S8OM3TBpoOy1546P0XdHf4DwL1mg47b3X9TVV3
d5jS3hp1eY8mxFwbdwefE+y2s69qOpRsFf19uszdgYWzSz75HYJvbrM3aFqi
loPFtaO5JgJuGHyY+gf7+OYYe7k5bNDLW8x4R9Ph04aA7Fnxbg4/3r4+YHlY
0yENBMrcHF4XAw3u1oS4d6qbQwPL0X5Dc02HN7z7DGYucnM4fzXsjX60BpwP
8y+M3xvR7c+4QdbhCcjf4S5w90hMvcKZEeSMwYe5byPIXVMQ/B6vVywmK53h
4ZEOct8zZ4dTh53WZs7TgPNbFdhVz5jIwPngcPMRdwgpUZn+/4Kzg0jlpJKz
KWJw+9605XYbSSP4JsYgIOpQ+9uq4NwOFww+TH0O588F6c4uDlX3f9wy9hZz
SDh8WTtV0wVqvjicD3MPjA82r1jdoSJihenZ05jpBcYHAHvj/kA=
                    "]], 
                   
                   FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+Ax42LjUU8scWqunhb0AvosC
Iw==
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYh7/9VNSb3g4fFi0XuGshrIDjF/326rg3Al1
OP8/CNRrOnR7vWIxeenh8OPt6wOWhzUdireK/j4d5+nAwtkln/wOwTe32Rs0
LVHLYZ6NzpVZ29wx+DD1G/TyFjPqIMw7AwI2CPtgfJh7YPya+z9uGb+WQuOL
OXifYLedrevh4Lbm6HKGCDG4fW/acruNpBF8E2MQEIW7F50PU7+/VtYi/Y2H
g0jlpJKzKWLw8DjYva/JhFkczk9PAwEpOF/52qNgBhklhxKQecu8MPgw96Py
xRw+bAjInjXdC+5+F9VSplkKXnD3wPgw99aDw8Ubgw9Trz9hwQ/DMG+4+yWm
XuHMcPKGux/Gh7kfxoeFN4wPiw+wPcHe8PiC2QeLTxgfFt8w96LzYeojxLdf
ZJjmBTcPFh4w+2B8mHtgfPT0CuMDAJWYQAU=
                    "]], 
                   
                   FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                    0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
                    1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{60.360899999999994`, 
                    12.020299999999999`}, {60.360899999999994`, 
                    12.465599999999998`}, {58.54999999999999, 
                    12.465599999999998`}, {58.54999999999999, 14.2609}, {
                    58.10469999999998, 14.2609}, {58.10469999999998, 
                    12.465599999999998`}, {56.29219999999998, 
                    12.465599999999998`}, {56.29219999999998, 
                    12.020299999999999`}, {58.10469999999998, 
                    12.020299999999999`}, {58.10469999999998, 10.2}, {
                    58.54999999999999, 10.2}, {58.54999999999999, 
                    12.020299999999999`}, {60.360899999999994`, 
                    12.020299999999999`}}}], 
                   
                   FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                    0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
                    1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    59.551599999999986`, 4.035939999999999}, {58.7406, 
                    4.035939999999999}, {58.7406, 7.571879999999999}, {
                    58.390599999999985`, 7.571879999999999}, {
                    55.89529999999999, 4.035939999999999}, {55.89529999999999,
                     3.52656}, {58.128099999999996`, 3.52656}, {
                    58.128099999999996`, 2.1999999999999997`}, {58.7406, 
                    2.1999999999999997`}, {58.7406, 3.52656}, {
                    59.551599999999986`, 3.52656}, {59.551599999999986`, 
                    4.035939999999999}}, {{58.120300000000015`, 
                    4.035939999999999}, {56.212500000000006`, 
                    4.035939999999999}, {58.120300000000015`, 
                    6.760939999999998}, {58.120300000000015`, 
                    4.035939999999999}}}]}, 
                  Thickness[0.01603849238171612]]}, {
                ImageSize -> {124.70559402241595`, 32.67741967621419}, 
                 ImageSize -> {62.352797011207976`, 16.338709838107096`}, 
                 BaselinePosition -> Scaled[0.32439307852814453`], 
                 ImageSize -> {63., 17.}, 
                 PlotRange -> {{0., 62.349999999999994`}, {0., 16.34}}, 
                 AspectRatio -> Automatic}], {40, 11.4}]}, 
            Frame -> {{False, False}, {False, False}}, 
            FrameLabel -> {{None, None}, {None, None}}, 
            FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
            GridLines -> {None, None}, GridLinesStyle -> Directive[
              GrayLevel[0.5, 0.4]], 
            Method -> {
             "DefaultBoundaryStyle" -> Automatic, 
              "DefaultGraphicsInteraction" -> {
               "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                "Effects" -> {
                 "Highlight" -> {"ratio" -> 2}, 
                  "HighlightPoint" -> {"ratio" -> 2}, 
                  "Droplines" -> {
                   "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
              "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
              None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                  (Identity[#]& )[
                   Part[#, 1]], 
                  (Identity[#]& )[
                   Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                  (Identity[#]& )[
                   Part[#, 1]], 
                  (Identity[#]& )[
                   Part[#, 2]]}& )}}, PlotRange -> {All, All}, 
            PlotRangePadding -> {{Automatic, Automatic}, {
              Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], 
          Placed[
           Unevaluated[
            LineLegend[{
              Directive[FontSize -> 16, 
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               Thickness[0.006], 
               RGBColor[0, 0, 1]], 
              Directive[FontSize -> 16, 
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               Thickness[0.006], 
               RGBColor[1, 0, 0]]}, {
              Graphics[{
                Thickness[0.05020080321285141], 
                Style[{
                  
                  FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                   0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYv7YgPtGz5UcnCc0C6VxKTukpAHBMkkMvvK1
R8EMc5QcTIyBYLO0w0wQ6FRyEKmcVHLWRcbBfc3R5QwVSg6uIPqGjAPYXHcl
B/ldC/al9sk6/AcBfpi8rAPIGONmRTj/7BkgqFGA8xlAwEESzgfbt1PcoT+i
25/xg5RDH4guEIOoaxCH82/w3hZLLeOH81/UPs4+/4YVYv99aTg/nFOs3The
Cc6f0t4adXmOisOXfR+3pk/jcJizSHnnn+NqDqqfVF7OOskD8fdndYe1Qjp8
6XUCDqcOO63NlNOEiBcLO/x4+/qA5WFNhweu8Y6zNorB+dGqETLnYiThfFj4
PU1ceM3EXxMePqI9Xq9YSjQcYkDq/8g51P22Kjh3Qt3hL8jd++Ud/C5OjPmn
rO7wftF6hbMVCg4ndu3oZdug6iAMCn8WRTj/jqbsmv+XFRwaWI72G27Xcig/
vM11pi+CDw5HTQWIe5y1IP4tk3dg4eyST36nCeXLwfkQ98jC+TNA+i2h8fkf
Kh8j4zB9An+VmbYWJB1YSDmkg9JNmxaEZpOA2x/y9vLHGQ9F4XxwPG3ggPNn
gcyX/Gavqyj/JcdMHc7/APJ3hBKcD04/zAoOFkm6dqwOv+0NwPEg43AdFP/f
mBwOdO9rMlksCfFvJKeDG8hdEWIOwSD7HQUddgZbRfxvF4GmHzE4H+y/mVJw
Ptg/HgqQeDMWg+QDG0VIOrgnDuengvx5TAFVXk/JYU9+zduZrYqQeKhVcoDl
N1h+Qs9/ACX+eiQ=
                   "]], 
                  
                  FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                   1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
                   1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYoHYgPtGy5UdRHu8XrGUaDqoXHsUzHAGwX+a
uPCaCb+KQ/WnDQHZVZoOKbF33JgjVBz+g0C9pkPtb6uCcx0I/pviraK/vVXh
/ISQIPUFnaoOm81/HErRQvBfg9Rxa8D5M0EgUhLOTwOBY2IQd5ioOuwItor4
ry7mYGIMBJuVHTQ+qbyc9VIUzgfTxqIQ9SGaGHyYeiOQ8GV1hzdtud1G0mJQ
+9QdWhXYVc9MQeObSML5PifYbWdf1XL4+630wZxCdQeJqVc4Mx5pQd2n5lAD
Dh8tuP+fZ2l/m26r5QALX4h+TQf08AYA5C6Z/w==
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                   0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
                   3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYCYnObvUHTErUcdBXlv+SIqTikpwFBm5ZDw2+r
gnMaKg4/3r4+YHlYy+FJ4sJrJvpQeTZtOP/Pt9IHczYi+HMWKe/881zbwRgE
LivD+R8WrVc4u0IJzl8rpMOXXicJ54OMTTsm5qCvtVL4whJthzdtud1G0mIO
61WfNM/L1XLQ+KTyctZLUTjfBGyBqMMWvbzFjDX6GHyYerB5Lnpw82pB/nqh
66Cwa8G+1HUIvnDlpJKzKRJw/t78mrcznyo5rAXZx6vv4LHm6HKGH8oOoj1e
r1im6DuYgcLNUcWhZKvo79N6BnD+/lpZi/QjCP7zLO1v03kNHe5oyq7536wM
5z9wjXec9VERzq+5/+OW8WtJNL6Yw9edt7r+PjWAu9+2MmKFqa8B3H8wPsz/
ybF33JhPGGHwYerFp17hzDAyctgRbBXxX13MIUJ8+0UGPiOHmSCwE8Hvi+j2
ZxSQhPPLD29znflXEc6/cDXsjb61isPnDQHZs9oNHaTmxWmenqAKce9SAzgf
bK4kgu9zgt12dqm+Q0JIkPoCTVVIurum69Bp47krbZEynG8AircWVYc3xcAA
Xq0L1/8A5IAGHYefoHSprApPfwwg8EDFAZaeTx12WptZh+DD0jcANTU6VA==

                   "]]}, 
                 Thickness[0.05020080321285141]]}, {
               ImageSize -> {35.865504358655045`, 29.409677708592774`}, 
                ImageSize -> {19.925280199252803`, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {20., 17.}, 
                PlotRange -> {{0., 19.919999999999998`}, {0., 16.34}}, 
                AspectRatio -> Automatic}], 
              Graphics[{
                Thickness[0.040290088638195005`], 
                Style[{
                  
                  FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                   0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
                   1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYv7YgPtG0xUczoDAGhEHGP9RhPj2iw/U4Pyn
iQuvmfhrONzRlF3z/7KCg/S8OM3TBpoO7muOLmfwUHT4DwL1mg6lh7e5zpyr
6DClvTXq8h5NB2MQ+Kzo4HOC3Xb2VU2H6vs/bhnfVnJg4eyST36H4Jvb7A2a
lqjlEPL28scZjVIYfJj6B67xjrMCZRw26OUtZryj6RCjGiFz7o+Mw4+3rw9Y
HtZ0MAHZt1nW4XXxVtHf3ZoOO4KtIv4vl3NoYDnab2iu6dCqwK56RkTe4fzV
sDf60RpwPsy/MH5vRLc/4wZZiPuLOeHuAYeTzyd7dD7MfZBw+AXnzz8xeUm2
2l97WHikp4EAk8Opw05rM+dpwPlge01k4HyIueIOhctLNvzjZ3QQqZxUcjZF
DG7fm7bcbiNpBB/sb2NRCL+H3wGdD1N/nfe2WKoZh0MVKNy9xRy+7Pu4NX0a
G9R8cTgf5h4YH2xesbpDOKdYu7E+ZnqB8QFdwwPo
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+Ax42LjUU8scWqunhb0AvosC
Iw==
                   "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYmbOLvlkPQ2HD4vWK5zVUHaA8et+WxWcO6EO
5/8HgXpNh7/fSh/MKdRw+PH29QHLw5oOcxYp7/zjruXAAlL3DsE3t9kbNC1R
y0EgNuC+0XJlDD5M/ZT21qjLNapw8xhA4IAq3D4YH+YeGL/m/o9bxq+l0Phi
Dr9A5jSrOritObqcIUIMbt+bttxuI2kE38QYBETh7kXnw9SfOuy0NrNOw0Gk
clLJ2RQxeHgc7N7XZMIsDuenp4GAFJyvfO1RMIOMEsS8dH0MPsz9qHwxh6kT
+KvMtPXh7n+SuPCaib8u3D0wPsy9ybF33Jh/GGLwYeoPti0PPyVkCHf/dJD5
rw3g7ofxYe6H8WHhDePD4uMMCPAYwuMLZh8sPmF8WHzD3IvOh6nX1VopfEFF
HzU9AcMDZh+MD3MPjI+eXmF8AGFXKac=
                   "]], 
                  
                  FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                   0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
                   1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{22.8609, 
                   12.020299999999999`}, {22.8609, 12.465599999999998`}, {
                   21.049999999999997`, 12.465599999999998`}, {
                   21.049999999999997`, 14.2609}, {20.604699999999998`, 
                   14.2609}, {20.604699999999998`, 12.465599999999998`}, {
                   18.792200000000005`, 12.465599999999998`}, {
                   18.792200000000005`, 12.020299999999999`}, {
                   20.604699999999998`, 12.020299999999999`}, {
                   20.604699999999998`, 10.2}, {21.049999999999997`, 10.2}, {
                   21.049999999999997`, 12.020299999999999`}, {22.8609, 
                   12.020299999999999`}}}], 
                  
                  FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                    0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
                    1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    22.051599999999997`, 4.035939999999999}, {21.2406, 
                    4.035939999999999}, {21.2406, 7.571879999999999}, {
                    20.8906, 7.571879999999999}, {18.395300000000002`, 
                    4.035939999999999}, {18.395300000000002`, 3.52656}, {
                    20.628100000000003`, 3.52656}, {20.628100000000003`, 
                    2.1999999999999997`}, {21.2406, 2.1999999999999997`}, {
                    21.2406, 3.52656}, {22.051599999999997`, 3.52656}, {
                    22.051599999999997`, 4.035939999999999}}, {{20.6203, 
                    4.035939999999999}, {18.712500000000002`, 
                    4.035939999999999}, {20.6203, 6.760939999999998}, {
                    20.6203, 4.035939999999999}}}]}, 
                 Thickness[0.040290088638195005`]]}, {
               ImageSize -> {44.68124533001245, 29.409677708592774`}, 
                ImageSize -> {24.82291407222914, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {25., 17.}, 
                PlotRange -> {{0., 24.82}, {0., 16.34}}, AspectRatio -> 
                Automatic}]}, LegendMarkers -> None, LabelStyle -> {}, 
             LegendLayout -> "Column"]], {{1, 0.5}, {0.7, 0.5}}, Identity]]& ],
        AutoDelete->True,
        Editable->True,
        SelectWithContents->False,
        Selectable->True],
       TraditionalForm], {190, -361.8691769624716}, {
      Center, Center}, {360, 291.2461179749811}], InsetBox[
      GraphicsBox[{{{{}, {}, 
          TagBox[
           {RGBColor[0, 0, 1], Thickness[0.006], Opacity[1.], 
            LineBox[CompressedData["
1:eJwd13k8VN0fB3BEIRplKVt22aIQkcw3y8y9M1NMIaHyyJKlsWvRokFkypKS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             "]]},
           Annotation[#, "Charting`Private`Tag$25238#1"]& ]}, {}}, {{}, {{
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
              StyleBox["\<\"*\"\>",
               StripOnInput->False,
               FontSize->17], {0., 0.}], {{{0., 80000.}}, {{24., 54000.}}, {{
             48., 48400.}}, {{72., 42400.}}}]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
              StyleBox["\<\"*\"\>",
               StripOnInput->False,
               FontSize->17], {0., 0.}], {{{0., 80000.}}, {{24., 56400.}}, {{
             48., 46400.}}, {{72., 40400.}}}]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
              StyleBox["\<\"*\"\>",
               StripOnInput->False,
               FontSize->17], {0., 0.}], {{{0., 80000.}}, {{24., 57600.}}, {{
             48., 47200.}}, {{72., 36400.}}}]}}, {
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, {}, {}, {}, {}, {}, {}, {}}, {
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, {}, {}, {}, {}, {}, {}, {}}}, {{}, {}}}},
       
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{
         FormBox[
          GraphicsBox[{
            Thickness[0.04518752824220515], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYC4mjVCJlzMkIOG1SfNM87q+IwYyYI8MD5S28t
f2zozO8gMfUKZ4aTuoN9iWPt6Rh+BxbOLvlkPwT/wtWwN/rRCP6jCPHtFxMQ
/DfFW0V/d6s7+D7xvGQqzO/wIkv72/S56lD7+OD8FvFa1kw2BD8G5L49vA4p
sXfcmGeoO7yofZx9XofXwWN/raxFurqDMQgUczqc2LWjl81AzUHjk8rLWZ3M
DqcOO63N/KfiAPZfDYPDnEXKO/8cV3EwAWv4Y9/IcrTfcLqKg8xGsflMD37Z
B96SrkksQvCfJC68ZqKP4Df8tio4p4HgT2lvjboso+LAov+L6xLPb/st5j8O
pXCpOHzZ93Fr+jQWBxg/Z2pCoUXxb3v3NUeXM/yQgqtXB7tTCm5eehoISDmc
AQGfX1D1kg4BoPCa/AOqXsKBFaz/u/1aIR2+9HticD44nGoQ/L6Ibn/GAlG4
fWBz14g4gINbksEBxofoY4HzD3bvazJZzA6hmcUcwO5axutw3zXecVahlAOP
I5/XjEwehx3BVhH/j0tB44fdAez8Y+ION3hvi6WasUH1izuA3bGBBc4H++cy
M5zPAAIOzA4ilZNKzqYg+OBw/IbgQ9RLwPlgcwUkIP6JZHZoVWBXPWMiAXUP
Nzz8/4PAfUE4Hz29AwBSDTnm
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4ieJC6+Z5Ks6NLAc7TfcruVQff/HLePVyg4B
t6RrEidpOtzRlF3z/7OSg2iP1yuWLxoOnTaeu9KElBwuXA17o39b3WHlt5cV
ZxIUHOYsUt7557iqw5d9H7emi8k77M2veTszVRnOV772KJhhjgKcr/5J5eUs
TWmH02eAIEfBIUY1QuZcjZhDahoQtCk5MIDAAkGI+Q3KDs9rH2efX8PnILv8
hYeevIqD/xPPS6aTeRymtLdGXY5RdWgSr2XNbON0aOH1Xz9lqaoDyNgzPNwO
5Ye3uc7cq+yQDjZXAOp+ZYf7rvGOswyFIPK5Sg4g6bRjohD/31Z0cF9zdDnD
DwkIPQPKnyED54P1rVWA89cK6fCl6yk78McG3Dd6rujw8+3rA5bKqhB/9yg5
vMjS/jZ9rpqDAEjeXNkhOfaOG7OEhsMakL53yvDwhbnf5wS77exQLQf0+AEA
lHm6ow==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYCYn2tlcIXVLQc+GMD7hsdV3KA8LUdGEDggbLD
Br28xYx3tB089tfKWrirOGwx/3Eo5ZQOnH/+atgb/d+6cL5oj9crlil6DirX
HgUz5CjD+Su/vaw4c0ARzu+J6PZnFJCC8x+4xjvOuijmoKso/yUnTM/BxBgE
xBwy8j+0nvyi46DxSeXlrJeicD5EXtShG6jdhNEQgw9TH63g+DE5xsBBpHJS
ydkUMYj7vQwc0kDgGIIPcw+MnwqWV4TzUf2n7yA1L07z9ARVhxZe//VTlurC
+U+ztL9Nt9WB85+D+doOpw47rc38p+IAC+8VoPCYoAznH9+1o5ftgpZDOshe
Ni0HialXODMeaUHCw0zTYbtD06PjM7Qg5szTcJizSHnnn3QtCO2uDtf38+3r
A5aL1Rx8TrDbzr6qCeeD3V2iCYnPPWoO1Z82BGRXaTqwcHbJJ59D8M+AwBsE
Hxyun9XhfL+LE2P+KWs4JIQEqS/wRPDB7nXSgPNh4QnjzwSBnWIOcstfeOj9
V3eouv/jlrG3mMMLUPjMVYPHF4wPi09/kP7D2hh8mHpzm71B0xK14OkFFp6w
+IXxYe5BT+8AzzwzSw==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4kaWo/2Gyw0dmsRrWTPbOB3qf1sVnOswcpgz
Ewgk+Rz218papD8xclD/pPJylqeAg88JdtvZocYOb9pyu42qhRwixLdfZNAz
cQh5e/njjIViDnUg/TNMHNLTQEAazj97BghqFOB8lwnNQmldyg4psXfcmDVM
HGo+bQjIvqXq4ND06PgMaWOIOg8Nh9OHndZmzjNyWK/6pHlerqbDk8SF10z8
jRxEerxesXzRdChc0307Y4OhQwPIH9u1IPq7DaHu1HL4DwL1Rg5eIP5VDQfx
qVc4My4ZQcT/qzt8Blo7S90Yot5UzUFmXpzm6QJjhyntrVGX56g4SIDUTzJ2
OAMGSnC+M8j9WQpwPti4+9IOIGeezTJ2qLn/45bxa3EHXv/1U1IljB2CQOHD
KOpwsG15+KlDRg7BYL4QxP50RPjC3A+2jofbAT1+AAb8xZY=
               "]]}, 
             Thickness[0.04518752824220515], StripOnInput -> False]}, {
           ImageSize -> {44.255282689912825`, 32.67741967621419}, 
            ImageSize -> {22.127641344956412`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {23., 17.}, 
            PlotRange -> {{0., 22.130000000000003`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], TraditionalForm], 
         FormBox[
          GraphicsBox[{
            Thickness[0.03763643206624012], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYCYvc1R5cznFBwEO3xesUSouqw4tvLijMTFBwa
WI72G27XgvAFEHxXkPob8hC+uZZDqwK76hkReQcWzi755HeaDgFvL3+coSgH
55sYA8FmWTg/RjVC5twfGYf/YKDpIFI5qeSsi4yDvtZK4QsqWg7yuxbsS30n
6ZCeBgRtWg5nQKBHHG6/AkjeTxTOB6tLE4TzD3TvazJ5zOVQ82lDQPYvTYdt
Xhss5vxkcdhs/uNQyioNhxkzQeCP/YldO3rZDNQdLv0+dn1e5Ff7HQ5Nj47/
UIHzPyxar3A2QgnOv+8a7zhLUcGBRf8X1yWe3/bqn1ReztKUgdrP5PAAJF8o
6WBX4lh7WobDwQ0UThFiUHEBh53BVhH/20UcNMD6ROF8sH/7pOD8VJBxbvIO
YGfuFHPgjw24bySu6PBl38et6dOkIOIrFRzA7imUdqi5/+OW8WlZh76Ibn9G
AQmHFJD+ZVIOIaB4WAi1f6MYnN8PUrdBGM4XBoU/iyAkHqeIO/SC5D/wQsRT
JCHmbuBweNOW2220WxoSf3tYHUDRasysAOeDw2uFEpwPCU81aHjzOfx4+/qA
5WFNiD/MxOB8SHxLwPngcM2UdvgF4jtrQtwfKOvwNHHhNRN/DWj6k3N4U7xV
9He3OsS9E+QdHkWIb7/4QM1B+dqjYAYbRHpGT98A6shL2w==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 
                0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQXfNpQ0D2Lm0HkcpJJWdZZB0y8j+0npyi5SAM4qdI
OjBzdskn92k6HOze12TCLOEwe5Hyzj/sGnD+q+Ktor9Xq8H5Lbz+66csVYXr
zwSZ90XFIUY1QuacjIyDx/5aWYt2FYczIPBG1mGTXt5ixhgVh/8gUC/vcGLX
jl62ABWHO5qya/4bKzrMAdm3XBvOb2E52m9Yru2w8tvLijMHlBxmzAQCS22H
B67xjrMKlR3MbfYGTVuo5eBzgt12tqmKwxbzH4dSXmk6SM2L0zwtoOrw91vp
gzkXNSD8CaoOoj1er1imqMP5v96+PmCZrAbn+16cGPPPWdXhJ0hcWRXuXrC+
EBWH8sPbXGfaKjuAnDEzUtnhw6L1CmdnKDm4rzm6nGGFIpy/I9gq4n+6PJxv
DAKXJeD+BevfKeKwQfVJ8zxedTgf7N5ATTj//NWwN/rS2g4an1RezuoUd9gA
co+MjkNvRLc/4wYZB/T4BACqxdQh
                "], {{10.1797, 
                8.982809999999999}, {10.310899999999998`, 9.9125}, {
                10.717199999999998`, 10.354700000000001`}, {11.4438, 
                10.354700000000001`}, {12.1703, 10.354700000000001`}, {
                12.456299999999999`, 10.020299999999999`}, {
                12.612499999999997`, 8.982809999999999}, {10.1797, 
                8.982809999999999}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4rWqT5rn8eo6iPZ4vWIp0XQIuCVdk2iE4Puc
YLedXarrUP1pQ0B2labD8cNOazP36Tr8B4F6TYcniQuvmbxH8MH6N+nB+cd3
7ehl+6DnsNn8x6EULQT/dfFW0d/cGnD+TBCIlITz00DgmJhDDcjeWXoOO4Kt
Iv6riznMAKmT1HXQ+KTyctZLUTjfxBgERB1sKyNWmMYaYvBh6s+AwBwDhzdt
ud1G0mIOybF33JgrDBxaFdhVz0xB45tIwvngcLiq5bBBL28xY46Bg8TUK5wZ
j7Sg7tOH0FVacP8/z9L+Nt1WywEWvhD9mg7o4Q0AlWenvQ==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4sX39/HNuWzoINrj9YqlRNPh685bXX+fIvif
NwRkz2I3cqj+BGRUaTps0MtbzKhj5PAfBOo1HfbXylqkuyD4YP1LEXwDrZXC
F44YOWw2/3EoRQvBf128VfQ3twacPxMEIiXh/DQQOCbmwO2mWso0y8hhR7BV
xH91MYi6m4YOGp9UXs56KQrnmxiDgKgDF0j9KhMMPor6l8YOb9pyu42kxaD2
GTu0KrCrnpmCxjeRhPN9TrDbzr6q5VD726rg3A5jB4mpVzgzHmlB3Cdl7FAD
Dh8tuP+fZ2l/m26r5QALX4h+TQf08AYATLqncw==
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYsbAZoWqZyWBTYg4u9wyU25DVAwCn
NwJV
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJbIGYC4k8bArJnLbdwSE8DAjElB4emR8dnzLZwEO3x
esUSourA5aZaylSF4C++v49vTrGFw5xFyjv/uKs68Pqvn5IaYeEwpb016rKM
qsNt6ZpEo1ALh0aWo/2G4qoOGm959xl4IvjXhT45njdD8MH6JSwcfr59fcBS
WdXhBkj+m7mDmc3eoGmOqg5LQPZtNncIvAU0uEjVoXBN9+2MAnOHGRP4q8y6
VR1AzjJRRPAZQMDADM5f8cJD73+jKdT9KnC+8rVHwQxzlOD8VJD/3RQh9j02
dei08dyVFqQAcedzM4c3bbndRtFyDimxd9yYZ5g77Ai2ivh/XMbhYNvy8FNM
Fg4mxkBwWRruP/ldC/alrpOC81sV2FXPmEjC+WDzpMUd7oDC66q5A8j6tGOi
DjNBwBLB//ut9MGci2ZwPtieYjMHkcpJJWdTxCDha2nm8MA13nFWoTiE/9PU
Ifjt5Y8zFko4vMjS/jb9rinEvt2SDl923ur6u9XUwQBsjozDTZD9rZj8IJB+
RlGHMyCwBsEHh9dBU4cY1QiZczWiDicPO63NPGcK8d8UUYdDoPD4hOCD5fnM
4HyYe2H6nyQuvGZSbwbxl7Gog4HWSuELV8wcND6pvJz1UgQS/urmkHDZKeIQ
Ib79IkMcgg9LXzB+tILjx2QeS6j54nA+JH6k4Pwv+z5uTTeTdQBbe9gCGp9y
Dhv18hYz8lg4/AcBewUHialXODMOmUHSxzFFB9vKiBWmuWYO7muOLmfQUIK4
397MYeW3lxVnDiD4e/Nr3s5MVYbzwe6LVIG4f54ZxJ8sqg5bzH8cStEyh/PB
6esGgg/Ob8YWDj4n2G1nm6rA8yMsv6LnXwCWT4pJ
               "]]}, 
             Thickness[0.03763643206624012], StripOnInput -> False]}, {
           ImageSize -> {47.830236612702365`, 29.409677708592774`}, 
            ImageSize -> {26.572353673723537`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {27., 17.}, PlotRange -> {{0., 26.57}, {0., 16.34}}, 
            AspectRatio -> Automatic}], TraditionalForm]},
       AxesOrigin->{0., 0.},
       AxesStyle->Directive[FontColor -> GrayLevel[0]],
       BaseStyle->{FontSize -> 16},
       DisplayFunction->Identity,
       Epilog->{
         InsetBox[
          FormBox[
           GraphicsBox[{
             Thickness[0.01603849238171612], 
             StyleBox[{
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4v8gcF/QoYHlaL/hdi2HL/s+bk2fxuTwunir
6O9uDThfV1H+S46ZhsN2rw0Wc3YyO2Tkf2g9GaLh0CRey5p5jMVhveqT5nm5
Gg48jnxeMzRZHWbMBIJKDQeZjWLzmR6wORhorRS+sETDAWxfPYfD5PbWqMt7
NByMQaCYE843AfO54fyC5SUb/vnzOJjZ7A2alojgv8jS/jZ9rjqcf6B7X5PJ
Ykk4vy+i259RQMLhDAj0cEP88U3MoQXkXjYuB41PKi9ndYpB/cfh8KYtt9tI
Wsxhya3ljw2d2aHqRR0YQMCBGaL+JYIPdqexKET8pBgGH6ZeuHJSyVkWYbh5
wW8vf5zhKARxX4EYnA+2f7cEnD99An+V2WotB/T4AQAyVL8g
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQzcLZJZ/Mp+LQwHK033C7lsNaIR2+9H1KaHxFh+O7
dvSyBWg5KF97FMxwR8Gh+tOGgOwqTYdWBXbVM1/kHPwuToz5p6zhIFI5qeSs
iqxDGhiowvlgfXOU4HxjEGBWcHBfc3Q5ww45h/uu8Y6zCqUcnCc0C6VVKUD0
HxN3OAMCMYoQeo2owx1N2TX/Jys57Ay2ivjfLuKwN7/m7cyvynA+WJ2OKpxv
ArZIzcENZE+EqMPTxIXXTPjVHQ5272syYRZ3+Put9MGcQg2HAyD+YkmH7Q5N
j45HaDqof1J5OUtTHs4Hu7NCCc6/cDXsjX60usMG1SfN83TV4eGFHp4AFV+S
Cw==
                 "], {{9.99219, 13.048399999999999`}, {10.9938, 
                 13.048399999999999`}, {11.5297, 11.7016}, {11.5297, 
                 9.209380000000001}, {11.5297, 6.718749999999999}, {11.0047, 
                 5.44375}, {9.97969, 5.44375}, {8.95469, 5.44375}, {
                 8.429689999999999, 6.718749999999999}, {8.429689999999999, 
                 9.19844}, {8.429689999999999, 11.725000000000001`}, {8.96719,
                  13.048399999999999`}, {9.99219, 13.048399999999999`}}}], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYCYvf9tbIWy/UddBXlv+SIqTjogOhv+g4Nv60K
zmmoOCy+v49vjrCBw5PEhddM9FUcbkvXJBqZIvgg7ektCP5/EJhv4FB+eJvr
zLPKcP6HResVzq5QgvMZQMBBEs5X2LVgX+o6MYj5pQYOX/Z93Jr+TdQhI/9D
68kp+g4an1ReznqJ4JsYg4AoRH++EQYfpj5CfPtFhnOGDge79zWZMIs5FKzp
vp2xwBAi34ngC1dOKjmbIgHnK197FMzwRgnOd19zdDnDDyWHWlC47DB0EAGp
N1GGmw/2T4KywxbzH4dSpIwcVMD6lR2eZ2l/mz7XyEG0x+sVS4iKA7//+imp
HMZwfslW0d+n+xD85S889P5fNHZYK6TDl16nDOeDvXdZEc4/AwI+knB+yNvL
H2csFHMoBLl3g7HDm7bcbiNpMQfxqVc4M5iM4eEB48PCC+z+daYYfJh6sL8Y
TOHxIQHSf8nEIQ0EjonB+WD7dkvC+eGcYu3G95UcXoD8r2vqsDe/5u3Mp8oQ
+UmmqP6XM4Pzwf46g+AvAaU/ZnOHCJB565Xh/Duasmv+b1aE82eCQKQknA8L
jxkT+KvMXptB05sYJH6szOD+g/Fh/r8u9Mnx/DULDD5MfSPL0X7Ddgt4erJv
enR8hrYFPLz9Lk6M+cdsAQ0vBB8SfxJwfqeN5660IEU4/+fb1wcslVUcbCsj
Vpj2mjtIzYvTPD1B1WEFKH4XmsH5oGAx+WgK5/ucYLedHWrqEHgLmHE+qTjI
gMQ3mDis+Pay4swEZUi4VJo4vCoGBvRrFYdlIPMETeD6wfblGsP5YP8+M4Lz
/34rfTBnopHDBr28xYw2qg7+IPdONnSovP/jlvFuZTjfQGul8IUWVQeQNafr
DOH6wf5+bOAwpb016rKMqoMjKLyqDRxqPm0IyL6l4gArf04ddlqbWYfgw8oj
AAFK/n8=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4s8bArJnlTs4SEy9wpnhpOEA49fc/3HL+LUU
nP9l38et6d/EHG5K1yQapTo4uK05upwhQsxhxkwguGnv8KYtt9tIGsE3MQYB
UYf/IDDdEYMPU++uWso0S8MRbh5YmbCjw8HufU0mzOJwfnoaCEjB+XW/rQrO
nVCH86s/AR1apemwpvt2BoO6o0NCSJD6gpOacPtYOLvkk98h+OY2e4OmJWo5
8Pqvn5Ka4QDnnzjstDZTz86hN6Lbn3GDjINNZcQK01xruHy31ysWE0FLDD7M
/CkT+KvMuK0cniQuvGZyXhPqbyuHVJDz2xB8mPth/FYFdtUzJjJw/hkQ8BF3
4AG5j8PKQaRyUsnZFDGH6WDzLeHhB+PDwjch9o4b8w1rDD5MPdg/b60cqkDx
6y3moP6Wd5/BTpj54nA+zD0wvq6i/JecbeoODSxH+w2328LNX/rCQ+//QwQf
PT0BANzf6n4=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYgXHj8lnnro5nAGBNSIOMP6jCPHtFx+owflP
ExdeM/HXcGBdPMmK8aubg/S8OM3TBpoOy1546P0XdHf4DwL1mg47b3X9TVV3
d5jS3hp1eY8mxFwbdwefE+y2s69qOpRsFf19uszdgYWzSz75HYJvbrM3aFqi
loPFtaO5JgJuGHyY+gf7+OYYe7k5bNDLW8x4R9Ph04aA7Fnxbg4/3r4+YHlY
0yENBMrcHF4XAw3u1oS4d6qbQwPL0X5Dc02HN7z7DGYucnM4fzXsjX60BpwP
8y+M3xvR7c+4QdbhCcjf4S5w90hMvcKZEeSMwYe5byPIXVMQ/B6vVywmK53h
4ZEOct8zZ4dTh53WZs7TgPNbFdhVz5jIwPngcPMRdwgpUZn+/4Kzg0jlpJKz
KWJw+9605XYbSSP4JsYgIOpQ+9uq4NwOFww+TH0O588F6c4uDlX3f9wy9hZz
SDh8WTtV0wVqvjicD3MPjA82r1jdoSJihenZ05jpBcYHAHvj/kA=
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+Ax42LjUU8scWqunhb0AvosC
Iw==
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYh7/9VNSb3g4fFi0XuGshrIDjF/326rg3Al1
OP8/CNRrOnR7vWIxeenh8OPt6wOWhzUdireK/j4d5+nAwtkln/wOwTe32Rs0
LVHLYZ6NzpVZ29wx+DD1G/TyFjPqIMw7AwI2CPtgfJh7YPya+z9uGb+WQuOL
OXifYLedrevh4Lbm6HKGCDG4fW/acruNpBF8E2MQEIW7F50PU7+/VtYi/Y2H
g0jlpJKzKWLw8DjYva/JhFkczk9PAwEpOF/52qNgBhklhxKQecu8MPgw96Py
xRw+bAjInjXdC+5+F9VSplkKXnD3wPgw99aDw8Ubgw9Trz9hwQ/DMG+4+yWm
XuHMcPKGux/Gh7kfxoeFN4wPiw+wPcHe8PiC2QeLTxgfFt8w96LzYeojxLdf
ZJjmBTcPFh4w+2B8mHtgfPT0CuMDAJWYQAU=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}}}, {{{60.360899999999994`, 
                12.020299999999999`}, {60.360899999999994`, 
                12.465599999999998`}, {58.54999999999999, 
                12.465599999999998`}, {58.54999999999999, 14.2609}, {
                58.10469999999998, 14.2609}, {58.10469999999998, 
                12.465599999999998`}, {56.29219999999998, 
                12.465599999999998`}, {56.29219999999998, 
                12.020299999999999`}, {58.10469999999998, 
                12.020299999999999`}, {58.10469999999998, 10.2}, {
                58.54999999999999, 10.2}, {58.54999999999999, 
                12.020299999999999`}, {60.360899999999994`, 
                12.020299999999999`}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 59.551599999999986`, 4.035939999999999}, {58.7406, 
                 4.035939999999999}, {58.7406, 7.571879999999999}, {
                 58.390599999999985`, 7.571879999999999}, {55.89529999999999, 
                 4.035939999999999}, {55.89529999999999, 3.52656}, {
                 58.128099999999996`, 3.52656}, {58.128099999999996`, 
                 2.1999999999999997`}, {58.7406, 2.1999999999999997`}, {
                 58.7406, 3.52656}, {59.551599999999986`, 3.52656}, {
                 59.551599999999986`, 4.035939999999999}}, {{
                 58.120300000000015`, 4.035939999999999}, {
                 56.212500000000006`, 4.035939999999999}, {
                 58.120300000000015`, 6.760939999999998}, {
                 58.120300000000015`, 4.035939999999999}}}]}, 
              Thickness[0.01603849238171612], StripOnInput -> False]}, {
            ImageSize -> {124.70559402241595`, 32.67741967621419}, 
             ImageSize -> {62.352797011207976`, 16.338709838107096`}, 
             BaselinePosition -> Scaled[0.32439307852814453`], 
             ImageSize -> {63., 17.}, 
             PlotRange -> {{0., 62.349999999999994`}, {0., 16.34}}, 
             AspectRatio -> Automatic}], TraditionalForm], {40, 88000}]},
       Frame->{{False, False}, {False, False}},
       FrameLabel->{{None, None}, {None, None}},
       FrameTicks->{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->All,
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{All, All},
       PlotRangeClipping->False,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.05], 
          Scaled[0.05]}},
       Ticks->{Automatic, Automatic}], {570, -361.8691769624716}, 
      ImageScaled[{0.5, 0.5}], {360, 291.2461179749811}]}, {InsetBox[
      FormBox[
       TagBox[
        FormBox[
         GraphicsBox[{InsetBox[
            GraphicsBox[{{{{{}, {}, 
                 TagBox[
                  {RGBColor[0, 0, 1], Thickness[0.006], Opacity[1.], 
                   LineBox[CompressedData["
1:eJwV0nk41AkYB/ChY5N5JlNuk7aSSDlWSsj7KpTbL0MpRRY1WRTVpsgtR+7j
iR2tchSZLp700Cg2RbZcNSqto5U1rnUMM2N+sbN/vM/3+fz5/T7vRt+QQ/6y
FArFTXr/p+DclnFR+VNLytnfmLWe1y39Utef0CjKh8RY2tByIQvUqvUURtnl
UFI5ZuozHg6CVz+xOtlP4NptdtnlnmQYdH2i1Mx+BTOVB0RwvwA+KonGGtg8
WG0Yq5V5vALcRKo99exhGBWwHG80PYUsVoVjHXseyh8XObwseQ20syWfWhbn
Id84mztMaYHrF4sCenyEQAiDXBuPt0BSXFa0QEsEGWscLYqVWyG6KLxGnyMG
2mLtEC3hDQR32jFKuCSEm46fJplvoZwxN2cTIoPjBqypqpOdEBef16yf+QMy
83S84AIPft0gp7Uqho5Xgpips5/7wF6DGmCxXgXvyXe7nyK/gu2qjQf0jNej
Elff1dNzGJzm+NSssxuRXp9uK9TgA9X7z2ZWvBZO+gXe0vtjDNRV6TCUvBX9
R2U91ipNwvs2rUe+x7Zhmbz2M+XlU7D5UmNoA2sHWtNMXPTFU5CRka+8ZpMh
nr/YKHRtnYaalO/da5KMcMasYyQ6fgY2y+ruiaIaY32DYx8NZmFkvr5w6uJO
dPhWaB7UPwvCU+tKO5ZMsE6g0k6NFsB9CjstJmY3XvbT5n6kz0G98vWwnXxT
HHIbVGFmzsHaCpTxCDFDf5/EJhOFeXj+1Cs1vNccbc2n0jlR81BrvZcrH7AX
PelOS5ypefAQObcH8y2xcMdt/fAjQihTHJpk6SImDnw+c6VaCDZjsm/cJhDX
eegkeCqIIDPavcSy1AortB+VUn2lL1DxYjzr8D5Mrrhj1sURwYwCLYWhvh+n
3+nqpklEMLgrY8vd9v14yWKCNEYxzBXOKAbmWmNO6i8TDxLF8Fd28Pl8dxs8
YRPbbNwihhA7za4mOVvsDQgLQtkF2Gr5ME77rS2u/L7op2q5ACnTF4xT4w5g
aHibwCxsAV6YMt2O7DqInEL+rfHSBWA0KL72Eh1ExieNIebHBem+cnt8OXZY
lDT9YN1KCbjE9y/ePGePAzNy+/1NJKDdzG/6ouOAvJP5+7K9JdBRQBXGfnHA
HyNU+7WuSaC4ih7l87sjnmbQlxk9lIDGVfsV4O6E3Nw6zof3EqhP8+9nqjuj
eah+R/eCBAyMCnS7e53RbWo7JUKTBOccSuihTBdM8lFRO2ZJQqvalmvLt7li
xEwfL9ybBKvWn5k+Ca5IH+obYUSSUNJ033OqzxWPtga3ryggQaV3dBUDCawr
qtVTekLCYBfubikksC3s2HmNDhLYOg7Kx9kE5v7tcThN6iNX3eemiwgc/GCv
vSR1h+6Zao1bBG6w3J70tZOEhugcg5A7BP4jY+N1t5uEQv3hrco1BIZFONkZ
9pDglpKq6veWQG5g9SGjPhJoA3lC0TsCXx6MfFYs9RuTYl5aB4Gbkp+vVegn
Yd9gTW5tN4GLBtz4SakNTfsU5D8TOLFAjaocJIE6bCj3eJjAc/ciOzS/kdBi
bj5iO0KgrB1nWZrUcVk2r3v5BDLN8jZLpF6wOJqwYkJqxZu6PcMkjOTEyXjO
EhiTsswlfYSEUn7awISAwK5K/xGJ1N5w43nsPIGqKsXBLD4JvNGqyCoxgcXt
HCvrURKysdbLSkLgv2rJ6Y+kds5vNOeRBDpXObZojpGwerxNPXBR2i+BnEyV
utmKJ15aIvBwGVtWLPV/siKQ1A==
                    "]]},
                  Annotation[#, "Charting`Private`Tag$24799#1"]& ], 
                 TagBox[
                  {RGBColor[1, 0, 0], Thickness[0.006], Opacity[1.], 
                   LineBox[CompressedData["
1:eJwV0Hs0lAkABXBs8lyhkseoFOEbxmCYkfJdyVvyeVQ2yUYe6ZD0UmeLJqcy
rGe2NIoIbYNklk6eKe+KHoesUjolQyryGBI7+8c99/z+u+fq7Yv23i8jJSXl
I8n/PRlj8FlcdM+uNvWSaHGRgxCebqBObjZZzhNpDcxxoFVJVx3hF5ExQdph
jVMcTLZYRDzjV5HG9YEe6aMcDHpVrWzmt5Dr0s8Igns5eLVSPFrP7yENBSGK
LeUc+Ig1e2v4QyQh8CIDgzlIj7jlcZ8/Tc4V6Ti/e8mGyqGCvraFaTJztcVx
x242ko/lhvYGzZAqMxXmZZ1sXOCmx0/qi8mKtf6spCY24nPjhIzSWXLkDmsq
8g4bUc9caQV182TI8Nfs58lsFNGmphyjpaGzx6ljmQsb3HOXmhlpcuB+1ao6
2WqN42sU9OUT1NBwm2LdmLCCm45y6CbdVbB649z3q50VnOT1nOmWukjb+WXS
OJOFbVMi5fRDesjs/q4rXMqC8t7HzRHn9MEWdfmfPGMJbU018sNFQ/h4uo0u
VbDEy079in27CfD8Fe9tu2mB9SceHK6PMEXyJzczUwcLpKZmayxbx4SS4LKw
9Ks5hEk/Xyy7YA7nyFwyutAc62WMbc4oW2Kwa9OCi785hqdrcr4dY8Emzioq
SdMcM2HLC7sXrdD+d3kwr5eJMil+SkICG7+wroaE8Zmo0UiOZYk4kLEQps2G
M6F+C9I7ojeCXe6j18diouFeAC+u3xZFouQ2dzkmqrdurlMK3Yz7RzYs/qww
ww6xZ1eUyA402uDHygAz3Fzx4UuEMSDtYXe0Ws0MjqMyHT5jwHCv+K/5Rwyk
xfsV2BXa422IdbFbAgNltxo/p+/cghgP9dN+WxiYUFVJomk7QN9R53yqNAOD
1qkGJV0OeJhwJZzRZoqpnIkVkVlb4dI4LtZIMcWbjKgj2X6OYHqHC+f9TBHt
uvp5k4ITggYmM2QMTGFod4e74YkTnI5f8949YYKk8aOWPK4z2sPCa22bTdDI
8fXZZe0Cp56HiR9zTECrX9EaIHaBwlX1vu9RJpJ/FWz2lbrCmrs9u8rZBNvP
vV24FuOGlhqG8o/VJtjQLGp6beSOHWvVNXhzdHRfUZ45+9odckVaH2xf0ZEn
UDsTdN0DNqWdF7lCOnROu8mSfttQc5CySsiioyZl/1tfbU+83/P7qFksHWbm
V4xf9HtCdkKe1uFDh2em1GHvtO14v9Sgg8+mo13L4PwSwgsG3DgFa2067NuD
fYMSvfCs1zuwY5FAQVOZ/7cBL9xVqst/OkRgVf+IPA0UDsYyI8seExh8DnZb
DoXHnEEa4x8CfCN3jT18ChdLlBRbhQR2nfabGs+lcD3cWy5I4m7jA5U6+RQY
zkYWGZUE6uMzzaKLKfieynWZqSCQwxgy1BBSCL09dvRRGQGfJJ5myBMKyy/o
1x4oIaDy7tKM+CmFU3MPimQl7rDK60nppqBktCo/r5jAlkFhVvULCgt6rx/1
FBFgcgZUlf6lUPzniTaHmwSUh5gKd4coCK1t69beINBmazvsNCzZY9KfX5tP
gJvu2NovosDJkMreJfHcpt8SZcco7NTtEqTlERjO5Er7f6dgbbo+S/o6gUJR
yruxSQolhdmTudcI7CUvN5ydphAYdixko8Q9I4I/BLMUJmyjDsfmEshAdYD9
D8n+JfGqqhJ7Zj+w7ZmnUJA4XifgE1D83KkduUChMafhpKvEzfY9s4uLFIzW
fHIaukrgPz3dTes=
                    "]]},
                  
                  Annotation[#, 
                   "Charting`Private`Tag$24799#2"]& ]}, {}}, {{}, {{
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 25.}}, {{24., 
                    20.634}}, {{48., 19.722}}, {{72., 18.354}}}]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 25.}}, {{24., 
                    21.0234}}, {{48., 17.5713}}, {{72., 14.0152}}}]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 25.}}, {{24., 
                    22.1657}}, {{48., 17.6934}}, {{72., 13.0152}}}]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 0.}}, {{24., 4.0014}}, {{
                    48., 6.4068}}, {{72., 7.3644}}}]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 0.}}, {{24., 3.8628}}, {{
                    48., 6.0152}}, {{72., 6.8992}}}]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 0.}}, {{24., 3.7296}}, {{
                    48., 6.0273}}, {{72., 6.9375}}}]}}, {
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[
                   1.6]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[
                   1.6]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, \
{{}, {}}}}, {}},
             AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
             Axes->{True, True},
             AxesLabel->{
               FormBox[
                GraphicsBox[{
                  Thickness[0.04518752824220515], 
                  StyleBox[{
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYC4mjVCJlzMkIOG1SfNM87q+IwYyYI8MD5S28t
f2zozO8gMfUKZ4aTuoN9iWPt6Rh+BxbOLvlkPwT/wtWwN/rRCP6jCPHtFxMQ
/DfFW0V/d6s7+D7xvGQqzO/wIkv72/S56lD7+OD8FvFa1kw2BD8G5L49vA4p
sXfcmGeoO7yofZx9XofXwWN/raxFurqDMQgUczqc2LWjl81AzUHjk8rLWZ3M
DqcOO63N/KfiAPZfDYPDnEXKO/8cV3EwAWv4Y9/IcrTfcLqKg8xGsflMD37Z
B96SrkksQvCfJC68ZqKP4Df8tio4p4HgT2lvjboso+LAov+L6xLPb/st5j8O
pXCpOHzZ93Fr+jQWBxg/Z2pCoUXxb3v3NUeXM/yQgqtXB7tTCm5eehoISDmc
AQGfX1D1kg4BoPCa/AOqXsKBFaz/u/1aIR2+9HticD44nGoQ/L6Ibn/GAlG4
fWBz14g4gINbksEBxofoY4HzD3bvazJZzA6hmcUcwO5axutw3zXecVahlAOP
I5/XjEwehx3BVhH/j0tB44fdAez8Y+ION3hvi6WasUH1izuA3bGBBc4H++cy
M5zPAAIOzA4ilZNKzqYg+OBw/IbgQ9RLwPlgcwUkIP6JZHZoVWBXPWMiAXUP
Nzz8/4PAfUE4Hz29AwBSDTnm
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4ieJC6+Z5Ks6NLAc7TfcruVQff/HLePVyg4B
t6RrEidpOtzRlF3z/7OSg2iP1yuWLxoOnTaeu9KElBwuXA17o39b3WHlt5cV
ZxIUHOYsUt7557iqw5d9H7emi8k77M2veTszVRnOV772KJhhjgKcr/5J5eUs
TWmH02eAIEfBIUY1QuZcjZhDahoQtCk5MIDAAkGI+Q3KDs9rH2efX8PnILv8
hYeevIqD/xPPS6aTeRymtLdGXY5RdWgSr2XNbON0aOH1Xz9lqaoDyNgzPNwO
5Ye3uc7cq+yQDjZXAOp+ZYf7rvGOswyFIPK5Sg4g6bRjohD/31Z0cF9zdDnD
DwkIPQPKnyED54P1rVWA89cK6fCl6yk78McG3Dd6rujw8+3rA5bKqhB/9yg5
vMjS/jZ9rpqDAEjeXNkhOfaOG7OEhsMakL53yvDwhbnf5wS77exQLQf0+AEA
lHm6ow==
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYCYn2tlcIXVLQc+GMD7hsdV3KA8LUdGEDggbLD
Br28xYx3tB089tfKWrirOGwx/3Eo5ZQOnH/+atgb/d+6cL5oj9crlil6DirX
HgUz5CjD+Su/vaw4c0ARzu+J6PZnFJCC8x+4xjvOuijmoKso/yUnTM/BxBgE
xBwy8j+0nvyi46DxSeXlrJeicD5EXtShG6jdhNEQgw9TH63g+DE5xsBBpHJS
ydkUMYj7vQwc0kDgGIIPcw+MnwqWV4TzUf2n7yA1L07z9ARVhxZe//VTlurC
+U+ztL9Nt9WB85+D+doOpw47rc38p+IAC+8VoPCYoAznH9+1o5ftgpZDOshe
Ni0HialXODMeaUHCw0zTYbtD06PjM7Qg5szTcJizSHnnn3QtCO2uDtf38+3r
A5aL1Rx8TrDbzr6qCeeD3V2iCYnPPWoO1Z82BGRXaTqwcHbJJ59D8M+AwBsE
Hxyun9XhfL+LE2P+KWs4JIQEqS/wRPDB7nXSgPNh4QnjzwSBnWIOcstfeOj9
V3eouv/jlrG3mMMLUPjMVYPHF4wPi09/kP7D2hh8mHpzm71B0xK14OkFFp6w
+IXxYe5BT+8AzzwzSw==
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4kaWo/2Gyw0dmsRrWTPbOB3qf1sVnOswcpgz
Ewgk+Rz218papD8xclD/pPJylqeAg88JdtvZocYOb9pyu42qhRwixLdfZNAz
cQh5e/njjIViDnUg/TNMHNLTQEAazj97BghqFOB8lwnNQmldyg4psXfcmDVM
HGo+bQjIvqXq4ND06PgMaWOIOg8Nh9OHndZmzjNyWK/6pHlerqbDk8SF10z8
jRxEerxesXzRdChc0307Y4OhQwPIH9u1IPq7DaHu1HL4DwL1Rg5eIP5VDQfx
qVc4My4ZQcT/qzt8Blo7S90Yot5UzUFmXpzm6QJjhyntrVGX56g4SIDUTzJ2
OAMGSnC+M8j9WQpwPti4+9IOIGeezTJ2qLn/45bxa3EHXv/1U1IljB2CQOHD
KOpwsG15+KlDRg7BYL4QxP50RPjC3A+2jofbAT1+AAb8xZY=
                    "]]}, 
                   Thickness[0.04518752824220515], StripOnInput -> False]}, {
                 ImageSize -> {44.255282689912825`, 32.67741967621419}, 
                  ImageSize -> {22.127641344956412`, 16.338709838107096`}, 
                  BaselinePosition -> Scaled[0.32439307852814453`], 
                  ImageSize -> {23., 17.}, 
                  PlotRange -> {{0., 22.130000000000003`}, {0., 16.34}}, 
                  AspectRatio -> Automatic}], TraditionalForm], 
               FormBox[
                GraphicsBox[{
                  Thickness[0.026420079260237785`], 
                  StyleBox[{
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJNIGYC4r6Ibn/GDSIOIW8vf5zhKOXwwDXecZagEIQu
FHdoVWBXPWMi4CBSOankbIqYQ4xqhMy5Pdxw/hkQ8GGD8wuXl2z4x88M1S8B
55sYA8FlaTgfbN9DeYc0MGBz+A8C/Epw8z3WHF3OUKHswAACDXwOTxIXXjPR
V3FQ/6TycpamoMOU9taoy3NUHIRB9rIIw/nrhHT40uVE4Pw2kPuviDi8Kt4q
+jsbwf/59vUBS2UE3/fixJh/zCoOUWD7RRz25te8nflU2aHy/o9bxt0iDhGc
Yu3G65Udvuz7uDXdTATirgRluH1g/5sg+OWHt7nO/KsE51eDzMlWgtuXDvK2
mJLDTBD4KQrnH+ze12TiLI7Gl4CETz+CvxZkrp4ynO+xv1bWwh3mfzGI/2VU
HYLB8SoM51/nvS2WasYB59e8aPo1bedX+04bz11pixThfFh8wfiQeBZ3WHJr
+WNDZgZIvK8RcZDZKDaf6QEHnN8LSk8f+OF8d1A8zhBy2BFsFfFfXQySDoqh
/j0m6YCe/gASiRER
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4trfVgXnODQdGliO9htu13Iw0FopfMFF3SHg
lnRN4iRNhw2qT5rn9ao5iPZ4vWL5ouHwqnir6O/Vqg4Xroa90b+t7uAyoVko
7Zeyw5xFyjv/HFd1EK6cVHJWRdlhb37N25mpynC+8rVHwQxzFOB89U8qL2dp
SjukpgEBm4pDjGqEzLkaMQcGEFBQg9ALBB1qPm0IyJZSd3he+zj7/Bo+hx0O
TY+O71B38H/iecl0Mo+DrqL8l5xvGg5N4rWsmW2cDnLLX3jo2Ws6nAEBHm6H
RpC/wtUd0kH2tAlA3a/mcN813nGWoZCDx/5aWQt2NQeQdNoxUYfM/A+tJ0tU
HdzXHF3O8EPC4e+30gdzDKH8GTJwfvnhba4z1yrA+WuFdPjS9ZQdHkWIb7/Y
oOrw8+3rA5bKqg4tvP7rp6iqObzI0v42fa6ag9S8OM3TF9QckmPvuDFLaEDC
rV0dHr4w9/ucYLedHarlgB4/AMZQsog=
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4gcR4tsvOmg56CrKf8kRU3E4vmtHL9sELYeG
31YF5zRUHMDyB7QcniQuvGair+Lgf3FizD9mbThffOoVzoxFCP6MmUBwU9uh
/PA215lnleH8D4vWK5xdoQTnM4CAgyScr7Brwb7UdWIQ85u1Hb7s+7g1/Zuo
Awtnl3yynpaDxieVl7NeIvgmxiAgCtFfqY/Bh6n3OcFuO9tUz+Fg974mE2Yx
h5pPGwKyb+lC5DsRfOHKSSVnUyTgfOVrj4IZ3ijB+e5rji5n+KHkMGUCf5UZ
t56DCEi9iTLcfLB/EpQh7jun56AC1q/skJH/ofXkFX0H0R6vVywhKg63pWsS
jUIN4HyHpkfHZ9xG8Iu3iv4+LWfosFZIhy+9ThnOB3vvsiKcfwYEfCTh/JC3
lz/OWCjmYF8ZscL0r4HDm7bcbiNpMUi8+BvAwwPGh4WX6pPmeWd/GWHwYeoh
9hjB4+MxSL+8kUMaCBwTg/PB9u2WhPPDOcXaje8rOWwx/3EopcrIYW9+zduZ
T5Uh8veNUP2fbQzng6JvpqQJnF+wpvt2RoCJQwTIvPXKcP4dTdk1/zcrwvlg
fZGScD4sPFJi77gxW5hA05uYQyPL0X7DdmO4/2B8mP+X3N/HN0fZDIMPU+8H
Sp+XTeHpicd//ZTUClN4eMvMi9M8HWAKDS8EHxJ/EnB+p43nrrQgRTj/59vX
ByyVVRy43FRLmW6ZOEiBxCeoOpSA4vedMZwfCcyODHYIPiT/GTkE3gImrE8q
Ds+ztL9N/2vosOLby4ozE5Qd0sHxZOjwCpRQXkPTV5whXD83yL5dBnD+YpB/
jRH8Ke2tUZf36Dts0MtbzGij6mBqszdo2kFdh8r7P24Z71aG8w20VgpfaFF1
aACF53RduP7/IBCvAzFHRhXi3wna0HwFLV+A5c+pw05rM+sQfFh5BACmg/CI

                    "]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4i16eYsZbewcJKZe4cxw0nCA8Wvu/7hl/FoK
zv+y7+PW9G9iDvUsR/sNxe0c3NYcXc4QIeaQmgYEarYOb9pyu42kEXwTYxAQ
dUgH8e0cMPgw9RHi2y8yzLOHmwdWV2zvcLB7X5MJszicD9aXJgXn1/22Kjh3
Qh3Or/60ISC7StNB9UnzvLOz7B0SQoLUF5zUhNvHwtkln/wOwTe32Rs0LVHL
4XmW9rfpsnZw/vQJ/FVm1dYOvRHd/owbZBy43FRLmXZZwOXB7o0zw+DDzE+J
vePGHGHu8CRx4TWT85oODCDQYA4JlzYEH+Z+GL9VgV31jIkMnH8GBHzEHe5I
1yQahZo7iFROKjmbIgY13wwefjA+LHwNtFYKX1CxxODD1IP9Y2XhUAWKX28x
hy87b3X9ZbWAmi8O58PcA+PrKsp/ydmm7uB/cWLMP2ZruPklW0V/n9ZD8NHT
EwAxbtZf
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pvSNYlGax0cmsRrWTPbOB0ixbdfZJBzdJgz
Ewgk+RwqIlaYnvV2dFD/pPJylqeAw/5aWYv0FkeHN2253UbVQg6uqqVMsz44
OoS8vfxxxkIxhwiQfjUnh/Q0EJCG88+eAYIaBTjfZUKzUFqXsoP3CXbb2W8d
HWo+bQjIvqXqsPNW19/UdEeHut9WBec8NBzqQbSGo8N61SfN83I1Hbq9XrGY
MDo6iPQAGV80HS7mx7Of2+jg0MBytN9wuxZE/3wHBx+QuaFaDjPB/nB08ALx
r2o4gIw56+To8B8M1B2EPzmeT8t1hKg3VXNY/sJD7/9ER4cp7a1Rl+eoQNQv
cnQ4AwZKcL4zyP1ZCnA+2Lj70g5rum9nMPQD/XP/xy3j1+IO8o4fk8+kOjoE
gcKHUdThd0zu0X9Wjg7BYL4QxH5eRPjC3A+2jofbAT1+ANG2xCM=
                    "]]}, 
                   Thickness[0.026420079260237785`], StripOnInput -> 
                   False]}, {
                 ImageSize -> {68.12765529265256, 29.409677708592774`}, 
                  ImageSize -> {37.848697384806975`, 16.338709838107096`}, 
                  BaselinePosition -> Scaled[0.32439307852814453`], 
                  ImageSize -> {38., 17.}, 
                  PlotRange -> {{0., 37.849999999999994`}, {0., 16.34}}, 
                  AspectRatio -> Automatic}], TraditionalForm]},
             AxesOrigin->{Automatic, Automatic},
             AxesStyle->Directive[FontColor -> GrayLevel[0]],
             BaseStyle->{FontSize -> 16},
             DisplayFunction->Identity,
             Epilog->{
               InsetBox[
                FormBox[
                 GraphicsBox[{
                   Thickness[0.01603849238171612], 
                   StyleBox[{
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4pQ0IFgm5fCmLbfbaLe0w/Zgq4j/7FIO7muO
Lmf4Ie1wsHtfk4mzhAMDCDhIOohUTio5u0TcwRgELkPFG0Th/Bu8t8VSzVjg
/GjVCJlzMkIOytceBTPMUYDYEy0GlVeC2GMh4fDz7esDlotV4Hy55S889OrV
4Hwzm71B0x5qQPWLODSwHO033K7loPpJ5eWsk3xw/hkQ6OGE87/s+7g1fRqL
g8y8OM3TBloOhctLNvzjZ3SY3N4addlG08Fjq//xZLY/9utVnzTPy9VwmHdi
8pJstZ/2W8x/HEpZpe6wQXqb7qk3X+13ODQ9Ov5D1WE9mP/TvubThoDsW6oO
zeK1rJnHGBykweZrwP0v2uP1iuWLhoM62H1ccH46KLzTBOH8dUI6fOlyIg4p
sXfcmGeow/mNIPdPV4XzK+//uGW8WxnivzeCkPBrVnT4DvLfNW6HHaB4Oy7n
UPOi6de0nV/twdYcE4XzTcAaRCH2s0k4wPjo8Q8AGNTWYg==
                    "]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4hXfXlacCVBy+A8C9RoOU9pboy7/UYPzTx12
WpsZpw7nN7Ac7TcsV3d4XbxV9He3hkNCSJD6gk51B11F+S852zQc/n4rfTCn
UMPB5wS77eyrWg7VnzYEZFtpODyIEN9+kUEbYt49dQi/QcvB1GZv0LSF6g7m
IDoRyldE8Pfm17ydqaoE58+YCQSS8g4Xroa90d+t4nAGBHjkHZ4kLrxmsh7B
b/htVXBuBYIP9tccBB/sjjoVhzVCOnzpdvIOr0D+yVaB+HM+gm8MApMV4Hz+
2ID7Ru2KDmYg9ziqODxwjXec1ajk0G3juSvtk7KD3PIXHnr2qhBz+JUdfr19
fcCyWQ3ij6mKcL4ByNxiOTgfrP6+pAMLZ5d8Mp+qQ9X9H7eMvcUg5hopw/nv
F61XOLtDCc6HxV/I28sfZywUc5gJBooOCrsW7EtdJ+6QngYE1xQcQFTaMQmH
2SBpTwUHBhBwkHQwAftPHs4H+8dQDs5PBelrk3WQB5snAefHqEbInKsRh/PB
4bpG1EGkclLJ2SPyDjuDrSL+t4s4KF97FMywRhHOh6hThvP9Lk6M+ZesCrH3
oqhDZv6H1pNT1KD2SzhsUH3SPG+tOsQfaVIOzKDw0dOA2C8jC+evBcVjnAKc
D1YvpuRQA0p/u9Qh8nrKDrWgdNEBNT9BBZIualQh7spRdXgESpcKKg47HJoe
Hf8BjUd/RQi/Qs0BPb8AAP6Cb+U=
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYCYvf9tbIWy/UddBXlv+SIqTjogOhv+g4Nv60K
zmmoOCy+v49vjrCBw5PEhddM9FUcbkvXJBqZIvgg7ektCP5/EJhv4FB+eJvr
zLPKcP6HResVzq5QgvMZQMBBEs5X2LVgX+o6MYj5pQYOX/Z93Jr+TdQhI/9D
68kp+g4an1ReznqJ4JsYg4AoRH++EQYfpj5CfPtFhnOGDge79zWZMIs5FKzp
vp2xwBAi34ngC1dOKjmbIgHnK197FMzwRgnOd19zdDnDDyWHWlC47DB0EAGp
N1GGmw/2T4KywxbzH4dSpIwcVMD6lR2eZ2l/mz7XyEG0x+sVS4iKA7//+imp
HMZwfslW0d+n+xD85S889P5fNHZYK6TDl16nDOeDvXdZEc4/AwI+knB+yNvL
H2csFHMoBLl3g7HDm7bcbiNpMQfxqVc4M5iM4eEB48PCC+z+daYYfJh6sL8Y
TOHxIQHSf8nEIQ0EjonB+WD7dkvC+eGcYu3G95UcXoD8r2vqsDe/5u3Mp8oQ
+UmmqP6XM4Pzwf46g+AvAaU/ZnOHCJB565Xh/Duasmv+b1aE82eCQKQknA8L
jxkT+KvMXptB05sYJH6szOD+g/Fh/r8u9Mnx/DULDD5MfSPL0X7Ddgt4erJv
enR8hrYFPLz9Lk6M+cdsAQ0vBB8SfxJwfqeN5660IEU4/+fb1wcslVUcbCsj
Vpj2mjtIzYvTPD1B1WEFKH4XmsH5oGAx+WgK5/ucYLedHWrqEHgLmHE+qTjI
gMQ3mDis+Pay4swEZUi4VJo4vCoGBvRrFYdlIPMETeD6wfblGsP5YP8+M4Lz
/34rfTBnopHDBr28xYw2qg7+IPdONnSovP/jlvFuZTjfQGul8IUWVQeQNafr
DOH6wf5+bOAwpb016rKMqoMjKLyqDRxqPm0IyL6l4gArf04ddlqbWYfgw8oj
AAFK/n8=
                    "]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4s8bArJnlTs4SEy9wpnhpOEA49fc/3HL+LUU
nP9l38et6d/EHG5K1yQapTo4uK05upwhQsxhxkwguGnv8KYtt9tIGsE3MQYB
UYf/IDDdEYMPU++uWso0S8MRbh5YmbCjw8HufU0mzOJwfnoaCEjB+XW/rQrO
nVCH86s/AR1apemwpvt2BoO6o0NCSJD6gpOacPtYOLvkk98h+OY2e4OmJWo5
8Pqvn5Ka4QDnnzjstDZTz86hN6Lbn3GDjINNZcQK01xruHy31ysWE0FLDD7M
/CkT+KvMuK0cniQuvGZyXhPqbyuHVJDz2xB8mPth/FYFdtUzJjJw/hkQ8BF3
4AG5j8PKQaRyUsnZFDGH6WDzLeHhB+PDwjch9o4b8w1rDD5MPdg/b60cqkDx
6y3moP6Wd5/BTpj54nA+zD0wvq6i/JecbeoODSxH+w2328LNX/rCQ+//QwQf
PT0BANzf6n4=
                    "]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYgXHj8lnnro5nAGBNSIOMP6jCPHtFx+owflP
ExdeM/HXcGBdPMmK8aubg/S8OM3TBpoOy1546P0XdHf4DwL1mg47b3X9TVV3
d5jS3hp1eY8mxFwbdwefE+y2s69qOpRsFf19uszdgYWzSz75HYJvbrM3aFqi
loPFtaO5JgJuGHyY+gf7+OYYe7k5bNDLW8x4R9Ph04aA7Fnxbg4/3r4+YHlY
0yENBMrcHF4XAw3u1oS4d6qbQwPL0X5Dc02HN7z7DGYucnM4fzXsjX60BpwP
8y+M3xvR7c+4QdbhCcjf4S5w90hMvcKZEeSMwYe5byPIXVMQ/B6vVywmK53h
4ZEOct8zZ4dTh53WZs7TgPNbFdhVz5jIwPngcPMRdwgpUZn+/4Kzg0jlpJKz
KWJw+9605XYbSSP4JsYgIOpQ+9uq4NwOFww+TH0O588F6c4uDlX3f9wy9hZz
SDh8WTtV0wVqvjicD3MPjA82r1jdoSJihenZ05jpBcYHAHvj/kA=
                    "]], 
                    
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+Ax42LjUU8scWqunhb0AvosC
Iw==
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYh7/9VNSb3g4fFi0XuGshrIDjF/326rg3Al1
OP8/CNRrOnR7vWIxeenh8OPt6wOWhzUdireK/j4d5+nAwtkln/wOwTe32Rs0
LVHLYZ6NzpVZ29wx+DD1G/TyFjPqIMw7AwI2CPtgfJh7YPya+z9uGb+WQuOL
OXifYLedrevh4Lbm6HKGCDG4fW/acruNpBF8E2MQEIW7F50PU7+/VtYi/Y2H
g0jlpJKzKWLw8DjYva/JhFkczk9PAwEpOF/52qNgBhklhxKQecu8MPgw96Py
xRw+bAjInjXdC+5+F9VSplkKXnD3wPgw99aDw8Ubgw9Trz9hwQ/DMG+4+yWm
XuHMcPKGux/Gh7kfxoeFN4wPiw+wPcHe8PiC2QeLTxgfFt8w96LzYeojxLdf
ZJjmBTcPFh4w+2B8mHtgfPT0CuMDAJWYQAU=
                    "]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    60.360899999999994`, 12.020299999999999`}, {
                    60.360899999999994`, 12.465599999999998`}, {
                    58.54999999999999, 12.465599999999998`}, {
                    58.54999999999999, 14.2609}, {58.10469999999998, 
                    14.2609}, {58.10469999999998, 12.465599999999998`}, {
                    56.29219999999998, 12.465599999999998`}, {
                    56.29219999999998, 12.020299999999999`}, {
                    58.10469999999998, 12.020299999999999`}, {
                    58.10469999999998, 10.2}, {58.54999999999999, 10.2}, {
                    58.54999999999999, 12.020299999999999`}, {
                    60.360899999999994`, 12.020299999999999`}}}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{59.551599999999986`, 4.035939999999999}, {
                    58.7406, 4.035939999999999}, {58.7406, 
                    7.571879999999999}, {58.390599999999985`, 
                    7.571879999999999}, {55.89529999999999, 
                    4.035939999999999}, {55.89529999999999, 3.52656}, {
                    58.128099999999996`, 3.52656}, {58.128099999999996`, 
                    2.1999999999999997`}, {58.7406, 2.1999999999999997`}, {
                    58.7406, 3.52656}, {59.551599999999986`, 3.52656}, {
                    59.551599999999986`, 4.035939999999999}}, {{
                    58.120300000000015`, 4.035939999999999}, {
                    56.212500000000006`, 4.035939999999999}, {
                    58.120300000000015`, 6.760939999999998}, {
                    58.120300000000015`, 4.035939999999999}}}]}, 
                    Thickness[0.01603849238171612], StripOnInput -> False]}, {
                  ImageSize -> {124.70559402241595`, 32.67741967621419}, 
                   ImageSize -> {62.352797011207976`, 16.338709838107096`}, 
                   BaselinePosition -> Scaled[0.32439307852814453`], 
                   ImageSize -> {63., 17.}, 
                   PlotRange -> {{0., 62.349999999999994`}, {0., 16.34}}, 
                   AspectRatio -> Automatic}], TraditionalForm], {40, 28.4}]},
             
             Frame->{{False, False}, {False, False}},
             FrameLabel->{{None, None}, {None, None}},
             FrameTicks->{{Automatic, 
                Charting`ScaledFrameTicks[{Identity, Identity}]}, {
               Automatic, 
                Charting`ScaledFrameTicks[{Identity, Identity}]}},
             GridLines->{None, None},
             GridLinesStyle->Directive[
               GrayLevel[0.5, 0.4]],
             ImagePadding->All,
             
             Method->{
              "DefaultBoundaryStyle" -> Automatic, 
               "DefaultGraphicsInteraction" -> {
                "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                 "Effects" -> {
                  "Highlight" -> {"ratio" -> 2}, 
                   "HighlightPoint" -> {"ratio" -> 2}, 
                   "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
               "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
               None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                   (Identity[#]& )[
                    Part[#, 1]], 
                   (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                   (Identity[#]& )[
                    Part[#, 1]], 
                   (Identity[#]& )[
                    Part[#, 2]]}& )}},
             PlotLabel->None,
             PlotRange->{All, All},
             PlotRangeClipping->False,
             PlotRangePadding->{{
                Scaled[0.02], 
                Scaled[0.02]}, {
                Scaled[0.05], 
                Scaled[0.05]}},
             Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
            Scaled[{1, 1}]], InsetBox[
            TemplateBox[{GraphicsBox[{
                Thickness[0.05020080321285141], 
                StyleBox[{
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYv7YgPtGz5UcnCc0C6VxKTukpAHBMkkMvvK1
R8EMc5QcTIyBYLO0w0wQ6FRyEKmcVHLWRcbBfc3R5QwVSg6uIPqGjAPYXHcl
B/ldC/al9sk6/AcBfpi8rAPIGONmRTj/7BkgqFGA8xlAwEESzgfbt1PcoT+i
25/xg5RDH4guEIOoaxCH82/w3hZLLeOH81/UPs4+/4YVYv99aTg/nFOs3The
Cc6f0t4adXmOisOXfR+3pk/jcJizSHnnn+NqDqqfVF7OOskD8fdndYe1Qjp8
6XUCDqcOO63NlNOEiBcLO/x4+/qA5WFNhweu8Y6zNorB+dGqETLnYiThfFj4
PU1ceM3EXxMePqI9Xq9YSjQcYkDq/8g51P22Kjh3Qt3hL8jd++Ud/C5OjPmn
rO7wftF6hbMVCg4ndu3oZdug6iAMCn8WRTj/jqbsmv+XFRwaWI72G27Xcig/
vM11pi+CDw5HTQWIe5y1IP4tk3dg4eyST36nCeXLwfkQ98jC+TNA+i2h8fkf
Kh8j4zB9An+VmbYWJB1YSDmkg9JNmxaEZpOA2x/y9vLHGQ9F4XxwPG3ggPNn
gcyX/Gavqyj/JcdMHc7/APJ3hBKcD04/zAoOFkm6dqwOv+0NwPEg43AdFP/f
mBwOdO9rMlksCfFvJKeDG8hdEWIOwSD7HQUddgZbRfxvF4GmHzE4H+y/mVJw
Ptg/HgqQeDMWg+QDG0VIOrgnDuengvx5TAFVXk/JYU9+zduZrYqQeKhVcoDl
N1h+Qs9/ACX+eiQ=
                   "]], 
                  
                  FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYoHYgPtGy5UdRHu8XrGUaDqoXHsUzHAGwX+a
uPCaCb+KQ/WnDQHZVZoOKbF33JgjVBz+g0C9pkPtb6uCcx0I/pviraK/vVXh
/ISQIPUFnaoOm81/HErRQvBfg9Rxa8D5M0EgUhLOTwOBY2IQd5ioOuwItor4
ry7mYGIMBJuVHTQ+qbyc9VIUzgfTxqIQ9SGaGHyYeiOQ8GV1hzdtud1G0mJQ
+9QdWhXYVc9MQeObSML5PifYbWdf1XL4+630wZxCdQeJqVc4Mx5pQd2n5lAD
Dh8tuP+fZ2l/m26r5QALX4h+TQf08AYA5C6Z/w==
                   "]], 
                  
                  FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYCYnObvUHTErUcdBXlv+SIqTikpwFBm5ZDw2+r
gnMaKg4/3r4+YHlYy+FJ4sJrJvpQeTZtOP/Pt9IHczYi+HMWKe/881zbwRgE
LivD+R8WrVc4u0IJzl8rpMOXXicJ54OMTTsm5qCvtVL4whJthzdtud1G0mIO
61WfNM/L1XLQ+KTyctZLUTjfBGyBqMMWvbzFjDX6GHyYerB5Lnpw82pB/nqh
66Cwa8G+1HUIvnDlpJKzKRJw/t78mrcznyo5rAXZx6vv4LHm6HKGH8oOoj1e
r1im6DuYgcLNUcWhZKvo79N6BnD+/lpZi/QjCP7zLO1v03kNHe5oyq7536wM
5z9wjXec9VERzq+5/+OW8WtJNL6Yw9edt7r+PjWAu9+2MmKFqa8B3H8wPsz/
ybF33JhPGGHwYerFp17hzDAyctgRbBXxX13MIUJ8+0UGPiOHmSCwE8Hvi+j2
ZxSQhPPLD29znflXEc6/cDXsjb61isPnDQHZs9oNHaTmxWmenqAKce9SAzgf
bK4kgu9zgt12dqm+Q0JIkPoCTVVIurum69Bp47krbZEynG8AircWVYc3xcAA
Xq0L1/8A5IAGHYefoHSprApPfwwg8EDFAZaeTx12WptZh+DD0jcANTU6VA==

                   "]]}, 
                 Thickness[0.05020080321285141], StripOnInput -> False]}, {
               ImageSize -> {35.865504358655045`, 29.409677708592774`}, 
                ImageSize -> {19.925280199252803`, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {20., 17.}, 
                PlotRange -> {{0., 19.919999999999998`}, {0., 16.34}}, 
                AspectRatio -> Automatic}],GraphicsBox[{
                Thickness[0.040290088638195005`], 
                StyleBox[{
                  
                  FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYv7YgPtG0xUczoDAGhEHGP9RhPj2iw/U4Pyn
iQuvmfhrONzRlF3z/7KCg/S8OM3TBpoO7muOLmfwUHT4DwL1mg6lh7e5zpyr
6DClvTXq8h5NB2MQ+Kzo4HOC3Xb2VU2H6vs/bhnfVnJg4eyST36H4Jvb7A2a
lqjlEPL28scZjVIYfJj6B67xjrMCZRw26OUtZryj6RCjGiFz7o+Mw4+3rw9Y
HtZ0MAHZt1nW4XXxVtHf3ZoOO4KtIv4vl3NoYDnab2iu6dCqwK56RkTe4fzV
sDf60RpwPsy/MH5vRLc/4wZZiPuLOeHuAYeTzyd7dD7MfZBw+AXnzz8xeUm2
2l97WHikp4EAk8Opw05rM+dpwPlge01k4HyIueIOhctLNvzjZ3QQqZxUcjZF
DG7fm7bcbiNpBB/sb2NRCL+H3wGdD1N/nfe2WKoZh0MVKNy9xRy+7Pu4NX0a
G9R8cTgf5h4YH2xesbpDOKdYu7E+ZnqB8QFdwwPo
                   "]], 
                  FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+Ax42LjUU8scWqunhb0AvosC
Iw==
                   "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYmbOLvlkPQ2HD4vWK5zVUHaA8et+WxWcO6EO
5/8HgXpNh7/fSh/MKdRw+PH29QHLw5oOcxYp7/zjruXAAlL3DsE3t9kbNC1R
y0EgNuC+0XJlDD5M/ZT21qjLNapw8xhA4IAq3D4YH+YeGL/m/o9bxq+l0Phi
Dr9A5jSrOritObqcIUIMbt+bttxuI2kE38QYBETh7kXnw9SfOuy0NrNOw0Gk
clLJ2RQxeHgc7N7XZMIsDuenp4GAFJyvfO1RMIOMEsS8dH0MPsz9qHwxh6kT
+KvMtPXh7n+SuPCaib8u3D0wPsy9ybF33Jh/GGLwYeoPti0PPyVkCHf/dJD5
rw3g7ofxYe6H8WHhDePD4uMMCPAYwuMLZh8sPmF8WHzD3IvOh6nX1VopfEFF
HzU9AcMDZh+MD3MPjI+eXmF8AGFXKac=
                   "]], 
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{22.8609, 
                   12.020299999999999`}, {22.8609, 12.465599999999998`}, {
                   21.049999999999997`, 12.465599999999998`}, {
                   21.049999999999997`, 14.2609}, {20.604699999999998`, 
                   14.2609}, {20.604699999999998`, 12.465599999999998`}, {
                   18.792200000000005`, 12.465599999999998`}, {
                   18.792200000000005`, 12.020299999999999`}, {
                   20.604699999999998`, 12.020299999999999`}, {
                   20.604699999999998`, 10.2}, {21.049999999999997`, 10.2}, {
                   21.049999999999997`, 12.020299999999999`}, {22.8609, 
                   12.020299999999999`}}}], 
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{22.051599999999997`, 4.035939999999999}, {
                    21.2406, 4.035939999999999}, {21.2406, 
                    7.571879999999999}, {20.8906, 7.571879999999999}, {
                    18.395300000000002`, 4.035939999999999}, {
                    18.395300000000002`, 3.52656}, {20.628100000000003`, 
                    3.52656}, {20.628100000000003`, 2.1999999999999997`}, {
                    21.2406, 2.1999999999999997`}, {21.2406, 3.52656}, {
                    22.051599999999997`, 3.52656}, {22.051599999999997`, 
                    4.035939999999999}}, {{20.6203, 4.035939999999999}, {
                    18.712500000000002`, 4.035939999999999}, {20.6203, 
                    6.760939999999998}, {20.6203, 4.035939999999999}}}]}, 
                 Thickness[0.040290088638195005`], StripOnInput -> False]}, {
               ImageSize -> {44.68124533001245, 29.409677708592774`}, 
                ImageSize -> {24.82291407222914, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {25., 17.}, 
                PlotRange -> {{0., 24.82}, {0., 16.34}}, AspectRatio -> 
                Automatic}]},
             "LineLegend",
             DisplayFunction->(FormBox[
               StyleBox[
                StyleBox[
                 PaneBox[
                  TagBox[
                   GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}],
                    "Grid"], Alignment -> Left, AppearanceElements -> None, 
                  ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                  "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
                FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
                False], TraditionalForm]& ),
             Editable->True,
             InterpretationFunction:>(RowBox[{"LineLegend", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.006`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.006`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{#, ",", #2}], "}"}], ",", 
                  RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                  RowBox[{"LabelStyle", "\[Rule]", 
                    RowBox[{"{", "}"}]}], ",", 
                  RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], 
                "]"}]& )], Scaled[{1, 0.5}], ImageScaled[{0.7, 0.5}],
            BaseStyle->{FontSize -> Larger},
            FormatType->StandardForm]},
          AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
          Axes->False,
          AxesLabel->{
            FormBox[
             GraphicsBox[{
               Thickness[0.04518752824220515], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYC4mjVCJlzMkIOG1SfNM87q+IwYyYI8MD5S28t
f2zozO8gMfUKZ4aTuoN9iWPt6Rh+BxbOLvlkPwT/wtWwN/rRCP6jCPHtFxMQ
/DfFW0V/d6s7+D7xvGQqzO/wIkv72/S56lD7+OD8FvFa1kw2BD8G5L49vA4p
sXfcmGeoO7yofZx9XofXwWN/raxFurqDMQgUczqc2LWjl81AzUHjk8rLWZ3M
DqcOO63N/KfiAPZfDYPDnEXKO/8cV3EwAWv4Y9/IcrTfcLqKg8xGsflMD37Z
B96SrkksQvCfJC68ZqKP4Df8tio4p4HgT2lvjboso+LAov+L6xLPb/st5j8O
pXCpOHzZ93Fr+jQWBxg/Z2pCoUXxb3v3NUeXM/yQgqtXB7tTCm5eehoISDmc
AQGfX1D1kg4BoPCa/AOqXsKBFaz/u/1aIR2+9HticD44nGoQ/L6Ibn/GAlG4
fWBz14g4gINbksEBxofoY4HzD3bvazJZzA6hmcUcwO5axutw3zXecVahlAOP
I5/XjEwehx3BVhH/j0tB44fdAez8Y+ION3hvi6WasUH1izuA3bGBBc4H++cy
M5zPAAIOzA4ilZNKzqYg+OBw/IbgQ9RLwPlgcwUkIP6JZHZoVWBXPWMiAXUP
Nzz8/4PAfUE4Hz29AwBSDTnm
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4ieJC6+Z5Ks6NLAc7TfcruVQff/HLePVyg4B
t6RrEidpOtzRlF3z/7OSg2iP1yuWLxoOnTaeu9KElBwuXA17o39b3WHlt5cV
ZxIUHOYsUt7557iqw5d9H7emi8k77M2veTszVRnOV772KJhhjgKcr/5J5eUs
TWmH02eAIEfBIUY1QuZcjZhDahoQtCk5MIDAAkGI+Q3KDs9rH2efX8PnILv8
hYeevIqD/xPPS6aTeRymtLdGXY5RdWgSr2XNbON0aOH1Xz9lqaoDyNgzPNwO
5Ye3uc7cq+yQDjZXAOp+ZYf7rvGOswyFIPK5Sg4g6bRjohD/31Z0cF9zdDnD
DwkIPQPKnyED54P1rVWA89cK6fCl6yk78McG3Dd6rujw8+3rA5bKqhB/9yg5
vMjS/jZ9rpqDAEjeXNkhOfaOG7OEhsMakL53yvDwhbnf5wS77exQLQf0+AEA
lHm6ow==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYCYn2tlcIXVLQc+GMD7hsdV3KA8LUdGEDggbLD
Br28xYx3tB089tfKWrirOGwx/3Eo5ZQOnH/+atgb/d+6cL5oj9crlil6DirX
HgUz5CjD+Su/vaw4c0ARzu+J6PZnFJCC8x+4xjvOuijmoKso/yUnTM/BxBgE
xBwy8j+0nvyi46DxSeXlrJeicD5EXtShG6jdhNEQgw9TH63g+DE5xsBBpHJS
ydkUMYj7vQwc0kDgGIIPcw+MnwqWV4TzUf2n7yA1L07z9ARVhxZe//VTlurC
+U+ztL9Nt9WB85+D+doOpw47rc38p+IAC+8VoPCYoAznH9+1o5ftgpZDOshe
Ni0HialXODMeaUHCw0zTYbtD06PjM7Qg5szTcJizSHnnn3QtCO2uDtf38+3r
A5aL1Rx8TrDbzr6qCeeD3V2iCYnPPWoO1Z82BGRXaTqwcHbJJ59D8M+AwBsE
Hxyun9XhfL+LE2P+KWs4JIQEqS/wRPDB7nXSgPNh4QnjzwSBnWIOcstfeOj9
V3eouv/jlrG3mMMLUPjMVYPHF4wPi09/kP7D2hh8mHpzm71B0xK14OkFFp6w
+IXxYe5BT+8AzzwzSw==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4kaWo/2Gyw0dmsRrWTPbOB3qf1sVnOswcpgz
Ewgk+Rz218papD8xclD/pPJylqeAg88JdtvZocYOb9pyu42qhRwixLdfZNAz
cQh5e/njjIViDnUg/TNMHNLTQEAazj97BghqFOB8lwnNQmldyg4psXfcmDVM
HGo+bQjIvqXq4ND06PgMaWOIOg8Nh9OHndZmzjNyWK/6pHlerqbDk8SF10z8
jRxEerxesXzRdChc0307Y4OhQwPIH9u1IPq7DaHu1HL4DwL1Rg5eIP5VDQfx
qVc4My4ZQcT/qzt8Blo7S90Yot5UzUFmXpzm6QJjhyntrVGX56g4SIDUTzJ2
OAMGSnC+M8j9WQpwPti4+9IOIGeezTJ2qLn/45bxa3EHXv/1U1IljB2CQOHD
KOpwsG15+KlDRg7BYL4QxP50RPjC3A+2jofbAT1+AAb8xZY=
                  "]]}, 
                Thickness[0.04518752824220515], StripOnInput -> False]}, {
              ImageSize -> {44.255282689912825`, 32.67741967621419}, 
               ImageSize -> {22.127641344956412`, 16.338709838107096`}, 
               BaselinePosition -> Scaled[0.32439307852814453`], 
               ImageSize -> {23., 17.}, 
               PlotRange -> {{0., 22.130000000000003`}, {0., 16.34}}, 
               AspectRatio -> Automatic}], TraditionalForm], 
            FormBox[
             GraphicsBox[{
               Thickness[0.026420079260237785`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJNIGYC4r6Ibn/GDSIOIW8vf5zhKOXwwDXecZagEIQu
FHdoVWBXPWMi4CBSOankbIqYQ4xqhMy5Pdxw/hkQ8GGD8wuXl2z4x88M1S8B
55sYA8FlaTgfbN9DeYc0MGBz+A8C/Epw8z3WHF3OUKHswAACDXwOTxIXXjPR
V3FQ/6TycpamoMOU9taoy3NUHIRB9rIIw/nrhHT40uVE4Pw2kPuviDi8Kt4q
+jsbwf/59vUBS2UE3/fixJh/zCoOUWD7RRz25te8nflU2aHy/o9bxt0iDhGc
Yu3G65Udvuz7uDXdTATirgRluH1g/5sg+OWHt7nO/KsE51eDzMlWgtuXDvK2
mJLDTBD4KQrnH+ze12TiLI7Gl4CETz+CvxZkrp4ynO+xv1bWwh3mfzGI/2VU
HYLB8SoM51/nvS2WasYB59e8aPo1bedX+04bz11pixThfFh8wfiQeBZ3WHJr
+WNDZgZIvK8RcZDZKDaf6QEHnN8LSk8f+OF8d1A8zhBy2BFsFfFfXQySDoqh
/j0m6YCe/gASiRER
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4trfVgXnODQdGliO9htu13Iw0FopfMFF3SHg
lnRN4iRNhw2qT5rn9ao5iPZ4vWL5ouHwqnir6O/Vqg4Xroa90b+t7uAyoVko
7Zeyw5xFyjv/HFd1EK6cVHJWRdlhb37N25mpynC+8rVHwQxzFOB89U8qL2dp
SjukpgEBm4pDjGqEzLkaMQcGEFBQg9ALBB1qPm0IyJZSd3he+zj7/Bo+hx0O
TY+O71B38H/iecl0Mo+DrqL8l5xvGg5N4rWsmW2cDnLLX3jo2Ws6nAEBHm6H
RpC/wtUd0kH2tAlA3a/mcN813nGWoZCDx/5aWQt2NQeQdNoxUYfM/A+tJ0tU
HdzXHF3O8EPC4e+30gdzDKH8GTJwfvnhba4z1yrA+WuFdPjS9ZQdHkWIb7/Y
oOrw8+3rA5bKqg4tvP7rp6iqObzI0v42fa6ag9S8OM3TF9QckmPvuDFLaEDC
rV0dHr4w9/ucYLedHarlgB4/AMZQsog=
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4gcR4tsvOmg56CrKf8kRU3E4vmtHL9sELYeG
31YF5zRUHMDyB7QcniQuvGair+Lgf3FizD9mbThffOoVzoxFCP6MmUBwU9uh
/PA215lnleH8D4vWK5xdoQTnM4CAgyScr7Brwb7UdWIQ85u1Hb7s+7g1/Zuo
Awtnl3yynpaDxieVl7NeIvgmxiAgCtFfqY/Bh6n3OcFuO9tUz+Fg974mE2Yx
h5pPGwKyb+lC5DsRfOHKSSVnUyTgfOVrj4IZ3ijB+e5rji5n+KHkMGUCf5UZ
t56DCEi9iTLcfLB/EpQh7jun56AC1q/skJH/ofXkFX0H0R6vVywhKg63pWsS
jUIN4HyHpkfHZ9xG8Iu3iv4+LWfosFZIhy+9ThnOB3vvsiKcfwYEfCTh/JC3
lz/OWCjmYF8ZscL0r4HDm7bcbiNpMUi8+BvAwwPGh4WX6pPmeWd/GWHwYeoh
9hjB4+MxSL+8kUMaCBwTg/PB9u2WhPPDOcXaje8rOWwx/3EopcrIYW9+zduZ
T5Uh8veNUP2fbQzng6JvpqQJnF+wpvt2RoCJQwTIvPXKcP4dTdk1/zcrwvlg
fZGScD4sPFJi77gxW5hA05uYQyPL0X7DdmO4/2B8mP+X3N/HN0fZDIMPU+8H
Sp+XTeHpicd//ZTUClN4eMvMi9M8HWAKDS8EHxJ/EnB+p43nrrQgRTj/59vX
ByyVVRy43FRLmW6ZOEiBxCeoOpSA4vedMZwfCcyODHYIPiT/GTkE3gImrE8q
Ds+ztL9N/2vosOLby4ozE5Qd0sHxZOjwCpRQXkPTV5whXD83yL5dBnD+YpB/
jRH8Ke2tUZf36Dts0MtbzGij6mBqszdo2kFdh8r7P24Z71aG8w20VgpfaFF1
aACF53RduP7/IBCvAzFHRhXi3wna0HwFLV+A5c+pw05rM+sQfFh5BACmg/CI

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
                   3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4i16eYsZbewcJKZe4cxw0nCA8Wvu/7hl/FoK
zv+y7+PW9G9iDvUsR/sNxe0c3NYcXc4QIeaQmgYEarYOb9pyu42kEXwTYxAQ
dUgH8e0cMPgw9RHi2y8yzLOHmwdWV2zvcLB7X5MJszicD9aXJgXn1/22Kjh3
Qh3Or/60ISC7StNB9UnzvLOz7B0SQoLUF5zUhNvHwtkln/wOwTe32Rs0LVHL
4XmW9rfpsnZw/vQJ/FVm1dYOvRHd/owbZBy43FRLmXZZwOXB7o0zw+DDzE+J
vePGHGHu8CRx4TWT85oODCDQYA4JlzYEH+Z+GL9VgV31jIkMnH8GBHzEHe5I
1yQahZo7iFROKjmbIgY13wwefjA+LHwNtFYKX1CxxODD1IP9Y2XhUAWKX28x
hy87b3X9ZbWAmi8O58PcA+PrKsp/ydmm7uB/cWLMP2ZruPklW0V/n9ZD8NHT
EwAxbtZf
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pvSNYlGax0cmsRrWTPbOB0ixbdfZJBzdJgz
Ewgk+RwqIlaYnvV2dFD/pPJylqeAw/5aWYv0FkeHN2253UbVQg6uqqVMsz44
OoS8vfxxxkIxhwiQfjUnh/Q0EJCG88+eAYIaBTjfZUKzUFqXsoP3CXbb2W8d
HWo+bQjIvqXqsPNW19/UdEeHut9WBec8NBzqQbSGo8N61SfN83I1Hbq9XrGY
MDo6iPQAGV80HS7mx7Of2+jg0MBytN9wuxZE/3wHBx+QuaFaDjPB/nB08ALx
r2o4gIw56+To8B8M1B2EPzmeT8t1hKg3VXNY/sJD7/9ER4cp7a1Rl+eoQNQv
cnQ4AwZKcL4zyP1ZCnA+2Lj70g5rum9nMPQD/XP/xy3j1+IO8o4fk8+kOjoE
gcKHUdThd0zu0X9Wjg7BYL4QxH5eRPjC3A+2jofbAT1+ANG2xCM=
                  "]]}, 
                Thickness[0.026420079260237785`], StripOnInput -> False]}, {
              ImageSize -> {68.12765529265256, 29.409677708592774`}, 
               ImageSize -> {37.848697384806975`, 16.338709838107096`}, 
               BaselinePosition -> Scaled[0.32439307852814453`], 
               ImageSize -> {38., 17.}, 
               PlotRange -> {{0., 37.849999999999994`}, {0., 16.34}}, 
               AspectRatio -> Automatic}], TraditionalForm]},
          AxesOrigin->{Automatic, Automatic},
          AxesStyle->Directive[FontColor -> GrayLevel[0]],
          BaseStyle->{FontSize -> 16},
          DisplayFunction->Identity,
          Frame->False,
          FrameLabel->{{None, None}, {None, None}},
          FrameTicks->{{Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}},
          ImagePadding->All,
          
          Method->{
           "DefaultBoundaryStyle" -> Automatic, 
            "DefaultGraphicsInteraction" -> {
             "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
              "Effects" -> {
               "Highlight" -> {"ratio" -> 2}, 
                "HighlightPoint" -> {"ratio" -> 2}, 
                "Droplines" -> {
                 "freeformCursorMode" -> True, 
                  "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
            "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
            None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& )}},
          PlotLabel->None,
          PlotRange->Automatic,
          PlotRangeClipping->False,
          PlotRangePadding->{{
             Scaled[0.02], 
             Scaled[0.02]}, {
             Scaled[0.05], 
             Scaled[0.05]}},
          Ticks->{Automatic, Automatic}],
         TraditionalForm],
        InterpretTemplate[Legended[
          Graphics[{{{{{}, {}, 
               Annotation[{
                 Directive[
                  Opacity[1.], 
                  AbsoluteThickness[1.6], 
                  Thickness[0.006], 
                  RGBColor[0, 0, 1]], 
                 Line[CompressedData["
1:eJwV0nk41AkYB/ChY5N5JlNuk7aSSDlWSsj7KpTbL0MpRRY1WRTVpsgtR+7j
iR2tchSZLp700Cg2RbZcNSqto5U1rnUMM2N+sbN/vM/3+fz5/T7vRt+QQ/6y
FArFTXr/p+DclnFR+VNLytnfmLWe1y39Utef0CjKh8RY2tByIQvUqvUURtnl
UFI5ZuozHg6CVz+xOtlP4NptdtnlnmQYdH2i1Mx+BTOVB0RwvwA+KonGGtg8
WG0Yq5V5vALcRKo99exhGBWwHG80PYUsVoVjHXseyh8XObwseQ20syWfWhbn
Id84mztMaYHrF4sCenyEQAiDXBuPt0BSXFa0QEsEGWscLYqVWyG6KLxGnyMG
2mLtEC3hDQR32jFKuCSEm46fJplvoZwxN2cTIoPjBqypqpOdEBef16yf+QMy
83S84AIPft0gp7Uqho5Xgpips5/7wF6DGmCxXgXvyXe7nyK/gu2qjQf0jNej
Elff1dNzGJzm+NSssxuRXp9uK9TgA9X7z2ZWvBZO+gXe0vtjDNRV6TCUvBX9
R2U91ipNwvs2rUe+x7Zhmbz2M+XlU7D5UmNoA2sHWtNMXPTFU5CRka+8ZpMh
nr/YKHRtnYaalO/da5KMcMasYyQ6fgY2y+ruiaIaY32DYx8NZmFkvr5w6uJO
dPhWaB7UPwvCU+tKO5ZMsE6g0k6NFsB9CjstJmY3XvbT5n6kz0G98vWwnXxT
HHIbVGFmzsHaCpTxCDFDf5/EJhOFeXj+1Cs1vNccbc2n0jlR81BrvZcrH7AX
PelOS5ypefAQObcH8y2xcMdt/fAjQihTHJpk6SImDnw+c6VaCDZjsm/cJhDX
eegkeCqIIDPavcSy1AortB+VUn2lL1DxYjzr8D5Mrrhj1sURwYwCLYWhvh+n
3+nqpklEMLgrY8vd9v14yWKCNEYxzBXOKAbmWmNO6i8TDxLF8Fd28Pl8dxs8
YRPbbNwihhA7za4mOVvsDQgLQtkF2Gr5ME77rS2u/L7op2q5ACnTF4xT4w5g
aHibwCxsAV6YMt2O7DqInEL+rfHSBWA0KL72Eh1ExieNIebHBem+cnt8OXZY
lDT9YN1KCbjE9y/ePGePAzNy+/1NJKDdzG/6ouOAvJP5+7K9JdBRQBXGfnHA
HyNU+7WuSaC4ih7l87sjnmbQlxk9lIDGVfsV4O6E3Nw6zof3EqhP8+9nqjuj
eah+R/eCBAyMCnS7e53RbWo7JUKTBOccSuihTBdM8lFRO2ZJQqvalmvLt7li
xEwfL9ybBKvWn5k+Ca5IH+obYUSSUNJ033OqzxWPtga3ryggQaV3dBUDCawr
qtVTekLCYBfubikksC3s2HmNDhLYOg7Kx9kE5v7tcThN6iNX3eemiwgc/GCv
vSR1h+6Zao1bBG6w3J70tZOEhugcg5A7BP4jY+N1t5uEQv3hrco1BIZFONkZ
9pDglpKq6veWQG5g9SGjPhJoA3lC0TsCXx6MfFYs9RuTYl5aB4Gbkp+vVegn
Yd9gTW5tN4GLBtz4SakNTfsU5D8TOLFAjaocJIE6bCj3eJjAc/ciOzS/kdBi
bj5iO0KgrB1nWZrUcVk2r3v5BDLN8jZLpF6wOJqwYkJqxZu6PcMkjOTEyXjO
EhiTsswlfYSEUn7awISAwK5K/xGJ1N5w43nsPIGqKsXBLD4JvNGqyCoxgcXt
HCvrURKysdbLSkLgv2rJ6Y+kds5vNOeRBDpXObZojpGwerxNPXBR2i+BnEyV
utmKJ15aIvBwGVtWLPV/siKQ1A==
                  "]]}, 
                "Charting`Private`Tag$24799#1"], 
               Annotation[{
                 Directive[
                  Opacity[1.], 
                  AbsoluteThickness[1.6], 
                  Thickness[0.006], 
                  RGBColor[1, 0, 0]], 
                 Line[CompressedData["
1:eJwV0Hs0lAkABXBs8lyhkseoFOEbxmCYkfJdyVvyeVQ2yUYe6ZD0UmeLJqcy
rGe2NIoIbYNklk6eKe+KHoesUjolQyryGBI7+8c99/z+u+fq7Yv23i8jJSXl
I8n/PRlj8FlcdM+uNvWSaHGRgxCebqBObjZZzhNpDcxxoFVJVx3hF5ExQdph
jVMcTLZYRDzjV5HG9YEe6aMcDHpVrWzmt5Dr0s8Igns5eLVSPFrP7yENBSGK
LeUc+Ig1e2v4QyQh8CIDgzlIj7jlcZ8/Tc4V6Ti/e8mGyqGCvraFaTJztcVx
x242ko/lhvYGzZAqMxXmZZ1sXOCmx0/qi8mKtf6spCY24nPjhIzSWXLkDmsq
8g4bUc9caQV182TI8Nfs58lsFNGmphyjpaGzx6ljmQsb3HOXmhlpcuB+1ao6
2WqN42sU9OUT1NBwm2LdmLCCm45y6CbdVbB649z3q50VnOT1nOmWukjb+WXS
OJOFbVMi5fRDesjs/q4rXMqC8t7HzRHn9MEWdfmfPGMJbU018sNFQ/h4uo0u
VbDEy079in27CfD8Fe9tu2mB9SceHK6PMEXyJzczUwcLpKZmayxbx4SS4LKw
9Ks5hEk/Xyy7YA7nyFwyutAc62WMbc4oW2Kwa9OCi785hqdrcr4dY8Emzioq
SdMcM2HLC7sXrdD+d3kwr5eJMil+SkICG7+wroaE8Zmo0UiOZYk4kLEQps2G
M6F+C9I7ojeCXe6j18diouFeAC+u3xZFouQ2dzkmqrdurlMK3Yz7RzYs/qww
ww6xZ1eUyA402uDHygAz3Fzx4UuEMSDtYXe0Ws0MjqMyHT5jwHCv+K/5Rwyk
xfsV2BXa422IdbFbAgNltxo/p+/cghgP9dN+WxiYUFVJomk7QN9R53yqNAOD
1qkGJV0OeJhwJZzRZoqpnIkVkVlb4dI4LtZIMcWbjKgj2X6OYHqHC+f9TBHt
uvp5k4ITggYmM2QMTGFod4e74YkTnI5f8949YYKk8aOWPK4z2sPCa22bTdDI
8fXZZe0Cp56HiR9zTECrX9EaIHaBwlX1vu9RJpJ/FWz2lbrCmrs9u8rZBNvP
vV24FuOGlhqG8o/VJtjQLGp6beSOHWvVNXhzdHRfUZ45+9odckVaH2xf0ZEn
UDsTdN0DNqWdF7lCOnROu8mSfttQc5CySsiioyZl/1tfbU+83/P7qFksHWbm
V4xf9HtCdkKe1uFDh2em1GHvtO14v9Sgg8+mo13L4PwSwgsG3DgFa2067NuD
fYMSvfCs1zuwY5FAQVOZ/7cBL9xVqst/OkRgVf+IPA0UDsYyI8seExh8DnZb
DoXHnEEa4x8CfCN3jT18ChdLlBRbhQR2nfabGs+lcD3cWy5I4m7jA5U6+RQY
zkYWGZUE6uMzzaKLKfieynWZqSCQwxgy1BBSCL09dvRRGQGfJJ5myBMKyy/o
1x4oIaDy7tKM+CmFU3MPimQl7rDK60nppqBktCo/r5jAlkFhVvULCgt6rx/1
FBFgcgZUlf6lUPzniTaHmwSUh5gKd4coCK1t69beINBmazvsNCzZY9KfX5tP
gJvu2NovosDJkMreJfHcpt8SZcco7NTtEqTlERjO5Er7f6dgbbo+S/o6gUJR
yruxSQolhdmTudcI7CUvN5ydphAYdixko8Q9I4I/BLMUJmyjDsfmEshAdYD9
D8n+JfGqqhJ7Zj+w7ZmnUJA4XifgE1D83KkduUChMafhpKvEzfY9s4uLFIzW
fHIaukrgPz3dTes=
                  "]]}, 
                "Charting`Private`Tag$24799#2"]}}, {}}, {{}, {{{
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 25.}}, {{24., 
                 20.634}}, {{48., 19.722}}, {{72., 18.354}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 25.}}, {{24., 
                 21.0234}}, {{48., 17.5713}}, {{72., 14.0152}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 25.}}, {{24., 
                 22.1657}}, {{48., 17.6934}}, {{72., 13.0152}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 0.}}, {{24., 
                 4.0014}}, {{48., 6.4068}}, {{72., 7.3644}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 0.}}, {{24., 
                 3.8628}}, {{48., 6.0152}}, {{72., 6.8992}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 0.}}, {{24., 
                 3.7296}}, {{48., 6.0273}}, {{72., 6.9375}}}]}}, {{
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[
                 0, 0, 1]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {{
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[
                 0, 0, 1]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, \
{{}, {}}}}, {
           DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
            AxesOrigin -> {Automatic, Automatic}, FrameTicks -> {{Automatic, 
               Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
               Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
            GridLines -> {None, None}, DisplayFunction -> Identity, 
            PlotRangePadding -> {{
               Scaled[0.02], 
               Scaled[0.02]}, {
               Scaled[0.05], 
               Scaled[0.05]}}, PlotRangeClipping -> False, ImagePadding -> 
            All, DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1),
             Axes -> {True, True}, AxesLabel -> {
              Graphics[{
                Thickness[0.04518752824220515], 
                Style[{
                  
                  FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
                   1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYC4mjVCJlzMkIOG1SfNM87q+IwYyYI8MD5S28t
f2zozO8gMfUKZ4aTuoN9iWPt6Rh+BxbOLvlkPwT/wtWwN/rRCP6jCPHtFxMQ
/DfFW0V/d6s7+D7xvGQqzO/wIkv72/S56lD7+OD8FvFa1kw2BD8G5L49vA4p
sXfcmGeoO7yofZx9XofXwWN/raxFurqDMQgUczqc2LWjl81AzUHjk8rLWZ3M
DqcOO63N/KfiAPZfDYPDnEXKO/8cV3EwAWv4Y9/IcrTfcLqKg8xGsflMD37Z
B96SrkksQvCfJC68ZqKP4Df8tio4p4HgT2lvjboso+LAov+L6xLPb/st5j8O
pXCpOHzZ93Fr+jQWBxg/Z2pCoUXxb3v3NUeXM/yQgqtXB7tTCm5eehoISDmc
AQGfX1D1kg4BoPCa/AOqXsKBFaz/u/1aIR2+9HticD44nGoQ/L6Ibn/GAlG4
fWBz14g4gINbksEBxofoY4HzD3bvazJZzA6hmcUcwO5axutw3zXecVahlAOP
I5/XjEwehx3BVhH/j0tB44fdAez8Y+ION3hvi6WasUH1izuA3bGBBc4H++cy
M5zPAAIOzA4ilZNKzqYg+OBw/IbgQ9RLwPlgcwUkIP6JZHZoVWBXPWMiAXUP
Nzz8/4PAfUE4Hz29AwBSDTnm
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                   1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4ieJC6+Z5Ks6NLAc7TfcruVQff/HLePVyg4B
t6RrEidpOtzRlF3z/7OSg2iP1yuWLxoOnTaeu9KElBwuXA17o39b3WHlt5cV
ZxIUHOYsUt7557iqw5d9H7emi8k77M2veTszVRnOV772KJhhjgKcr/5J5eUs
TWmH02eAIEfBIUY1QuZcjZhDahoQtCk5MIDAAkGI+Q3KDs9rH2efX8PnILv8
hYeevIqD/xPPS6aTeRymtLdGXY5RdWgSr2XNbON0aOH1Xz9lqaoDyNgzPNwO
5Ye3uc7cq+yQDjZXAOp+ZYf7rvGOswyFIPK5Sg4g6bRjohD/31Z0cF9zdDnD
DwkIPQPKnyED54P1rVWA89cK6fCl6yk78McG3Dd6rujw8+3rA5bKqhB/9yg5
vMjS/jZ9rpqDAEjeXNkhOfaOG7OEhsMakL53yvDwhbnf5wS77exQLQf0+AEA
lHm6ow==
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                   0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
                   3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYCYn2tlcIXVLQc+GMD7hsdV3KA8LUdGEDggbLD
Br28xYx3tB089tfKWrirOGwx/3Eo5ZQOnH/+atgb/d+6cL5oj9crlil6DirX
HgUz5CjD+Su/vaw4c0ARzu+J6PZnFJCC8x+4xjvOuijmoKso/yUnTM/BxBgE
xBwy8j+0nvyi46DxSeXlrJeicD5EXtShG6jdhNEQgw9TH63g+DE5xsBBpHJS
ydkUMYj7vQwc0kDgGIIPcw+MnwqWV4TzUf2n7yA1L07z9ARVhxZe//VTlurC
+U+ztL9Nt9WB85+D+doOpw47rc38p+IAC+8VoPCYoAznH9+1o5ftgpZDOshe
Ni0HialXODMeaUHCw0zTYbtD06PjM7Qg5szTcJizSHnnn3QtCO2uDtf38+3r
A5aL1Rx8TrDbzr6qCeeD3V2iCYnPPWoO1Z82BGRXaTqwcHbJJ59D8M+AwBsE
Hxyun9XhfL+LE2P+KWs4JIQEqS/wRPDB7nXSgPNh4QnjzwSBnWIOcstfeOj9
V3eouv/jlrG3mMMLUPjMVYPHF4wPi09/kP7D2hh8mHpzm71B0xK14OkFFp6w
+IXxYe5BT+8AzzwzSw==
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                   1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4kaWo/2Gyw0dmsRrWTPbOB3qf1sVnOswcpgz
Ewgk+Rz218papD8xclD/pPJylqeAg88JdtvZocYOb9pyu42qhRwixLdfZNAz
cQh5e/njjIViDnUg/TNMHNLTQEAazj97BghqFOB8lwnNQmldyg4psXfcmDVM
HGo+bQjIvqXq4ND06PgMaWOIOg8Nh9OHndZmzjNyWK/6pHlerqbDk8SF10z8
jRxEerxesXzRdChc0307Y4OhQwPIH9u1IPq7DaHu1HL4DwL1Rg5eIP5VDQfx
qVc4My4ZQcT/qzt8Blo7S90Yot5UzUFmXpzm6QJjhyntrVGX56g4SIDUTzJ2
OAMGSnC+M8j9WQpwPti4+9IOIGeezTJ2qLn/45bxa3EHXv/1U1IljB2CQOHD
KOpwsG15+KlDRg7BYL4QxP50RPjC3A+2jofbAT1+AAb8xZY=
                   "]]}, 
                 Thickness[0.04518752824220515]]}, {
               ImageSize -> {44.255282689912825`, 32.67741967621419}, 
                ImageSize -> {22.127641344956412`, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {23., 17.}, 
                PlotRange -> {{0., 22.130000000000003`}, {0., 16.34}}, 
                AspectRatio -> Automatic}], 
              Graphics[{
                Thickness[0.026420079260237785`], 
                Style[{
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJNIGYC4r6Ibn/GDSIOIW8vf5zhKOXwwDXecZagEIQu
FHdoVWBXPWMi4CBSOankbIqYQ4xqhMy5Pdxw/hkQ8GGD8wuXl2z4x88M1S8B
55sYA8FlaTgfbN9DeYc0MGBz+A8C/Epw8z3WHF3OUKHswAACDXwOTxIXXjPR
V3FQ/6TycpamoMOU9taoy3NUHIRB9rIIw/nrhHT40uVE4Pw2kPuviDi8Kt4q
+jsbwf/59vUBS2UE3/fixJh/zCoOUWD7RRz25te8nflU2aHy/o9bxt0iDhGc
Yu3G65Udvuz7uDXdTATirgRluH1g/5sg+OWHt7nO/KsE51eDzMlWgtuXDvK2
mJLDTBD4KQrnH+ze12TiLI7Gl4CETz+CvxZkrp4ynO+xv1bWwh3mfzGI/2VU
HYLB8SoM51/nvS2WasYB59e8aPo1bedX+04bz11pixThfFh8wfiQeBZ3WHJr
+WNDZgZIvK8RcZDZKDaf6QEHnN8LSk8f+OF8d1A8zhBy2BFsFfFfXQySDoqh
/j0m6YCe/gASiRER
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                   1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4trfVgXnODQdGliO9htu13Iw0FopfMFF3SHg
lnRN4iRNhw2qT5rn9ao5iPZ4vWL5ouHwqnir6O/Vqg4Xroa90b+t7uAyoVko
7Zeyw5xFyjv/HFd1EK6cVHJWRdlhb37N25mpynC+8rVHwQxzFOB89U8qL2dp
SjukpgEBm4pDjGqEzLkaMQcGEFBQg9ALBB1qPm0IyJZSd3he+zj7/Bo+hx0O
TY+O71B38H/iecl0Mo+DrqL8l5xvGg5N4rWsmW2cDnLLX3jo2Ws6nAEBHm6H
RpC/wtUd0kH2tAlA3a/mcN813nGWoZCDx/5aWQt2NQeQdNoxUYfM/A+tJ0tU
HdzXHF3O8EPC4e+30gdzDKH8GTJwfvnhba4z1yrA+WuFdPjS9ZQdHkWIb7/Y
oOrw8+3rA5bKqg4tvP7rp6iqObzI0v42fa6ag9S8OM3TF9QckmPvuDFLaEDC
rV0dHr4w9/ucYLedHarlgB4/AMZQsog=
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
                   "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4gcR4tsvOmg56CrKf8kRU3E4vmtHL9sELYeG
31YF5zRUHMDyB7QcniQuvGair+Lgf3FizD9mbThffOoVzoxFCP6MmUBwU9uh
/PA215lnleH8D4vWK5xdoQTnM4CAgyScr7Brwb7UdWIQ85u1Hb7s+7g1/Zuo
Awtnl3yynpaDxieVl7NeIvgmxiAgCtFfqY/Bh6n3OcFuO9tUz+Fg974mE2Yx
h5pPGwKyb+lC5DsRfOHKSSVnUyTgfOVrj4IZ3ijB+e5rji5n+KHkMGUCf5UZ
t56DCEi9iTLcfLB/EpQh7jun56AC1q/skJH/ofXkFX0H0R6vVywhKg63pWsS
jUIN4HyHpkfHZ9xG8Iu3iv4+LWfosFZIhy+9ThnOB3vvsiKcfwYEfCTh/JC3
lz/OWCjmYF8ZscL0r4HDm7bcbiNpMUi8+BvAwwPGh4WX6pPmeWd/GWHwYeoh
9hjB4+MxSL+8kUMaCBwTg/PB9u2WhPPDOcXaje8rOWwx/3EopcrIYW9+zduZ
T5Uh8veNUP2fbQzng6JvpqQJnF+wpvt2RoCJQwTIvPXKcP4dTdk1/zcrwvlg
fZGScD4sPFJi77gxW5hA05uYQyPL0X7DdmO4/2B8mP+X3N/HN0fZDIMPU+8H
Sp+XTeHpicd//ZTUClN4eMvMi9M8HWAKDS8EHxJ/EnB+p43nrrQgRTj/59vX
ByyVVRy43FRLmW6ZOEiBxCeoOpSA4vedMZwfCcyODHYIPiT/GTkE3gImrE8q
Ds+ztL9N/2vosOLby4ozE5Qd0sHxZOjwCpRQXkPTV5whXD83yL5dBnD+YpB/
jRH8Ke2tUZf36Dts0MtbzGij6mBqszdo2kFdh8r7P24Z71aG8w20VgpfaFF1
aACF53RduP7/IBCvAzFHRhXi3wna0HwFLV+A5c+pw05rM+sQfFh5BACmg/CI

                   "]], 
                  
                  FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                   0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
                   1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                   3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4i16eYsZbewcJKZe4cxw0nCA8Wvu/7hl/FoK
zv+y7+PW9G9iDvUsR/sNxe0c3NYcXc4QIeaQmgYEarYOb9pyu42kEXwTYxAQ
dUgH8e0cMPgw9RHi2y8yzLOHmwdWV2zvcLB7X5MJszicD9aXJgXn1/22Kjh3
Qh3Or/60ISC7StNB9UnzvLOz7B0SQoLUF5zUhNvHwtkln/wOwTe32Rs0LVHL
4XmW9rfpsnZw/vQJ/FVm1dYOvRHd/owbZBy43FRLmXZZwOXB7o0zw+DDzE+J
vePGHGHu8CRx4TWT85oODCDQYA4JlzYEH+Z+GL9VgV31jIkMnH8GBHzEHe5I
1yQahZo7iFROKjmbIgY13wwefjA+LHwNtFYKX1CxxODD1IP9Y2XhUAWKX28x
hy87b3X9ZbWAmi8O58PcA+PrKsp/ydmm7uB/cWLMP2ZruPklW0V/n9ZD8NHT
EwAxbtZf
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                   1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pvSNYlGax0cmsRrWTPbOB0ixbdfZJBzdJgz
Ewgk+RwqIlaYnvV2dFD/pPJylqeAw/5aWYv0FkeHN2253UbVQg6uqqVMsz44
OoS8vfxxxkIxhwiQfjUnh/Q0EJCG88+eAYIaBTjfZUKzUFqXsoP3CXbb2W8d
HWo+bQjIvqXqsPNW19/UdEeHut9WBec8NBzqQbSGo8N61SfN83I1Hbq9XrGY
MDo6iPQAGV80HS7mx7Of2+jg0MBytN9wuxZE/3wHBx+QuaFaDjPB/nB08ALx
r2o4gIw56+To8B8M1B2EPzmeT8t1hKg3VXNY/sJD7/9ER4cp7a1Rl+eoQNQv
cnQ4AwZKcL4zyP1ZCnA+2Lj70g5rum9nMPQD/XP/xy3j1+IO8o4fk8+kOjoE
gcKHUdThd0zu0X9Wjg7BYL4QxH5eRPjC3A+2jofbAT1+ANG2xCM=
                   "]]}, 
                 
                 Thickness[0.026420079260237785`]]}, {
               ImageSize -> {68.12765529265256, 29.409677708592774`}, 
                ImageSize -> {37.848697384806975`, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {38., 17.}, 
                PlotRange -> {{0., 37.849999999999994`}, {0., 16.34}}, 
                AspectRatio -> Automatic}]}, AxesOrigin -> {0, 0}, AxesStyle -> 
            Directive[FontColor -> GrayLevel[0]], 
            BaseStyle -> {FontSize -> 16}, DisplayFunction :> Identity, 
            Epilog -> {
              Text[
               Graphics[{
                 Thickness[0.01603849238171612], 
                 Style[{
                   
                   FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                    1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                    3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4pQ0IFgm5fCmLbfbaLe0w/Zgq4j/7FIO7muO
Lmf4Ie1wsHtfk4mzhAMDCDhIOohUTio5u0TcwRgELkPFG0Th/Bu8t8VSzVjg
/GjVCJlzMkIOytceBTPMUYDYEy0GlVeC2GMh4fDz7esDlotV4Hy55S889OrV
4Hwzm71B0x5qQPWLODSwHO033K7loPpJ5eWsk3xw/hkQ6OGE87/s+7g1fRqL
g8y8OM3TBloOhctLNvzjZ3SY3N4addlG08Fjq//xZLY/9utVnzTPy9VwmHdi
8pJstZ/2W8x/HEpZpe6wQXqb7qk3X+13ODQ9Ov5D1WE9mP/TvubThoDsW6oO
zeK1rJnHGBykweZrwP0v2uP1iuWLhoM62H1ccH46KLzTBOH8dUI6fOlyIg4p
sXfcmGeow/mNIPdPV4XzK+//uGW8WxnivzeCkPBrVnT4DvLfNW6HHaB4Oy7n
UPOi6de0nV/twdYcE4XzTcAaRCH2s0k4wPjo8Q8AGNTWYg==
                    "]], 
                   
                   FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                    1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                    3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4hXfXlacCVBy+A8C9RoOU9pboy7/UYPzTx12
WpsZpw7nN7Ac7TcsV3d4XbxV9He3hkNCSJD6gk51B11F+S852zQc/n4rfTCn
UMPB5wS77eyrWg7VnzYEZFtpODyIEN9+kUEbYt49dQi/QcvB1GZv0LSF6g7m
IDoRyldE8Pfm17ydqaoE58+YCQSS8g4Xroa90d+t4nAGBHjkHZ4kLrxmsh7B
b/htVXBuBYIP9tccBB/sjjoVhzVCOnzpdvIOr0D+yVaB+HM+gm8MApMV4Hz+
2ID7Ru2KDmYg9ziqODxwjXec1ajk0G3juSvtk7KD3PIXHnr2qhBz+JUdfr19
fcCyWQ3ij6mKcL4ByNxiOTgfrP6+pAMLZ5d8Mp+qQ9X9H7eMvcUg5hopw/nv
F61XOLtDCc6HxV/I28sfZywUc5gJBooOCrsW7EtdJ+6QngYE1xQcQFTaMQmH
2SBpTwUHBhBwkHQwAftPHs4H+8dQDs5PBelrk3WQB5snAefHqEbInKsRh/PB
4bpG1EGkclLJ2SPyDjuDrSL+t4s4KF97FMywRhHOh6hThvP9Lk6M+ZesCrH3
oqhDZv6H1pNT1KD2SzhsUH3SPG+tOsQfaVIOzKDw0dOA2C8jC+evBcVjnAKc
D1YvpuRQA0p/u9Qh8nrKDrWgdNEBNT9BBZIualQh7spRdXgESpcKKg47HJoe
Hf8BjUd/RQi/Qs0BPb8AAP6Cb+U=
                    "]], 
                   FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYCYvf9tbIWy/UddBXlv+SIqTjogOhv+g4Nv60K
zmmoOCy+v49vjrCBw5PEhddM9FUcbkvXJBqZIvgg7ektCP5/EJhv4FB+eJvr
zLPKcP6HResVzq5QgvMZQMBBEs5X2LVgX+o6MYj5pQYOX/Z93Jr+TdQhI/9D
68kp+g4an1ReznqJ4JsYg4AoRH++EQYfpj5CfPtFhnOGDge79zWZMIs5FKzp
vp2xwBAi34ngC1dOKjmbIgHnK197FMzwRgnOd19zdDnDDyWHWlC47DB0EAGp
N1GGmw/2T4KywxbzH4dSpIwcVMD6lR2eZ2l/mz7XyEG0x+sVS4iKA7//+imp
HMZwfslW0d+n+xD85S889P5fNHZYK6TDl16nDOeDvXdZEc4/AwI+knB+yNvL
H2csFHMoBLl3g7HDm7bcbiNpMQfxqVc4M5iM4eEB48PCC+z+daYYfJh6sL8Y
TOHxIQHSf8nEIQ0EjonB+WD7dkvC+eGcYu3G95UcXoD8r2vqsDe/5u3Mp8oQ
+UmmqP6XM4Pzwf46g+AvAaU/ZnOHCJB565Xh/Duasmv+b1aE82eCQKQknA8L
jxkT+KvMXptB05sYJH6szOD+g/Fh/r8u9Mnx/DULDD5MfSPL0X7Ddgt4erJv
enR8hrYFPLz9Lk6M+cdsAQ0vBB8SfxJwfqeN5660IEU4/+fb1wcslVUcbCsj
Vpj2mjtIzYvTPD1B1WEFKH4XmsH5oGAx+WgK5/ucYLedHWrqEHgLmHE+qTjI
gMQ3mDis+Pay4swEZUi4VJo4vCoGBvRrFYdlIPMETeD6wfblGsP5YP8+M4Lz
/34rfTBnopHDBr28xYw2qg7+IPdONnSovP/jlvFuZTjfQGul8IUWVQeQNafr
DOH6wf5+bOAwpb016rKMqoMjKLyqDRxqPm0IyL6l4gArf04ddlqbWYfgw8oj
AAFK/n8=
                    "]], 
                   
                   FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                    0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
                    1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4s8bArJnlTs4SEy9wpnhpOEA49fc/3HL+LUU
nP9l38et6d/EHG5K1yQapTo4uK05upwhQsxhxkwguGnv8KYtt9tIGsE3MQYB
UYf/IDDdEYMPU++uWso0S8MRbh5YmbCjw8HufU0mzOJwfnoaCEjB+XW/rQrO
nVCH86s/AR1apemwpvt2BoO6o0NCSJD6gpOacPtYOLvkk98h+OY2e4OmJWo5
8Pqvn5Ka4QDnnzjstDZTz86hN6Lbn3GDjINNZcQK01xruHy31ysWE0FLDD7M
/CkT+KvMuK0cniQuvGZyXhPqbyuHVJDz2xB8mPth/FYFdtUzJjJw/hkQ8BF3
4AG5j8PKQaRyUsnZFDGH6WDzLeHhB+PDwjch9o4b8w1rDD5MPdg/b60cqkDx
6y3moP6Wd5/BTpj54nA+zD0wvq6i/JecbeoODSxH+w2328LNX/rCQ+//QwQf
PT0BANzf6n4=
                    "]], 
                   
                   FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                    0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
                    1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYgXHj8lnnro5nAGBNSIOMP6jCPHtFx+owflP
ExdeM/HXcGBdPMmK8aubg/S8OM3TBpoOy1546P0XdHf4DwL1mg47b3X9TVV3
d5jS3hp1eY8mxFwbdwefE+y2s69qOpRsFf19uszdgYWzSz75HYJvbrM3aFqi
loPFtaO5JgJuGHyY+gf7+OYYe7k5bNDLW8x4R9Ph04aA7Fnxbg4/3r4+YHlY
0yENBMrcHF4XAw3u1oS4d6qbQwPL0X5Dc02HN7z7DGYucnM4fzXsjX60BpwP
8y+M3xvR7c+4QdbhCcjf4S5w90hMvcKZEeSMwYe5byPIXVMQ/B6vVywmK53h
4ZEOct8zZ4dTh53WZs7TgPNbFdhVz5jIwPngcPMRdwgpUZn+/4Kzg0jlpJKz
KWJw+9605XYbSSP4JsYgIOpQ+9uq4NwOFww+TH0O588F6c4uDlX3f9wy9hZz
SDh8WTtV0wVqvjicD3MPjA82r1jdoSJihenZ05jpBcYHAHvj/kA=
                    "]], 
                   
                   FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+Ax42LjUU8scWqunhb0AvosC
Iw==
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYh7/9VNSb3g4fFi0XuGshrIDjF/326rg3Al1
OP8/CNRrOnR7vWIxeenh8OPt6wOWhzUdireK/j4d5+nAwtkln/wOwTe32Rs0
LVHLYZ6NzpVZ29wx+DD1G/TyFjPqIMw7AwI2CPtgfJh7YPya+z9uGb+WQuOL
OXifYLedrevh4Lbm6HKGCDG4fW/acruNpBF8E2MQEIW7F50PU7+/VtYi/Y2H
g0jlpJKzKWLw8DjYva/JhFkczk9PAwEpOF/52qNgBhklhxKQecu8MPgw96Py
xRw+bAjInjXdC+5+F9VSplkKXnD3wPgw99aDw8Ubgw9Trz9hwQ/DMG+4+yWm
XuHMcPKGux/Gh7kfxoeFN4wPiw+wPcHe8PiC2QeLTxgfFt8w96LzYeojxLdf
ZJjmBTcPFh4w+2B8mHtgfPT0CuMDAJWYQAU=
                    "]], 
                   
                   FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                    0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
                    1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{60.360899999999994`, 
                    12.020299999999999`}, {60.360899999999994`, 
                    12.465599999999998`}, {58.54999999999999, 
                    12.465599999999998`}, {58.54999999999999, 14.2609}, {
                    58.10469999999998, 14.2609}, {58.10469999999998, 
                    12.465599999999998`}, {56.29219999999998, 
                    12.465599999999998`}, {56.29219999999998, 
                    12.020299999999999`}, {58.10469999999998, 
                    12.020299999999999`}, {58.10469999999998, 10.2}, {
                    58.54999999999999, 10.2}, {58.54999999999999, 
                    12.020299999999999`}, {60.360899999999994`, 
                    12.020299999999999`}}}], 
                   
                   FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                    0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
                    1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    59.551599999999986`, 4.035939999999999}, {58.7406, 
                    4.035939999999999}, {58.7406, 7.571879999999999}, {
                    58.390599999999985`, 7.571879999999999}, {
                    55.89529999999999, 4.035939999999999}, {55.89529999999999,
                     3.52656}, {58.128099999999996`, 3.52656}, {
                    58.128099999999996`, 2.1999999999999997`}, {58.7406, 
                    2.1999999999999997`}, {58.7406, 3.52656}, {
                    59.551599999999986`, 3.52656}, {59.551599999999986`, 
                    4.035939999999999}}, {{58.120300000000015`, 
                    4.035939999999999}, {56.212500000000006`, 
                    4.035939999999999}, {58.120300000000015`, 
                    6.760939999999998}, {58.120300000000015`, 
                    4.035939999999999}}}]}, 
                  Thickness[0.01603849238171612]]}, {
                ImageSize -> {124.70559402241595`, 32.67741967621419}, 
                 ImageSize -> {62.352797011207976`, 16.338709838107096`}, 
                 BaselinePosition -> Scaled[0.32439307852814453`], 
                 ImageSize -> {63., 17.}, 
                 PlotRange -> {{0., 62.349999999999994`}, {0., 16.34}}, 
                 AspectRatio -> Automatic}], {40, 28.4}]}, 
            Frame -> {{False, False}, {False, False}}, 
            FrameLabel -> {{None, None}, {None, None}}, 
            FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
            GridLines -> {None, None}, GridLinesStyle -> Directive[
              GrayLevel[0.5, 0.4]], 
            Method -> {
             "DefaultBoundaryStyle" -> Automatic, 
              "DefaultGraphicsInteraction" -> {
               "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                "Effects" -> {
                 "Highlight" -> {"ratio" -> 2}, 
                  "HighlightPoint" -> {"ratio" -> 2}, 
                  "Droplines" -> {
                   "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
              "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
              None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                  (Identity[#]& )[
                   Part[#, 1]], 
                  (Identity[#]& )[
                   Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                  (Identity[#]& )[
                   Part[#, 1]], 
                  (Identity[#]& )[
                   Part[#, 2]]}& )}}, PlotRange -> {All, All}, 
            PlotRangePadding -> {{Automatic, Automatic}, {
              Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], 
          Placed[
           Unevaluated[
            LineLegend[{
              Directive[FontSize -> 16, 
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               Thickness[0.006], 
               RGBColor[0, 0, 1]], 
              Directive[FontSize -> 16, 
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               Thickness[0.006], 
               RGBColor[1, 0, 0]]}, {
              Graphics[{
                Thickness[0.05020080321285141], 
                Style[{
                  
                  FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                   0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYv7YgPtGz5UcnCc0C6VxKTukpAHBMkkMvvK1
R8EMc5QcTIyBYLO0w0wQ6FRyEKmcVHLWRcbBfc3R5QwVSg6uIPqGjAPYXHcl
B/ldC/al9sk6/AcBfpi8rAPIGONmRTj/7BkgqFGA8xlAwEESzgfbt1PcoT+i
25/xg5RDH4guEIOoaxCH82/w3hZLLeOH81/UPs4+/4YVYv99aTg/nFOs3The
Cc6f0t4adXmOisOXfR+3pk/jcJizSHnnn+NqDqqfVF7OOskD8fdndYe1Qjp8
6XUCDqcOO63NlNOEiBcLO/x4+/qA5WFNhweu8Y6zNorB+dGqETLnYiThfFj4
PU1ceM3EXxMePqI9Xq9YSjQcYkDq/8g51P22Kjh3Qt3hL8jd++Ud/C5OjPmn
rO7wftF6hbMVCg4ndu3oZdug6iAMCn8WRTj/jqbsmv+XFRwaWI72G27Xcig/
vM11pi+CDw5HTQWIe5y1IP4tk3dg4eyST36nCeXLwfkQ98jC+TNA+i2h8fkf
Kh8j4zB9An+VmbYWJB1YSDmkg9JNmxaEZpOA2x/y9vLHGQ9F4XxwPG3ggPNn
gcyX/Gavqyj/JcdMHc7/APJ3hBKcD04/zAoOFkm6dqwOv+0NwPEg43AdFP/f
mBwOdO9rMlksCfFvJKeDG8hdEWIOwSD7HQUddgZbRfxvF4GmHzE4H+y/mVJw
Ptg/HgqQeDMWg+QDG0VIOrgnDuengvx5TAFVXk/JYU9+zduZrYqQeKhVcoDl
N1h+Qs9/ACX+eiQ=
                   "]], 
                  
                  FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                   1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
                   1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYoHYgPtGy5UdRHu8XrGUaDqoXHsUzHAGwX+a
uPCaCb+KQ/WnDQHZVZoOKbF33JgjVBz+g0C9pkPtb6uCcx0I/pviraK/vVXh
/ISQIPUFnaoOm81/HErRQvBfg9Rxa8D5M0EgUhLOTwOBY2IQd5ioOuwItor4
ry7mYGIMBJuVHTQ+qbyc9VIUzgfTxqIQ9SGaGHyYeiOQ8GV1hzdtud1G0mJQ
+9QdWhXYVc9MQeObSML5PifYbWdf1XL4+630wZxCdQeJqVc4Mx5pQd2n5lAD
Dh8tuP+fZ2l/m26r5QALX4h+TQf08AYA5C6Z/w==
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                   0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
                   3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYCYnObvUHTErUcdBXlv+SIqTikpwFBm5ZDw2+r
gnMaKg4/3r4+YHlYy+FJ4sJrJvpQeTZtOP/Pt9IHczYi+HMWKe/881zbwRgE
LivD+R8WrVc4u0IJzl8rpMOXXicJ54OMTTsm5qCvtVL4whJthzdtud1G0mIO
61WfNM/L1XLQ+KTyctZLUTjfBGyBqMMWvbzFjDX6GHyYerB5Lnpw82pB/nqh
66Cwa8G+1HUIvnDlpJKzKRJw/t78mrcznyo5rAXZx6vv4LHm6HKGH8oOoj1e
r1im6DuYgcLNUcWhZKvo79N6BnD+/lpZi/QjCP7zLO1v03kNHe5oyq7536wM
5z9wjXec9VERzq+5/+OW8WtJNL6Yw9edt7r+PjWAu9+2MmKFqa8B3H8wPsz/
ybF33JhPGGHwYerFp17hzDAyctgRbBXxX13MIUJ8+0UGPiOHmSCwE8Hvi+j2
ZxSQhPPLD29znflXEc6/cDXsjb61isPnDQHZs9oNHaTmxWmenqAKce9SAzgf
bK4kgu9zgt12dqm+Q0JIkPoCTVVIurum69Bp47krbZEynG8AircWVYc3xcAA
Xq0L1/8A5IAGHYefoHSprApPfwwg8EDFAZaeTx12WptZh+DD0jcANTU6VA==

                   "]]}, 
                 Thickness[0.05020080321285141]]}, {
               ImageSize -> {35.865504358655045`, 29.409677708592774`}, 
                ImageSize -> {19.925280199252803`, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {20., 17.}, 
                PlotRange -> {{0., 19.919999999999998`}, {0., 16.34}}, 
                AspectRatio -> Automatic}], 
              Graphics[{
                Thickness[0.040290088638195005`], 
                Style[{
                  
                  FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                   0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
                   1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYv7YgPtG0xUczoDAGhEHGP9RhPj2iw/U4Pyn
iQuvmfhrONzRlF3z/7KCg/S8OM3TBpoO7muOLmfwUHT4DwL1mg6lh7e5zpyr
6DClvTXq8h5NB2MQ+Kzo4HOC3Xb2VU2H6vs/bhnfVnJg4eyST36H4Jvb7A2a
lqjlEPL28scZjVIYfJj6B67xjrMCZRw26OUtZryj6RCjGiFz7o+Mw4+3rw9Y
HtZ0MAHZt1nW4XXxVtHf3ZoOO4KtIv4vl3NoYDnab2iu6dCqwK56RkTe4fzV
sDf60RpwPsy/MH5vRLc/4wZZiPuLOeHuAYeTzyd7dD7MfZBw+AXnzz8xeUm2
2l97WHikp4EAk8Opw05rM+dpwPlge01k4HyIueIOhctLNvzjZ3QQqZxUcjZF
DG7fm7bcbiNpBB/sb2NRCL+H3wGdD1N/nfe2WKoZh0MVKNy9xRy+7Pu4NX0a
G9R8cTgf5h4YH2xesbpDOKdYu7E+ZnqB8QFdwwPo
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+Ax42LjUU8scWqunhb0AvosC
Iw==
                   "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYmbOLvlkPQ2HD4vWK5zVUHaA8et+WxWcO6EO
5/8HgXpNh7/fSh/MKdRw+PH29QHLw5oOcxYp7/zjruXAAlL3DsE3t9kbNC1R
y0EgNuC+0XJlDD5M/ZT21qjLNapw8xhA4IAq3D4YH+YeGL/m/o9bxq+l0Phi
Dr9A5jSrOritObqcIUIMbt+bttxuI2kE38QYBETh7kXnw9SfOuy0NrNOw0Gk
clLJ2RQxeHgc7N7XZMIsDuenp4GAFJyvfO1RMIOMEsS8dH0MPsz9qHwxh6kT
+KvMtPXh7n+SuPCaib8u3D0wPsy9ybF33Jh/GGLwYeoPti0PPyVkCHf/dJD5
rw3g7ofxYe6H8WHhDePD4uMMCPAYwuMLZh8sPmF8WHzD3IvOh6nX1VopfEFF
HzU9AcMDZh+MD3MPjI+eXmF8AGFXKac=
                   "]], 
                  
                  FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                   0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
                   1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{22.8609, 
                   12.020299999999999`}, {22.8609, 12.465599999999998`}, {
                   21.049999999999997`, 12.465599999999998`}, {
                   21.049999999999997`, 14.2609}, {20.604699999999998`, 
                   14.2609}, {20.604699999999998`, 12.465599999999998`}, {
                   18.792200000000005`, 12.465599999999998`}, {
                   18.792200000000005`, 12.020299999999999`}, {
                   20.604699999999998`, 12.020299999999999`}, {
                   20.604699999999998`, 10.2}, {21.049999999999997`, 10.2}, {
                   21.049999999999997`, 12.020299999999999`}, {22.8609, 
                   12.020299999999999`}}}], 
                  
                  FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                    0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
                    1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    22.051599999999997`, 4.035939999999999}, {21.2406, 
                    4.035939999999999}, {21.2406, 7.571879999999999}, {
                    20.8906, 7.571879999999999}, {18.395300000000002`, 
                    4.035939999999999}, {18.395300000000002`, 3.52656}, {
                    20.628100000000003`, 3.52656}, {20.628100000000003`, 
                    2.1999999999999997`}, {21.2406, 2.1999999999999997`}, {
                    21.2406, 3.52656}, {22.051599999999997`, 3.52656}, {
                    22.051599999999997`, 4.035939999999999}}, {{20.6203, 
                    4.035939999999999}, {18.712500000000002`, 
                    4.035939999999999}, {20.6203, 6.760939999999998}, {
                    20.6203, 4.035939999999999}}}]}, 
                 Thickness[0.040290088638195005`]]}, {
               ImageSize -> {44.68124533001245, 29.409677708592774`}, 
                ImageSize -> {24.82291407222914, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {25., 17.}, 
                PlotRange -> {{0., 24.82}, {0., 16.34}}, AspectRatio -> 
                Automatic}]}, LegendMarkers -> None, LabelStyle -> {}, 
             LegendLayout -> "Column"]], {{1, 0.5}, {0.7, 0.5}}, Identity]]& ],
        AutoDelete->True,
        Editable->True,
        SelectWithContents->False,
        Selectable->True],
       TraditionalForm], {190, -603.1152949374527}, {
      Center, Center}, {360, 291.2461179749811}], InsetBox[
      GraphicsBox[{{{{}, {}, 
          TagBox[
           {RGBColor[0, 0, 1], Thickness[0.006], Opacity[1.], 
            LineBox[CompressedData["
1:eJwVkHk4lAkAh0dby8Q6cuaoZMIUIjnaie+H3Ec+1yKpbNlHhC5qy62tHDlC
YXQ54qFWNeFJzo2oDSH6ZpyREC3jmtpi2z/e5/37fVX9QlyOrKLRaK7f+d/z
x7dMCYqqTLkuMWMrF+dwOFHFVykvi2gSTnzPjJ3D+kfbJCfZRUSE/g/KXufn
MN+8I+A1u4LwbLqm+Dx0DsPOFbJN7GYiLenDmSGvObyVFXysZfcQeQmrk4W0
5+AqUOitZo8RR5m1d1t6+EgLKHF4wl4kbvvWEF8M+RAPzadalhcJo8goxhs9
PpLC8vx7Dy4RHPM+K44WH5fi0qLnGQIiw0hfK2ozH9F5Zzk69z4TxiYL7Vbi
fAS/tlXOr/lKHKJHm18fm0WR8sKCZYgQpnyrVFVyZhEXn9mkkyoMpy6GSK7o
LMI30hkiMVIwi9Qsbt80AzslMf/dKvJYLp9VvML5BCsRVett+ipoLU3KYJlM
w3FhQiwtVBWx5XpaxSJTEDvwd1NAPAN/uvPjDAYnoaggRYxe1kDQS0OmBncC
3S8ZD/z2bcWMA4sa+DYOtTMNJ2oDtOFbn+2WwhhHSkqWnMRmXeiSy12bAz+A
k/CtS+KSHvSXz9dl/DUGtVXMXVFi+pCJfqpSpzSG8cXqnJmwnWh+YsSrSHiP
pd+kCzpWDDAzf/JiqWAU92ns5JgYIwirj8jvOzmKarmkkzsnjGEoCHKWXBnB
uhIIeYT8jI/HTjE6L42grson8SyPhbc26RGaqiOo3GNSI+pvApVzmYUnKt/B
Q+DUHjxhisa183fq3N+hUGb0UwAT2DVlmJO6MgzLj6teuE4DiqtDg6TvDiM1
2j3ftMAMj+X1S6s9h3G/pH4q7RdzbHNJ7b4pMQy+pHiCsqIF3HNdFNSeDWHY
MGVLcbsFDgmyaWtihrCQw5cJzNgDmzat0TusIfSnB5/KcreE6aidk/fCIEJs
N3Q20q0gtbaNFRgzCA3T8jj1V1YoK/BQEqYPImH2tH5inDUig+VrXPMGUG/s
5uppaAMhorSSZzQA5VqZ5z4CG/SwVah1bf3f/9J3+d2zhcf7CNr2kH7sjR9c
vnHcDsxOZq6RWD/UmyYa+zTt4X3M9Bke9aEjW2wpts8eug2CaJkDfbhVJhV1
8KYDZH9/t3Hlxz4oRdqtIdwdEXxMlFtQyUN18pFBN0UnsAzo568d5mG7Xjaz
i+cER17VlX5ZHpyu0k64pO6FhOGDpVdtXLSu33Jx9VZnkJwMjkE8F2atv7od
vOAM6427bRvBRX7jfa+ZAWeUu2dWZNK4kOdNiiiDxH6PdWH0GgrDnTBqySFR
1h7U3RdFga1pL7efTaIw3IndHknBM9J9YTaPRN1jnT8aIyh0MI8+UrpN4uF0
W13xOQq10Ve3h9wlIbPhRWtYOIUcnTENOQ6JBrGEHetDKLgmJCocfkXidAxD
PdyXgvhQ5pKgjUTbY8tNwfspvDC41ZPcQULN/gLriA8F82FORmUXCaV0izeu
3hR0jQckRbkkGv0EGTs8KIiN6dIfjpF4l6NKLDpSaGGxxq3GSRTJD1n/40Ah
Ls3yOW+CRDfX4fi4PYUvu70vrJkm8UxbVp1nS2H8apyQ1xyJM71suUZLCgUT
yUPT8yRoXnTG0z0UDhDX62IXSZRIT5EVFhR6Jssiyj5/79UWiJeaUUhHpY/Z
vyTqL0vfKAQFp6wGVs9XErYKlx1vERTWTr1UDFwmkd9LquSaUmgy6/m8skJC
vdn/pywTCv8Bpix4Sg==
             "]]},
           Annotation[#, "Charting`Private`Tag$25304#1"]& ]}, {}}, {{}, {{
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
              StyleBox["\<\"*\"\>",
               StripOnInput->False,
               FontSize->17], {0., 0.}], {{{0., 80000.}}, {{24., 47600.}}, {{
             48., 44400.00000000001}}, {{72., 28800.}}}]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
              StyleBox["\<\"*\"\>",
               StripOnInput->False,
               FontSize->17], {0., 0.}], {{{0., 80000.}}, {{24., 47600.}}, {{
             48., 42800.}}, {{72., 27599.999999999996`}}}]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
              StyleBox["\<\"*\"\>",
               StripOnInput->False,
               FontSize->17], {0., 0.}], {{{0., 80000.}}, {{24., 46000.}}, {{
             48., 43600.}}, {{72., 26000.}}}]}}, {
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, {}, {}, {}, {}, {}, {}, {}}, {
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, {}, {}, {}, {}, {}, {}, {}}}, {{}, {}}}},
       
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{
         FormBox[
          GraphicsBox[{
            Thickness[0.04518752824220515], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYC4mjVCJlzMkIOG1SfNM87q+IwYyYI8MD5S28t
f2zozO8gMfUKZ4aTuoN9iWPt6Rh+BxbOLvlkPwT/wtWwN/rRCP6jCPHtFxMQ
/DfFW0V/d6s7+D7xvGQqzO/wIkv72/S56lD7+OD8FvFa1kw2BD8G5L49vA4p
sXfcmGeoO7yofZx9XofXwWN/raxFurqDMQgUczqc2LWjl81AzUHjk8rLWZ3M
DqcOO63N/KfiAPZfDYPDnEXKO/8cV3EwAWv4Y9/IcrTfcLqKg8xGsflMD37Z
B96SrkksQvCfJC68ZqKP4Df8tio4p4HgT2lvjboso+LAov+L6xLPb/st5j8O
pXCpOHzZ93Fr+jQWBxg/Z2pCoUXxb3v3NUeXM/yQgqtXB7tTCm5eehoISDmc
AQGfX1D1kg4BoPCa/AOqXsKBFaz/u/1aIR2+9HticD44nGoQ/L6Ibn/GAlG4
fWBz14g4gINbksEBxofoY4HzD3bvazJZzA6hmcUcwO5axutw3zXecVahlAOP
I5/XjEwehx3BVhH/j0tB44fdAez8Y+ION3hvi6WasUH1izuA3bGBBc4H++cy
M5zPAAIOzA4ilZNKzqYg+OBw/IbgQ9RLwPlgcwUkIP6JZHZoVWBXPWMiAXUP
Nzz8/4PAfUE4Hz29AwBSDTnm
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4ieJC6+Z5Ks6NLAc7TfcruVQff/HLePVyg4B
t6RrEidpOtzRlF3z/7OSg2iP1yuWLxoOnTaeu9KElBwuXA17o39b3WHlt5cV
ZxIUHOYsUt7557iqw5d9H7emi8k77M2veTszVRnOV772KJhhjgKcr/5J5eUs
TWmH02eAIEfBIUY1QuZcjZhDahoQtCk5MIDAAkGI+Q3KDs9rH2efX8PnILv8
hYeevIqD/xPPS6aTeRymtLdGXY5RdWgSr2XNbON0aOH1Xz9lqaoDyNgzPNwO
5Ye3uc7cq+yQDjZXAOp+ZYf7rvGOswyFIPK5Sg4g6bRjohD/31Z0cF9zdDnD
DwkIPQPKnyED54P1rVWA89cK6fCl6yk78McG3Dd6rujw8+3rA5bKqhB/9yg5
vMjS/jZ9rpqDAEjeXNkhOfaOG7OEhsMakL53yvDwhbnf5wS77exQLQf0+AEA
lHm6ow==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYCYn2tlcIXVLQc+GMD7hsdV3KA8LUdGEDggbLD
Br28xYx3tB089tfKWrirOGwx/3Eo5ZQOnH/+atgb/d+6cL5oj9crlil6DirX
HgUz5CjD+Su/vaw4c0ARzu+J6PZnFJCC8x+4xjvOuijmoKso/yUnTM/BxBgE
xBwy8j+0nvyi46DxSeXlrJeicD5EXtShG6jdhNEQgw9TH63g+DE5xsBBpHJS
ydkUMYj7vQwc0kDgGIIPcw+MnwqWV4TzUf2n7yA1L07z9ARVhxZe//VTlurC
+U+ztL9Nt9WB85+D+doOpw47rc38p+IAC+8VoPCYoAznH9+1o5ftgpZDOshe
Ni0HialXODMeaUHCw0zTYbtD06PjM7Qg5szTcJizSHnnn3QtCO2uDtf38+3r
A5aL1Rx8TrDbzr6qCeeD3V2iCYnPPWoO1Z82BGRXaTqwcHbJJ59D8M+AwBsE
Hxyun9XhfL+LE2P+KWs4JIQEqS/wRPDB7nXSgPNh4QnjzwSBnWIOcstfeOj9
V3eouv/jlrG3mMMLUPjMVYPHF4wPi09/kP7D2hh8mHpzm71B0xK14OkFFp6w
+IXxYe5BT+8AzzwzSw==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4kaWo/2Gyw0dmsRrWTPbOB3qf1sVnOswcpgz
Ewgk+Rz218papD8xclD/pPJylqeAg88JdtvZocYOb9pyu42qhRwixLdfZNAz
cQh5e/njjIViDnUg/TNMHNLTQEAazj97BghqFOB8lwnNQmldyg4psXfcmDVM
HGo+bQjIvqXq4ND06PgMaWOIOg8Nh9OHndZmzjNyWK/6pHlerqbDk8SF10z8
jRxEerxesXzRdChc0307Y4OhQwPIH9u1IPq7DaHu1HL4DwL1Rg5eIP5VDQfx
qVc4My4ZQcT/qzt8Blo7S90Yot5UzUFmXpzm6QJjhyntrVGX56g4SIDUTzJ2
OAMGSnC+M8j9WQpwPti4+9IOIGeezTJ2qLn/45bxa3EHXv/1U1IljB2CQOHD
KOpwsG15+KlDRg7BYL4QxP50RPjC3A+2jofbAT1+AAb8xZY=
               "]]}, 
             Thickness[0.04518752824220515], StripOnInput -> False]}, {
           ImageSize -> {44.255282689912825`, 32.67741967621419}, 
            ImageSize -> {22.127641344956412`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {23., 17.}, 
            PlotRange -> {{0., 22.130000000000003`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], TraditionalForm], 
         FormBox[
          GraphicsBox[{
            Thickness[0.03763643206624012], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYCYvc1R5cznFBwEO3xesUSouqw4tvLijMTFBwa
WI72G27XgvAFEHxXkPob8hC+uZZDqwK76hkReQcWzi755HeaDgFvL3+coSgH
55sYA8FmWTg/RjVC5twfGYf/YKDpIFI5qeSsi4yDvtZK4QsqWg7yuxbsS30n
6ZCeBgRtWg5nQKBHHG6/AkjeTxTOB6tLE4TzD3TvazJ5zOVQ82lDQPYvTYdt
Xhss5vxkcdhs/uNQyioNhxkzQeCP/YldO3rZDNQdLv0+dn1e5Ff7HQ5Nj47/
UIHzPyxar3A2QgnOv+8a7zhLUcGBRf8X1yWe3/bqn1ReztKUgdrP5PAAJF8o
6WBX4lh7WobDwQ0UThFiUHEBh53BVhH/20UcNMD6ROF8sH/7pOD8VJBxbvIO
YGfuFHPgjw24bySu6PBl38et6dOkIOIrFRzA7imUdqi5/+OW8WlZh76Ibn9G
AQmHFJD+ZVIOIaB4WAi1f6MYnN8PUrdBGM4XBoU/iyAkHqeIO/SC5D/wQsRT
JCHmbuBweNOW2220WxoSf3tYHUDRasysAOeDw2uFEpwPCU81aHjzOfx4+/qA
5WFNiD/MxOB8SHxLwPngcM2UdvgF4jtrQtwfKOvwNHHhNRN/DWj6k3N4U7xV
9He3OsS9E+QdHkWIb7/4QM1B+dqjYAYbRHpGT98A6shL2w==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 
                0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQXfNpQ0D2Lm0HkcpJJWdZZB0y8j+0npyi5SAM4qdI
OjBzdskn92k6HOze12TCLOEwe5Hyzj/sGnD+q+Ktor9Xq8H5Lbz+66csVYXr
zwSZ90XFIUY1QuacjIyDx/5aWYt2FYczIPBG1mGTXt5ixhgVh/8gUC/vcGLX
jl62ABWHO5qya/4bKzrMAdm3XBvOb2E52m9Yru2w8tvLijMHlBxmzAQCS22H
B67xjrMKlR3MbfYGTVuo5eBzgt12tqmKwxbzH4dSXmk6SM2L0zwtoOrw91vp
gzkXNSD8CaoOoj1er1imqMP5v96+PmCZrAbn+16cGPPPWdXhJ0hcWRXuXrC+
EBWH8sPbXGfaKjuAnDEzUtnhw6L1CmdnKDm4rzm6nGGFIpy/I9gq4n+6PJxv
DAKXJeD+BevfKeKwQfVJ8zxedTgf7N5ATTj//NWwN/rS2g4an1RezuoUd9gA
co+MjkNvRLc/4wYZB/T4BACqxdQh
                "], {{10.1797, 
                8.982809999999999}, {10.310899999999998`, 9.9125}, {
                10.717199999999998`, 10.354700000000001`}, {11.4438, 
                10.354700000000001`}, {12.1703, 10.354700000000001`}, {
                12.456299999999999`, 10.020299999999999`}, {
                12.612499999999997`, 8.982809999999999}, {10.1797, 
                8.982809999999999}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4rWqT5rn8eo6iPZ4vWIp0XQIuCVdk2iE4Puc
YLedXarrUP1pQ0B2labD8cNOazP36Tr8B4F6TYcniQuvmbxH8MH6N+nB+cd3
7ehl+6DnsNn8x6EULQT/dfFW0d/cGnD+TBCIlITz00DgmJhDDcjeWXoOO4Kt
Iv6riznMAKmT1HXQ+KTyctZLUTjfxBgERB1sKyNWmMYaYvBh6s+AwBwDhzdt
ud1G0mIOybF33JgrDBxaFdhVz0xB45tIwvngcLiq5bBBL28xY46Bg8TUK5wZ
j7Sg7tOH0FVacP8/z9L+Nt1WywEWvhD9mg7o4Q0AlWenvQ==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4sX39/HNuWzoINrj9YqlRNPh685bXX+fIvif
NwRkz2I3cqj+BGRUaTps0MtbzKhj5PAfBOo1HfbXylqkuyD4YP1LEXwDrZXC
F44YOWw2/3EoRQvBf128VfQ3twacPxMEIiXh/DQQOCbmwO2mWso0y8hhR7BV
xH91MYi6m4YOGp9UXs56KQrnmxiDgKgDF0j9KhMMPor6l8YOb9pyu42kxaD2
GTu0KrCrnpmCxjeRhPN9TrDbzr6q5VD726rg3A5jB4mpVzgzHmlB3Cdl7FAD
Dh8tuP+fZ2l/m26r5QALX4h+TQf08AYATLqncw==
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYsbAZoWqZyWBTYg4u9wyU25DVAwCn
NwJV
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJbIGYC4k8bArJnLbdwSE8DAjElB4emR8dnzLZwEO3x
esUSourA5aZaylSF4C++v49vTrGFw5xFyjv/uKs68Pqvn5IaYeEwpb016rKM
qsNt6ZpEo1ALh0aWo/2G4qoOGm959xl4IvjXhT45njdD8MH6JSwcfr59fcBS
WdXhBkj+m7mDmc3eoGmOqg5LQPZtNncIvAU0uEjVoXBN9+2MAnOHGRP4q8y6
VR1AzjJRRPAZQMDADM5f8cJD73+jKdT9KnC+8rVHwQxzlOD8VJD/3RQh9j02
dei08dyVFqQAcedzM4c3bbndRtFyDimxd9yYZ5g77Ai2ivh/XMbhYNvy8FNM
Fg4mxkBwWRruP/ldC/alrpOC81sV2FXPmEjC+WDzpMUd7oDC66q5A8j6tGOi
DjNBwBLB//ut9MGci2ZwPtieYjMHkcpJJWdTxCDha2nm8MA13nFWoTiE/9PU
Ifjt5Y8zFko4vMjS/jb9rinEvt2SDl923ur6u9XUwQBsjozDTZD9rZj8IJB+
RlGHMyCwBsEHh9dBU4cY1QiZczWiDicPO63NPGcK8d8UUYdDoPD4hOCD5fnM
4HyYe2H6nyQuvGZSbwbxl7Gog4HWSuELV8wcND6pvJz1UgQS/urmkHDZKeIQ
Ib79IkMcgg9LXzB+tILjx2QeS6j54nA+JH6k4Pwv+z5uTTeTdQBbe9gCGp9y
Dhv18hYz8lg4/AcBewUHialXODMOmUHSxzFFB9vKiBWmuWYO7muOLmfQUIK4
397MYeW3lxVnDiD4e/Nr3s5MVYbzwe6LVIG4f54ZxJ8sqg5bzH8cStEyh/PB
6esGgg/Ob8YWDj4n2G1nm6rA8yMsv6LnXwCWT4pJ
               "]]}, 
             Thickness[0.03763643206624012], StripOnInput -> False]}, {
           ImageSize -> {47.830236612702365`, 29.409677708592774`}, 
            ImageSize -> {26.572353673723537`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {27., 17.}, PlotRange -> {{0., 26.57}, {0., 16.34}}, 
            AspectRatio -> Automatic}], TraditionalForm]},
       AxesOrigin->{0., 0.},
       AxesStyle->Directive[FontColor -> GrayLevel[0]],
       BaseStyle->{FontSize -> 16},
       DisplayFunction->Identity,
       Epilog->{
         InsetBox[
          FormBox[
           GraphicsBox[{
             Thickness[0.01603849238171612], 
             StyleBox[{
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
                 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4pQ0IFgm5fCmLbfbaLe0w/Zgq4j/7FIO7muO
Lmf4Ie1wsHtfk4mzhAMDCDhIOohUTio5u0TcwRgELkPFG0Th/Bu8t8VSzVjg
/GjVCJlzMkIOytceBTPMUYDYEy0GlVeC2GMh4fDz7esDlotV4Hy55S889OrV
4Hwzm71B0x5qQPWLODSwHO033K7loPpJ5eWsk3xw/hkQ6OGE87/s+7g1fRqL
g8y8OM3TBloOhctLNvzjZ3SY3N4addlG08Fjq//xZLY/9utVnzTPy9VwmHdi
8pJstZ/2W8x/HEpZpe6wQXqb7qk3X+13ODQ9Ov5D1WE9mP/TvubThoDsW6oO
zeK1rJnHGBykweZrwP0v2uP1iuWLhoM62H1ccH46KLzTBOH8dUI6fOlyIg4p
sXfcmGeow/mNIPdPV4XzK+//uGW8WxnivzeCkPBrVnT4DvLfNW6HHaB4Oy7n
UPOi6de0nV/twdYcE4XzTcAaRCH2s0k4wPjo8Q8AGNTWYg==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4hXfXlacCVBy+A8C9RoOU9pboy7/UYPzTx12
WpsZpw7nN7Ac7TcsV3d4XbxV9He3hkNCSJD6gk51B11F+S852zQc/n4rfTCn
UMPB5wS77eyrWg7VnzYEZFtpODyIEN9+kUEbYt49dQi/QcvB1GZv0LSF6g7m
IDoRyldE8Pfm17ydqaoE58+YCQSS8g4Xroa90d+t4nAGBHjkHZ4kLrxmsh7B
b/htVXBuBYIP9tccBB/sjjoVhzVCOnzpdvIOr0D+yVaB+HM+gm8MApMV4Hz+
2ID7Ru2KDmYg9ziqODxwjXec1ajk0G3juSvtk7KD3PIXHnr2qhBz+JUdfr19
fcCyWQ3ij6mKcL4ByNxiOTgfrP6+pAMLZ5d8Mp+qQ9X9H7eMvcUg5hopw/nv
F61XOLtDCc6HxV/I28sfZywUc5gJBooOCrsW7EtdJ+6QngYE1xQcQFTaMQmH
2SBpTwUHBhBwkHQwAftPHs4H+8dQDs5PBelrk3WQB5snAefHqEbInKsRh/PB
4bpG1EGkclLJ2SPyDjuDrSL+t4s4KF97FMywRhHOh6hThvP9Lk6M+ZesCrH3
oqhDZv6H1pNT1KD2SzhsUH3SPG+tOsQfaVIOzKDw0dOA2C8jC+evBcVjnAKc
D1YvpuRQA0p/u9Qh8nrKDrWgdNEBNT9BBZIualQh7spRdXgESpcKKg47HJoe
Hf8BjUd/RQi/Qs0BPb8AAP6Cb+U=
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYCYvf9tbIWy/UddBXlv+SIqTjogOhv+g4Nv60K
zmmoOCy+v49vjrCBw5PEhddM9FUcbkvXJBqZIvgg7ektCP5/EJhv4FB+eJvr
zLPKcP6HResVzq5QgvMZQMBBEs5X2LVgX+o6MYj5pQYOX/Z93Jr+TdQhI/9D
68kp+g4an1ReznqJ4JsYg4AoRH++EQYfpj5CfPtFhnOGDge79zWZMIs5FKzp
vp2xwBAi34ngC1dOKjmbIgHnK197FMzwRgnOd19zdDnDDyWHWlC47DB0EAGp
N1GGmw/2T4KywxbzH4dSpIwcVMD6lR2eZ2l/mz7XyEG0x+sVS4iKA7//+imp
HMZwfslW0d+n+xD85S889P5fNHZYK6TDl16nDOeDvXdZEc4/AwI+knB+yNvL
H2csFHMoBLl3g7HDm7bcbiNpMQfxqVc4M5iM4eEB48PCC+z+daYYfJh6sL8Y
TOHxIQHSf8nEIQ0EjonB+WD7dkvC+eGcYu3G95UcXoD8r2vqsDe/5u3Mp8oQ
+UmmqP6XM4Pzwf46g+AvAaU/ZnOHCJB565Xh/Duasmv+b1aE82eCQKQknA8L
jxkT+KvMXptB05sYJH6szOD+g/Fh/r8u9Mnx/DULDD5MfSPL0X7Ddgt4erJv
enR8hrYFPLz9Lk6M+cdsAQ0vBB8SfxJwfqeN5660IEU4/+fb1wcslVUcbCsj
Vpj2mjtIzYvTPD1B1WEFKH4XmsH5oGAx+WgK5/ucYLedHWrqEHgLmHE+qTjI
gMQ3mDis+Pay4swEZUi4VJo4vCoGBvRrFYdlIPMETeD6wfblGsP5YP8+M4Lz
/34rfTBnopHDBr28xYw2qg7+IPdONnSovP/jlvFuZTjfQGul8IUWVQeQNafr
DOH6wf5+bOAwpb016rKMqoMjKLyqDRxqPm0IyL6l4gArf04ddlqbWYfgw8oj
AAFK/n8=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4s8bArJnlTs4SEy9wpnhpOEA49fc/3HL+LUU
nP9l38et6d/EHG5K1yQapTo4uK05upwhQsxhxkwguGnv8KYtt9tIGsE3MQYB
UYf/IDDdEYMPU++uWso0S8MRbh5YmbCjw8HufU0mzOJwfnoaCEjB+XW/rQrO
nVCH86s/AR1apemwpvt2BoO6o0NCSJD6gpOacPtYOLvkk98h+OY2e4OmJWo5
8Pqvn5Ka4QDnnzjstDZTz86hN6Lbn3GDjINNZcQK01xruHy31ysWE0FLDD7M
/CkT+KvMuK0cniQuvGZyXhPqbyuHVJDz2xB8mPth/FYFdtUzJjJw/hkQ8BF3
4AG5j8PKQaRyUsnZFDGH6WDzLeHhB+PDwjch9o4b8w1rDD5MPdg/b60cqkDx
6y3moP6Wd5/BTpj54nA+zD0wvq6i/JecbeoODSxH+w2328LNX/rCQ+//QwQf
PT0BANzf6n4=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYgXHj8lnnro5nAGBNSIOMP6jCPHtFx+owflP
ExdeM/HXcGBdPMmK8aubg/S8OM3TBpoOy1546P0XdHf4DwL1mg47b3X9TVV3
d5jS3hp1eY8mxFwbdwefE+y2s69qOpRsFf19uszdgYWzSz75HYJvbrM3aFqi
loPFtaO5JgJuGHyY+gf7+OYYe7k5bNDLW8x4R9Ph04aA7Fnxbg4/3r4+YHlY
0yENBMrcHF4XAw3u1oS4d6qbQwPL0X5Dc02HN7z7DGYucnM4fzXsjX60BpwP
8y+M3xvR7c+4QdbhCcjf4S5w90hMvcKZEeSMwYe5byPIXVMQ/B6vVywmK53h
4ZEOct8zZ4dTh53WZs7TgPNbFdhVz5jIwPngcPMRdwgpUZn+/4Kzg0jlpJKz
KWJw+9605XYbSSP4JsYgIOpQ+9uq4NwOFww+TH0O588F6c4uDlX3f9wy9hZz
SDh8WTtV0wVqvjicD3MPjA82r1jdoSJihenZ05jpBcYHAHvj/kA=
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+Ax42LjUU8scWqunhb0AvosC
Iw==
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYh7/9VNSb3g4fFi0XuGshrIDjF/326rg3Al1
OP8/CNRrOnR7vWIxeenh8OPt6wOWhzUdireK/j4d5+nAwtkln/wOwTe32Rs0
LVHLYZ6NzpVZ29wx+DD1G/TyFjPqIMw7AwI2CPtgfJh7YPya+z9uGb+WQuOL
OXifYLedrevh4Lbm6HKGCDG4fW/acruNpBF8E2MQEIW7F50PU7+/VtYi/Y2H
g0jlpJKzKWLw8DjYva/JhFkczk9PAwEpOF/52qNgBhklhxKQecu8MPgw96Py
xRw+bAjInjXdC+5+F9VSplkKXnD3wPgw99aDw8Ubgw9Trz9hwQ/DMG+4+yWm
XuHMcPKGux/Gh7kfxoeFN4wPiw+wPcHe8PiC2QeLTxgfFt8w96LzYeojxLdf
ZJjmBTcPFh4w+2B8mHtgfPT0CuMDAJWYQAU=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}}}, {{{60.360899999999994`, 
                12.020299999999999`}, {60.360899999999994`, 
                12.465599999999998`}, {58.54999999999999, 
                12.465599999999998`}, {58.54999999999999, 14.2609}, {
                58.10469999999998, 14.2609}, {58.10469999999998, 
                12.465599999999998`}, {56.29219999999998, 
                12.465599999999998`}, {56.29219999999998, 
                12.020299999999999`}, {58.10469999999998, 
                12.020299999999999`}, {58.10469999999998, 10.2}, {
                58.54999999999999, 10.2}, {58.54999999999999, 
                12.020299999999999`}, {60.360899999999994`, 
                12.020299999999999`}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 59.551599999999986`, 4.035939999999999}, {58.7406, 
                 4.035939999999999}, {58.7406, 7.571879999999999}, {
                 58.390599999999985`, 7.571879999999999}, {55.89529999999999, 
                 4.035939999999999}, {55.89529999999999, 3.52656}, {
                 58.128099999999996`, 3.52656}, {58.128099999999996`, 
                 2.1999999999999997`}, {58.7406, 2.1999999999999997`}, {
                 58.7406, 3.52656}, {59.551599999999986`, 3.52656}, {
                 59.551599999999986`, 4.035939999999999}}, {{
                 58.120300000000015`, 4.035939999999999}, {
                 56.212500000000006`, 4.035939999999999}, {
                 58.120300000000015`, 6.760939999999998}, {
                 58.120300000000015`, 4.035939999999999}}}]}, 
              Thickness[0.01603849238171612], StripOnInput -> False]}, {
            ImageSize -> {124.70559402241595`, 32.67741967621419}, 
             ImageSize -> {62.352797011207976`, 16.338709838107096`}, 
             BaselinePosition -> Scaled[0.32439307852814453`], 
             ImageSize -> {63., 17.}, 
             PlotRange -> {{0., 62.349999999999994`}, {0., 16.34}}, 
             AspectRatio -> Automatic}], TraditionalForm], {40, 88000}]},
       Frame->{{False, False}, {False, False}},
       FrameLabel->{{None, None}, {None, None}},
       FrameTicks->{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->All,
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{All, All},
       PlotRangeClipping->False,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.05], 
          Scaled[0.05]}},
       Ticks->{Automatic, Automatic}], {570, -603.1152949374527}, 
      ImageScaled[{0.5, 0.5}], {360, 291.2461179749811}]}}, {}},
  ContentSelectable->True,
  ImageSize->{796.5859375, Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.751048702498608*^9, 3.751048727218031*^9}, 
   3.7510487588659*^9, 3.75104908512215*^9, 3.75104911902964*^9, 
   3.751049180990818*^9, 3.751049333313018*^9, 3.7513730788651114`*^9, 
   3.751373822036469*^9, 3.751373908007805*^9, {3.751373944770688*^9, 
   3.751373973038899*^9}, 3.751374042906548*^9, 3.751374258813302*^9, 
   3.751374293432024*^9, 3.751374339620226*^9, 3.751375729904561*^9, 
   3.751376023884609*^9, 3.751379813638277*^9, 3.751379931274939*^9, 
   3.75137997252291*^9, {3.751380007905756*^9, 3.7513800504196463`*^9}, 
   3.75174395870683*^9, 3.7518036102251673`*^9, 3.751803753238768*^9, 
   3.751803977523377*^9, 3.751804384903727*^9, 3.7518044590654373`*^9, 
   3.751804719638184*^9, 3.751804848245002*^9, 3.751804939451749*^9, 
   3.7518051094152193`*^9, 3.75180520931645*^9, 3.751805253941565*^9, 
   3.751805310879084*^9, 3.751805364358121*^9, 3.751805406028236*^9, 
   3.7518054381762877`*^9, 3.751805647805719*^9, 3.751805750841351*^9, 
   3.751805814086154*^9, 3.751806793781324*^9, 3.751806836575234*^9, 
   3.751806880538012*^9, 3.7518069204833*^9, 3.751807015969295*^9, {
   3.7518082324565983`*^9, 3.751808248448194*^9}, 3.752944383514186*^9, 
   3.752944551702661*^9, 3.752944628821965*^9, 3.752944676612797*^9, 
   3.752944762194509*^9, 3.752944922900936*^9, 3.752944980908492*^9, 
   3.761494113051097*^9, 3.7614942139203033`*^9, {3.761494248949026*^9, 
   3.7614943011826477`*^9}, 3.7614943401145697`*^9, 3.776612440285034*^9, 
   3.792951543129245*^9, 3.7929517285724277`*^9, {3.792951860397807*^9, 
   3.792951891607852*^9}, 3.793904558945079*^9, 3.793909936363578*^9, 
   3.793979645710177*^9, 3.793984486063869*^9, 3.79528480375605*^9, 
   3.795284875390992*^9, 3.795284914631626*^9, 3.795284949428018*^9},
 CellLabel->
  "Out[149]=",ExpressionUUID->"05f4a852-5c2b-4009-ae4b-761e821743e6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsGrid", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"ConcSupG1", ",", "LCSupG1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"ConcSupG2", ",", "LCSupG2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"ConcSupG4", ",", "LCSupG4"}], "}"}]}], "}"}], ",", 
   RowBox[{"Spacings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"20", ",", 
      RowBox[{"-", "50"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.793909559586245*^9, 3.7939095798274097`*^9}},
 CellLabel->
  "In[158]:=",ExpressionUUID->"5c045e43-3afc-4783-aed7-6c6c7a9ec6e1"],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      FormBox[
       TagBox[
        FormBox[
         GraphicsBox[{InsetBox[
            GraphicsBox[{{{{{}, {}, 
                 TagBox[
                  {RGBColor[0, 0, 1], Thickness[0.006], Opacity[1.], 
                   LineBox[CompressedData["
1:eJwV13k4VG8UB3BLC1mi7GmRECI11pl75z3KliUmS6hQSaksLbIkS1SEkK1E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                    "]]},
                  Annotation[#, "Charting`Private`Tag$28070#1"]& ], 
                 TagBox[
                  {RGBColor[1, 0, 0], Thickness[0.006], Opacity[1.], 
                   LineBox[CompressedData["
1:eJwVkHs0lAkchod2TtSs2NxvlUjYRblE5Pcbcq/hM0apCZFqKMo1u+U2Om2s
jOspO1FLWs6km4NNqAnlUonOpCZFpzChdRvzSZm1f7znPc8f7znveTaExwZE
KlIolN3L+b/nTppMkFWNLhSv/PS2uESXQzkGIXqXS4AifdQ4UsMEnbsWqp/5
VRCUwCFWVkfAXMdWzgt+Paz1PV2Rci0ehv3rNdr5HWDb4kNJLuPCgAY53sIX
gUD/XB2XVwhMUvtVE38EEoqHRA0JFZDPqd51jz8Pcp8+l9Qdd4GbVdxuyVuJ
bZzy5Ev5jyB5nbKxUoYaZikG06Kie8BHj3bY2UALqc86bI8G94GH0gZPCxsD
5BT4VQrLRbBbKqHln9iA+weHR02i3wAttKedk2WMas+iX+cx34Guthp8PG+K
t21yjNMWh+Blt/Ht8P3mGBLDcnK++AE2nnoY18L5BeNjXRbt6R8hL69Ec42R
Nc6uqK1p+ucT1GV/71/z+xaMao0K7NYehY2KZo5pNBvcT80T/Zo5BmPzTaVT
SbbYa/nN/5VQArIjayt75XYodu9fjKGNQy2Fn5uRsQ27C7iT+jABTZp/xNtK
HNCtrbn5E2MSfqpGhaDY7filt/FPlSNfoLWRnZMidsKJjhTN8tB/oWHnjubV
h3cgqzDp/qDVFASRjOcxEhec8F9hTlyfgmvqH79wzBDrc7NuZahNg/u4Yhdz
ElEjsV/NJ20aeOmsCpdKOupsX9+kNTwNtdUPJvL3uOJN5328QecZmFFVydbX
dcPzU6pJRvwZGLbPM/n7uRuyX1uIvKdnQFo6ox5dtBNXsZsudHrPwmBBTEIJ
yx27xrS7DS7PQqy3YZ9Q2QOZ9LXi0dFZMHW5xd301APHBvz9VOznIHs60SaH
64lHDlkVxZ+egwcOgcy99l7oNh1Wg61zoN+i/phNemFScpvPKap02a+yY/gN
b7wTGW2o5C4Fv6z3S2UnffDrTa8q+TkpbGqXCN9u9sUtRZWhQ21S6L1Ek2W+
9cWZHteXpnIpXBGopYWV78IfjUq955znQS/Vhwqs3Ug9EVEfmzgPTbmR7wN1
GfhhXdm2M7fnwWrLJbN+MQNpLT0no8bngVFIiQvg+aFDWatC1XoZdOqYnPvB
3B+Nb1xt5gfLgN4ZERh21h87Tx00t74ggwphbfDUO39UyHx6j/5QBlriz0r6
SGCNJc3YiZTBcB9ue1JKoLIkiW5vQQJ/s6/mAT6BB23smDo/k7A3lSWdvkyg
/tGUsG/L3GsWdVfvKoHy9TePCy1JaEkvtIq9TuBeIY/J2EpCqeWIqWYdgecD
bJmRjiQws3O0Dz0lUN3IMYDnSYLKULGMfEaga6nKhzgvErrsrohyewlcSvWI
YXmT4DpcV9TQT2CI4cJvur4kWDu8U139hsAbVebHKxkk0Easle+MEFh9rEPQ
wCLhiZPTmMcYgfeLv1NLg0jg5rs/FksIjD1GZZ/eQ8JX531nqZPLf+/8tYTB
JIwVchWCZ5f3JS8Nu9gkVEpyhybnln0YBoQKDpAQChdbM+cJHEh4xb8QQoLo
s+CMYIHART2NNcwwEgqwgU1fJFDDTuxmd5AERslDJ9E3AssFbYla4SSsmujW
jV4iUHB4oHJhmdvpogW5nMBdngYvxBEk/Adznkva
                    "]]},
                  
                  Annotation[#, 
                   "Charting`Private`Tag$28070#2"]& ]}, {}}, {{}, {{
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 0.}}, {{24., 0.99}}, {{
                    48., 1.21}}, {{72., 1.42}}}]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 0.}}, {{24., 1.01}}, {{
                    48., 1.3}}, {{72., 1.51}}}]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 0.}}, {{24., 0.97}}, {{
                    48., 1.29}}, {{72., 1.49}}}]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 1.}}, {{24., 0.84}}, {{
                    48., 0.7}}, {{72., 0.54}}}]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 1.}}, {{24., 0.81}}, {{
                    48., 0.66}}, {{72., 0.53}}}]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 1.}}, {{24., 0.85}}, {{
                    48., 0.74}}, {{72., 0.56}}}]}}, {
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[
                   1.6]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[
                   1.6]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, \
{{}, {}}}}, {}},
             AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
             Axes->{True, True},
             AxesLabel->{
               FormBox[
                GraphicsBox[{
                  Thickness[0.04518752824220515], 
                  StyleBox[{
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYC4mjVCJlzMkIOG1SfNM87q+IwYyYI8MD5S28t
f2zozO8gMfUKZ4aTuoN9iWPt6Rh+BxbOLvlkPwT/wtWwN/rRCP6jCPHtFxMQ
/DfFW0V/d6s7+D7xvGQqzO/wIkv72/S56lD7+OD8FvFa1kw2BD8G5L49vA4p
sXfcmGeoO7yofZx9XofXwWN/raxFurqDMQgUczqc2LWjl81AzUHjk8rLWZ3M
DqcOO63N/KfiAPZfDYPDnEXKO/8cV3EwAWv4Y9/IcrTfcLqKg8xGsflMD37Z
B96SrkksQvCfJC68ZqKP4Df8tio4p4HgT2lvjboso+LAov+L6xLPb/st5j8O
pXCpOHzZ93Fr+jQWBxg/Z2pCoUXxb3v3NUeXM/yQgqtXB7tTCm5eehoISDmc
AQGfX1D1kg4BoPCa/AOqXsKBFaz/u/1aIR2+9HticD44nGoQ/L6Ibn/GAlG4
fWBz14g4gINbksEBxofoY4HzD3bvazJZzA6hmcUcwO5axutw3zXecVahlAOP
I5/XjEwehx3BVhH/j0tB44fdAez8Y+ION3hvi6WasUH1izuA3bGBBc4H++cy
M5zPAAIOzA4ilZNKzqYg+OBw/IbgQ9RLwPlgcwUkIP6JZHZoVWBXPWMiAXUP
Nzz8/4PAfUE4Hz29AwBSDTnm
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4ieJC6+Z5Ks6NLAc7TfcruVQff/HLePVyg4B
t6RrEidpOtzRlF3z/7OSg2iP1yuWLxoOnTaeu9KElBwuXA17o39b3WHlt5cV
ZxIUHOYsUt7557iqw5d9H7emi8k77M2veTszVRnOV772KJhhjgKcr/5J5eUs
TWmH02eAIEfBIUY1QuZcjZhDahoQtCk5MIDAAkGI+Q3KDs9rH2efX8PnILv8
hYeevIqD/xPPS6aTeRymtLdGXY5RdWgSr2XNbON0aOH1Xz9lqaoDyNgzPNwO
5Ye3uc7cq+yQDjZXAOp+ZYf7rvGOswyFIPK5Sg4g6bRjohD/31Z0cF9zdDnD
DwkIPQPKnyED54P1rVWA89cK6fCl6yk78McG3Dd6rujw8+3rA5bKqhB/9yg5
vMjS/jZ9rpqDAEjeXNkhOfaOG7OEhsMakL53yvDwhbnf5wS77exQLQf0+AEA
lHm6ow==
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYCYn2tlcIXVLQc+GMD7hsdV3KA8LUdGEDggbLD
Br28xYx3tB089tfKWrirOGwx/3Eo5ZQOnH/+atgb/d+6cL5oj9crlil6DirX
HgUz5CjD+Su/vaw4c0ARzu+J6PZnFJCC8x+4xjvOuijmoKso/yUnTM/BxBgE
xBwy8j+0nvyi46DxSeXlrJeicD5EXtShG6jdhNEQgw9TH63g+DE5xsBBpHJS
ydkUMYj7vQwc0kDgGIIPcw+MnwqWV4TzUf2n7yA1L07z9ARVhxZe//VTlurC
+U+ztL9Nt9WB85+D+doOpw47rc38p+IAC+8VoPCYoAznH9+1o5ftgpZDOshe
Ni0HialXODMeaUHCw0zTYbtD06PjM7Qg5szTcJizSHnnn3QtCO2uDtf38+3r
A5aL1Rx8TrDbzr6qCeeD3V2iCYnPPWoO1Z82BGRXaTqwcHbJJ59D8M+AwBsE
Hxyun9XhfL+LE2P+KWs4JIQEqS/wRPDB7nXSgPNh4QnjzwSBnWIOcstfeOj9
V3eouv/jlrG3mMMLUPjMVYPHF4wPi09/kP7D2hh8mHpzm71B0xK14OkFFp6w
+IXxYe5BT+8AzzwzSw==
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4kaWo/2Gyw0dmsRrWTPbOB3qf1sVnOswcpgz
Ewgk+Rz218papD8xclD/pPJylqeAg88JdtvZocYOb9pyu42qhRwixLdfZNAz
cQh5e/njjIViDnUg/TNMHNLTQEAazj97BghqFOB8lwnNQmldyg4psXfcmDVM
HGo+bQjIvqXq4ND06PgMaWOIOg8Nh9OHndZmzjNyWK/6pHlerqbDk8SF10z8
jRxEerxesXzRdChc0307Y4OhQwPIH9u1IPq7DaHu1HL4DwL1Rg5eIP5VDQfx
qVc4My4ZQcT/qzt8Blo7S90Yot5UzUFmXpzm6QJjhyntrVGX56g4SIDUTzJ2
OAMGSnC+M8j9WQpwPti4+9IOIGeezTJ2qLn/45bxa3EHXv/1U1IljB2CQOHD
KOpwsG15+KlDRg7BYL4QxP50RPjC3A+2jofbAT1+AAb8xZY=
                    "]]}, 
                   Thickness[0.04518752824220515], StripOnInput -> False]}, {
                 ImageSize -> {44.255282689912825`, 32.67741967621419}, 
                  ImageSize -> {22.127641344956412`, 16.338709838107096`}, 
                  BaselinePosition -> Scaled[0.32439307852814453`], 
                  ImageSize -> {23., 17.}, 
                  PlotRange -> {{0., 22.130000000000003`}, {0., 16.34}}, 
                  AspectRatio -> Automatic}], TraditionalForm], 
               FormBox[
                GraphicsBox[{
                  Thickness[0.026420079260237785`], 
                  StyleBox[{
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJNIGYC4r6Ibn/GDSIOIW8vf5zhKOXwwDXecZagEIQu
FHdoVWBXPWMi4CBSOankbIqYQ4xqhMy5Pdxw/hkQ8GGD8wuXl2z4x88M1S8B
55sYA8FlaTgfbN9DeYc0MGBz+A8C/Epw8z3WHF3OUKHswAACDXwOTxIXXjPR
V3FQ/6TycpamoMOU9taoy3NUHIRB9rIIw/nrhHT40uVE4Pw2kPuviDi8Kt4q
+jsbwf/59vUBS2UE3/fixJh/zCoOUWD7RRz25te8nflU2aHy/o9bxt0iDhGc
Yu3G65Udvuz7uDXdTATirgRluH1g/5sg+OWHt7nO/KsE51eDzMlWgtuXDvK2
mJLDTBD4KQrnH+ze12TiLI7Gl4CETz+CvxZkrp4ynO+xv1bWwh3mfzGI/2VU
HYLB8SoM51/nvS2WasYB59e8aPo1bedX+04bz11pixThfFh8wfiQeBZ3WHJr
+WNDZgZIvK8RcZDZKDaf6QEHnN8LSk8f+OF8d1A8zhBy2BFsFfFfXQySDoqh
/j0m6YCe/gASiRER
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4trfVgXnODQdGliO9htu13Iw0FopfMFF3SHg
lnRN4iRNhw2qT5rn9ao5iPZ4vWL5ouHwqnir6O/Vqg4Xroa90b+t7uAyoVko
7Zeyw5xFyjv/HFd1EK6cVHJWRdlhb37N25mpynC+8rVHwQxzFOB89U8qL2dp
SjukpgEBm4pDjGqEzLkaMQcGEFBQg9ALBB1qPm0IyJZSd3he+zj7/Bo+hx0O
TY+O71B38H/iecl0Mo+DrqL8l5xvGg5N4rWsmW2cDnLLX3jo2Ws6nAEBHm6H
RpC/wtUd0kH2tAlA3a/mcN813nGWoZCDx/5aWQt2NQeQdNoxUYfM/A+tJ0tU
HdzXHF3O8EPC4e+30gdzDKH8GTJwfvnhba4z1yrA+WuFdPjS9ZQdHkWIb7/Y
oOrw8+3rA5bKqg4tvP7rp6iqObzI0v42fa6ag9S8OM3TF9QckmPvuDFLaEDC
rV0dHr4w9/ucYLedHarlgB4/AMZQsog=
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4gcR4tsvOmg56CrKf8kRU3E4vmtHL9sELYeG
31YF5zRUHMDyB7QcniQuvGair+Lgf3FizD9mbThffOoVzoxFCP6MmUBwU9uh
/PA215lnleH8D4vWK5xdoQTnM4CAgyScr7Brwb7UdWIQ85u1Hb7s+7g1/Zuo
Awtnl3yynpaDxieVl7NeIvgmxiAgCtFfqY/Bh6n3OcFuO9tUz+Fg974mE2Yx
h5pPGwKyb+lC5DsRfOHKSSVnUyTgfOVrj4IZ3ijB+e5rji5n+KHkMGUCf5UZ
t56DCEi9iTLcfLB/EpQh7jun56AC1q/skJH/ofXkFX0H0R6vVywhKg63pWsS
jUIN4HyHpkfHZ9xG8Iu3iv4+LWfosFZIhy+9ThnOB3vvsiKcfwYEfCTh/JC3
lz/OWCjmYF8ZscL0r4HDm7bcbiNpMUi8+BvAwwPGh4WX6pPmeWd/GWHwYeoh
9hjB4+MxSL+8kUMaCBwTg/PB9u2WhPPDOcXaje8rOWwx/3EopcrIYW9+zduZ
T5Uh8veNUP2fbQzng6JvpqQJnF+wpvt2RoCJQwTIvPXKcP4dTdk1/zcrwvlg
fZGScD4sPFJi77gxW5hA05uYQyPL0X7DdmO4/2B8mP+X3N/HN0fZDIMPU+8H
Sp+XTeHpicd//ZTUClN4eMvMi9M8HWAKDS8EHxJ/EnB+p43nrrQgRTj/59vX
ByyVVRy43FRLmW6ZOEiBxCeoOpSA4vedMZwfCcyODHYIPiT/GTkE3gImrE8q
Ds+ztL9N/2vosOLby4ozE5Qd0sHxZOjwCpRQXkPTV5whXD83yL5dBnD+YpB/
jRH8Ke2tUZf36Dts0MtbzGij6mBqszdo2kFdh8r7P24Z71aG8w20VgpfaFF1
aACF53RduP7/IBCvAzFHRhXi3wna0HwFLV+A5c+pw05rM+sQfFh5BACmg/CI

                    "]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4i16eYsZbewcJKZe4cxw0nCA8Wvu/7hl/FoK
zv+y7+PW9G9iDvUsR/sNxe0c3NYcXc4QIeaQmgYEarYOb9pyu42kEXwTYxAQ
dUgH8e0cMPgw9RHi2y8yzLOHmwdWV2zvcLB7X5MJszicD9aXJgXn1/22Kjh3
Qh3Or/60ISC7StNB9UnzvLOz7B0SQoLUF5zUhNvHwtkln/wOwTe32Rs0LVHL
4XmW9rfpsnZw/vQJ/FVm1dYOvRHd/owbZBy43FRLmXZZwOXB7o0zw+DDzE+J
vePGHGHu8CRx4TWT85oODCDQYA4JlzYEH+Z+GL9VgV31jIkMnH8GBHzEHe5I
1yQahZo7iFROKjmbIgY13wwefjA+LHwNtFYKX1CxxODD1IP9Y2XhUAWKX28x
hy87b3X9ZbWAmi8O58PcA+PrKsp/ydmm7uB/cWLMP2ZruPklW0V/n9ZD8NHT
EwAxbtZf
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pvSNYlGax0cmsRrWTPbOB0ixbdfZJBzdJgz
Ewgk+RwqIlaYnvV2dFD/pPJylqeAw/5aWYv0FkeHN2253UbVQg6uqqVMsz44
OoS8vfxxxkIxhwiQfjUnh/Q0EJCG88+eAYIaBTjfZUKzUFqXsoP3CXbb2W8d
HWo+bQjIvqXqsPNW19/UdEeHut9WBec8NBzqQbSGo8N61SfN83I1Hbq9XrGY
MDo6iPQAGV80HS7mx7Of2+jg0MBytN9wuxZE/3wHBx+QuaFaDjPB/nB08ALx
r2o4gIw56+To8B8M1B2EPzmeT8t1hKg3VXNY/sJD7/9ER4cp7a1Rl+eoQNQv
cnQ4AwZKcL4zyP1ZCnA+2Lj70g5rum9nMPQD/XP/xy3j1+IO8o4fk8+kOjoE
gcKHUdThd0zu0X9Wjg7BYL4QxH5eRPjC3A+2jofbAT1+ANG2xCM=
                    "]]}, 
                   Thickness[0.026420079260237785`], StripOnInput -> 
                   False]}, {
                 ImageSize -> {68.12765529265256, 29.409677708592774`}, 
                  ImageSize -> {37.848697384806975`, 16.338709838107096`}, 
                  BaselinePosition -> Scaled[0.32439307852814453`], 
                  ImageSize -> {38., 17.}, 
                  PlotRange -> {{0., 37.849999999999994`}, {0., 16.34}}, 
                  AspectRatio -> Automatic}], TraditionalForm]},
             AxesOrigin->{Automatic, Automatic},
             AxesStyle->Directive[FontColor -> GrayLevel[0]],
             BaseStyle->{FontSize -> 16},
             DisplayFunction->Identity,
             Epilog->{
               InsetBox[
                FormBox[
                 GraphicsBox[{
                   Thickness[0.019425019425019428`], 
                   StyleBox[{
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4v8gcF/QoYHlaL/hdi2HL/s+bk2fxuTwunir
6O9uDThfV1H+S46ZhsN2rw0Wc3YyO2Tkf2g9GaLh0CRey5p5jMVhveqT5nm5
Gg48jnxeMzRZHWbMBIJKDQeZjWLzmR6wORhorRS+sETDAWxfPYfD5PbWqMt7
NByMQaCYE843AfO54fyC5SUb/vnzOJjZ7A2alojgv8jS/jZ9rjqcf6B7X5PJ
Ykk4vy+i259RQMLhDAj0cEP88U3MoQXkXjYuB41PKi9ndYpB/cfh8KYtt9tI
Wsxhya3ljw2d2aHqRR0YQMCBGaL+JYIPdqexKET8pBgGH6ZeuHJSyVkWYbh5
wW8vf5zhKARxX4EYnA+2f7cEnD99An+V2WotB/T4AQAyVL8g
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
                    "], CompressedData["
1:eJxl1HtIU1EYAPDZ/CP/MdG2XGq5nXvbyz2cs4cZfQWRiZCZlJWFho+0h0VF
GSpmmYhFFpoaQ1IDjTSlskhxPcSidJlYBhIshpFPUJNlmK2d3d1vf/jBYfy4
55x7vu98u9KjOQnpQoFA4OUcsc6xzDn8DsdbDY0ENNK1cyfEDGRmOMNOoHAh
6vRHBQMxL/NDNsoZGEmtGzLqGHi6Yf5NWrbH+XTechYtoAEsXOh+tqPGQtDT
9a2hliYZmvuVoEM77pnTH4m5/ccZmDPPtGfaRbAy9/Y5SwUBxSwzdnfMY2ME
DRE4aFgVS8zPf6w91eBlksPrMnORUSgGW9Kq5wMg556XehxA900LRJMh217B
pAy9s7mnUTAvg0X7+e+mM3LuHEaC+7vySCGQlTNd/N6oAMa1nkD/l32Tus1K
EF2PHfdOZCC49oiy10+F/pmttleFqNFxA7eS/zWoocU/zDezgKBd6Q1K0X00
4iToxKnBmeo6MYzQ86aoYfLayTJDkBh0qgcBn7xVWA/efL3a6PmTdUvMz3fV
06HB+9DQ9fc1QNsk460Y7XpfpwS930dcEmGVcfkf0kJXTt5UzQ/CPWd0mO/Z
dtFC7xo92pVXn8cNVrOvSRgOSXS/VoL+pgxpdjyRomtoHJCg+XpUla+4tH5C
7+4zd39F6TE/3nz+X/1nt/UPGZaYn3/Zu+dmeIkB+2lrke1dtdqA9d5N70No
cNfLY+7+AtGl0bs6MhKk6D9TE682EQa25CY1Rd4Ih9W0T8pZaByN0Trq9OjA
ys8+x2w6dCXN76EW9gwH5aXOMhAZ3ZVwJ1UDTfaxi33l7v/JrzAYp4WecPcX
CcP1ebNt8ceHVehWduRKrUWJ5s6l5PoimgVTPXnxVy6HXOv8cEQnQevpvV5l
YZT28+I6XJ/u6hMWKkqKDw4Gs1BI6/ebcb+XAf7786F7e0tWgcf89+g//Rfo
xg==
                    "]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4ueJC6+ZvLdykJh6hTPDScMBxq+5/+OW8Wsp
OP/Lvo9b07+JOWwx/3Eo5ZSVg9uao8sZIsQcZswEgpuWDm/acruNpBF8E2MQ
EHX4DwL6thh8mPoer1csJoE2cPNS04BAzcbhYPe+JhNmcTg/HUSnScH5db+t
Cs6dUIfzqz9tCMiu0nSIEN9+kcHPxiEhJEh9wUlNuH0snF3yye8QfHObvUHT
ErUcZObFaZ6+YAXnnzzstDZTz8KhN6Lbn3GDjINtZcQK01xTuHw3yL2Cxhh8
mPkzJvBXmXGbODwBhdt5Tai/TSDubEPwYe6H8VsV2FXPmMjA+WdAwEfcgc9/
/ZRUDhMHkcpJJWdTxBymg803hocfjA8L35TYO27MN0wx+DD1YP+8NXGoAsWv
t5iDxlvefQY7YeaLw/kw98D4uoryX3K2qTs0shztN9xuDjd/xQsPvf8PEXz0
9AQA5rTwUw==
                    "]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4ov58eznKl0cnCc0C6VxKTucAYEvThh85WuP
ghnmKDmkpwGBmbPDTBDoVHJwVy1lmuXh7OC+5uhyhgolhz8xuUf/RTk78McG
3DdyV3IAm1/o7PAfBPih8lXODsYg0KwI558F2VOjAOczgICDJJwPtm+nuEOk
+PaLDHLODn0R3f6MBWIQc9c7wfk7b3X9Td3uCOcXbxX9fVrOEaLuvjScH84p
1m4crwTnT2lvjbo8R8Uh4fBl7VRPR4c5i5R3/jmu5jD5G1v8jB5HBxOQez+r
OxzXtJp0+ryjw6nDTmsz5TQh4aHn5PDj7esDloc1HXQnLPhhOA3Bt296dHzG
awQfFn5PExdeM/HXhIePaI/XK5YSDYfPGwKyZ813dqj7bVVw7oQ6JBx2ODv4
XZwY809Z3UEfZP49Z4cTu3b0sm1QdQBpM2F0gfNZF0+yYvzq7NDAcrTfcLuW
Qw7nzwXplxF8ialXODNOOUPc46zlUALy/zpnBxbOLvnkd5oQfh+CD3ZPPYL/
BOTudGh8/td0cAD5z9vZYfoE/iozbS2HNd23MxjYnSH+bNNyqAf544AT3P72
5eGnjGoQ/N+g+PVyhPPB6gscHHQV5b/kmKnD+R8WrVc4G6EE54PTD7OCw/IX
Hnr/Zzo4GID4xTKQ+H/v4HCge1+TyWJJB+8T7LazQx0d3EDpM0LMweLa0VyT
F44OO4OtIv63i0D80e8E54PNFXaG88HmX3SGxL+xGMR//C4Oa4V0+NLvicP5
qSD/HlNAlddTckgEpSdFF4fyw9tcZ9ZC8wMwv8HyE3r+AwC1tI75
                    "]], 
                    
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4nk2OldmbXNxEO3xesVSoulwQtNq0un9CL6r
ainTrAsuDtWfNgRkV2k6qD5pnnf2kYvDfxCo13RY0307g+E9gg/WL+8K5z9J
XHjNRN/VYbP5j0MpWgj+6+Ktor+5NeD8mSAQKQnnp4HAMTGHi/nx7OckXR12
BFtF/FcXg6jb6eKg8Unl5ayXonC+iTEIiDpcAqlXdMPgo6g/6Orwpi2320ha
DGLfeleHVgV21TNT0PgmknC+zwl229lXtRxAwWKy0tVBYuoVzoxHWhD3Rbo6
1IDDRwvu/+dZ2t+m22o5wMIXol/TAT28AXQPq/Y=
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYCYh7/9VNSI9wcdBXlv+SIqTjMBIFEN4eG31YF
5zRUHOpAdIGbw5PEhddM9KHyjQj+gVpZi/Q1CP6yFx56/3e6ORiDwGVlOP/D
ovUKZ1cowflrhXT40usk4fw0EDgm5tDj9YrFZKWbw5u23G4jaTGHHM6fC9Kj
3Rw0Pqm8nPVSFM43AVsg6rCm+3YGw3x3DD5MPdi8QHe4eQ/28c0xtnJ3UNi1
YF/qOgRfuHJSydkUCTh/b37N25lPlSD2Nbs7eKw5upzhh7IDy+JJVoxL3R3M
bPYGTXNUcdh5q+tv6nUE/z5Iv5IHnF+8VfT3aTcPhzuasmv+NyvD+Q9c4x1n
fVSE82vu/7hl/FoSjS/m8Csm9+g/Iw+4++fZ6FyZ9QzhPxgf5v+NenmLGVU8
Mfgw9d2g8Ljp4bAj2Criv7oYJLyOe0DidSeC3xfR7c8oIAnnlx/e5jrzryKc
f+Fq2Bt9axWHiogVpmebPRyk5sVpnp6gCnGvEIJ/Bgzc4XyhT47n0+a6OySE
BKkv0FR18DnBbjvb1N2h08ZzV9oiZTjfQGul8IUWVYc/IPO0EPotrh3NNXng
5vDz7esDlsqq8PTHAAIPVBxg6fnUYae1mXUIPix9AwB0oj68
                    "]]}, 
                    Thickness[0.019425019425019428`], StripOnInput -> 
                    False]}, {
                  ImageSize -> {102.95515815691158`, 32.67741967621419}, 
                   ImageSize -> {51.47757907845579, 16.338709838107096`}, 
                   BaselinePosition -> Scaled[0.32439307852814453`], 
                   ImageSize -> {52., 17.}, 
                   PlotRange -> {{0., 51.48}, {0., 16.34}}, AspectRatio -> 
                   Automatic}], TraditionalForm], {40, 1.7}]},
             Frame->{{False, False}, {False, False}},
             FrameLabel->{{None, None}, {None, None}},
             FrameTicks->{{Automatic, 
                Charting`ScaledFrameTicks[{Identity, Identity}]}, {
               Automatic, 
                Charting`ScaledFrameTicks[{Identity, Identity}]}},
             GridLines->{None, None},
             GridLinesStyle->Directive[
               GrayLevel[0.5, 0.4]],
             ImagePadding->All,
             
             Method->{
              "DefaultBoundaryStyle" -> Automatic, 
               "DefaultGraphicsInteraction" -> {
                "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                 "Effects" -> {
                  "Highlight" -> {"ratio" -> 2}, 
                   "HighlightPoint" -> {"ratio" -> 2}, 
                   "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
               "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
               None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                   (Identity[#]& )[
                    Part[#, 1]], 
                   (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                   (Identity[#]& )[
                    Part[#, 1]], 
                   (Identity[#]& )[
                    Part[#, 2]]}& )}},
             PlotLabel->None,
             PlotRange->{All, All},
             PlotRangeClipping->False,
             PlotRangePadding->{{
                Scaled[0.02], 
                Scaled[0.02]}, {
                Scaled[0.05], 
                Scaled[0.05]}},
             Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
            Scaled[{1, 1}]], InsetBox[
            TemplateBox[{GraphicsBox[{
                Thickness[0.05020080321285141], 
                StyleBox[{
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYv7YgPtGz5UcnCc0C6VxKTukpAHBMkkMvvK1
R8EMc5QcTIyBYLO0w0wQ6FRyEKmcVHLWRcbBfc3R5QwVSg6uIPqGjAPYXHcl
B/ldC/al9sk6/AcBfpi8rAPIGONmRTj/7BkgqFGA8xlAwEESzgfbt1PcoT+i
25/xg5RDH4guEIOoaxCH82/w3hZLLeOH81/UPs4+/4YVYv99aTg/nFOs3The
Cc6f0t4adXmOisOXfR+3pk/jcJizSHnnn+NqDqqfVF7OOskD8fdndYe1Qjp8
6XUCDqcOO63NlNOEiBcLO/x4+/qA5WFNhweu8Y6zNorB+dGqETLnYiThfFj4
PU1ceM3EXxMePqI9Xq9YSjQcYkDq/8g51P22Kjh3Qt3hL8jd++Ud/C5OjPmn
rO7wftF6hbMVCg4ndu3oZdug6iAMCn8WRTj/jqbsmv+XFRwaWI72G27Xcig/
vM11pi+CDw5HTQWIe5y1IP4tk3dg4eyST36nCeXLwfkQ98jC+TNA+i2h8fkf
Kh8j4zB9An+VmbYWJB1YSDmkg9JNmxaEZpOA2x/y9vLHGQ9F4XxwPG3ggPNn
gcyX/Gavqyj/JcdMHc7/APJ3hBKcD04/zAoOFkm6dqwOv+0NwPEg43AdFP/f
mBwOdO9rMlksCfFvJKeDG8hdEWIOwSD7HQUddgZbRfxvF4GmHzE4H+y/mVJw
Ptg/HgqQeDMWg+QDG0VIOrgnDuengvx5TAFVXk/JYU9+zduZrYqQeKhVcoDl
N1h+Qs9/ACX+eiQ=
                   "]], 
                  
                  FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYoHYgPtGy5UdRHu8XrGUaDqoXHsUzHAGwX+a
uPCaCb+KQ/WnDQHZVZoOKbF33JgjVBz+g0C9pkPtb6uCcx0I/pviraK/vVXh
/ISQIPUFnaoOm81/HErRQvBfg9Rxa8D5M0EgUhLOTwOBY2IQd5ioOuwItor4
ry7mYGIMBJuVHTQ+qbyc9VIUzgfTxqIQ9SGaGHyYeiOQ8GV1hzdtud1G0mJQ
+9QdWhXYVc9MQeObSML5PifYbWdf1XL4+630wZxCdQeJqVc4Mx5pQd2n5lAD
Dh8tuP+fZ2l/m26r5QALX4h+TQf08AYA5C6Z/w==
                   "]], 
                  
                  FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYCYnObvUHTErUcdBXlv+SIqTikpwFBm5ZDw2+r
gnMaKg4/3r4+YHlYy+FJ4sJrJvpQeTZtOP/Pt9IHczYi+HMWKe/881zbwRgE
LivD+R8WrVc4u0IJzl8rpMOXXicJ54OMTTsm5qCvtVL4whJthzdtud1G0mIO
61WfNM/L1XLQ+KTyctZLUTjfBGyBqMMWvbzFjDX6GHyYerB5Lnpw82pB/nqh
66Cwa8G+1HUIvnDlpJKzKRJw/t78mrcznyo5rAXZx6vv4LHm6HKGH8oOoj1e
r1im6DuYgcLNUcWhZKvo79N6BnD+/lpZi/QjCP7zLO1v03kNHe5oyq7536wM
5z9wjXec9VERzq+5/+OW8WtJNL6Yw9edt7r+PjWAu9+2MmKFqa8B3H8wPsz/
ybF33JhPGGHwYerFp17hzDAyctgRbBXxX13MIUJ8+0UGPiOHmSCwE8Hvi+j2
ZxSQhPPLD29znflXEc6/cDXsjb61isPnDQHZs9oNHaTmxWmenqAKce9SAzgf
bK4kgu9zgt12dqm+Q0JIkPoCTVVIurum69Bp47krbZEynG8AircWVYc3xcAA
Xq0L1/8A5IAGHYefoHSprApPfwwg8EDFAZaeTx12WptZh+DD0jcANTU6VA==

                   "]]}, 
                 Thickness[0.05020080321285141], StripOnInput -> False]}, {
               ImageSize -> {35.865504358655045`, 29.409677708592774`}, 
                ImageSize -> {19.925280199252803`, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {20., 17.}, 
                PlotRange -> {{0., 19.919999999999998`}, {0., 16.34}}, 
                AspectRatio -> Automatic}],GraphicsBox[{
                Thickness[0.040290088638195005`], 
                StyleBox[{
                  
                  FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYv7YgPtG0xUczoDAGhEHGP9RhPj2iw/U4Pyn
iQuvmfhrONzRlF3z/7KCg/S8OM3TBpoO7muOLmfwUHT4DwL1mg6lh7e5zpyr
6DClvTXq8h5NB2MQ+Kzo4HOC3Xb2VU2H6vs/bhnfVnJg4eyST36H4Jvb7A2a
lqjlEPL28scZjVIYfJj6B67xjrMCZRw26OUtZryj6RCjGiFz7o+Mw4+3rw9Y
HtZ0MAHZt1nW4XXxVtHf3ZoOO4KtIv4vl3NoYDnab2iu6dCqwK56RkTe4fzV
sDf60RpwPsy/MH5vRLc/4wZZiPuLOeHuAYeTzyd7dD7MfZBw+AXnzz8xeUm2
2l97WHikp4EAk8Opw05rM+dpwPlge01k4HyIueIOhctLNvzjZ3QQqZxUcjZF
DG7fm7bcbiNpBB/sb2NRCL+H3wGdD1N/nfe2WKoZh0MVKNy9xRy+7Pu4NX0a
G9R8cTgf5h4YH2xesbpDOKdYu7E+ZnqB8QFdwwPo
                   "]], 
                  FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+Ax42LjUU8scWqunhb0AvosC
Iw==
                   "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYmbOLvlkPQ2HD4vWK5zVUHaA8et+WxWcO6EO
5/8HgXpNh7/fSh/MKdRw+PH29QHLw5oOcxYp7/zjruXAAlL3DsE3t9kbNC1R
y0EgNuC+0XJlDD5M/ZT21qjLNapw8xhA4IAq3D4YH+YeGL/m/o9bxq+l0Phi
Dr9A5jSrOritObqcIUIMbt+bttxuI2kE38QYBETh7kXnw9SfOuy0NrNOw0Gk
clLJ2RQxeHgc7N7XZMIsDuenp4GAFJyvfO1RMIOMEsS8dH0MPsz9qHwxh6kT
+KvMtPXh7n+SuPCaib8u3D0wPsy9ybF33Jh/GGLwYeoPti0PPyVkCHf/dJD5
rw3g7ofxYe6H8WHhDePD4uMMCPAYwuMLZh8sPmF8WHzD3IvOh6nX1VopfEFF
HzU9AcMDZh+MD3MPjI+eXmF8AGFXKac=
                   "]], 
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{22.8609, 
                   12.020299999999999`}, {22.8609, 12.465599999999998`}, {
                   21.049999999999997`, 12.465599999999998`}, {
                   21.049999999999997`, 14.2609}, {20.604699999999998`, 
                   14.2609}, {20.604699999999998`, 12.465599999999998`}, {
                   18.792200000000005`, 12.465599999999998`}, {
                   18.792200000000005`, 12.020299999999999`}, {
                   20.604699999999998`, 12.020299999999999`}, {
                   20.604699999999998`, 10.2}, {21.049999999999997`, 10.2}, {
                   21.049999999999997`, 12.020299999999999`}, {22.8609, 
                   12.020299999999999`}}}], 
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{22.051599999999997`, 4.035939999999999}, {
                    21.2406, 4.035939999999999}, {21.2406, 
                    7.571879999999999}, {20.8906, 7.571879999999999}, {
                    18.395300000000002`, 4.035939999999999}, {
                    18.395300000000002`, 3.52656}, {20.628100000000003`, 
                    3.52656}, {20.628100000000003`, 2.1999999999999997`}, {
                    21.2406, 2.1999999999999997`}, {21.2406, 3.52656}, {
                    22.051599999999997`, 3.52656}, {22.051599999999997`, 
                    4.035939999999999}}, {{20.6203, 4.035939999999999}, {
                    18.712500000000002`, 4.035939999999999}, {20.6203, 
                    6.760939999999998}, {20.6203, 4.035939999999999}}}]}, 
                 Thickness[0.040290088638195005`], StripOnInput -> False]}, {
               ImageSize -> {44.68124533001245, 29.409677708592774`}, 
                ImageSize -> {24.82291407222914, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {25., 17.}, 
                PlotRange -> {{0., 24.82}, {0., 16.34}}, AspectRatio -> 
                Automatic}]},
             "LineLegend",
             DisplayFunction->(FormBox[
               StyleBox[
                StyleBox[
                 PaneBox[
                  TagBox[
                   GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}],
                    "Grid"], Alignment -> Left, AppearanceElements -> None, 
                  ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                  "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
                FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
                False], TraditionalForm]& ),
             Editable->True,
             InterpretationFunction:>(RowBox[{"LineLegend", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.006`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.006`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{#, ",", #2}], "}"}], ",", 
                  RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                  RowBox[{"LabelStyle", "\[Rule]", 
                    RowBox[{"{", "}"}]}], ",", 
                  RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], 
                "]"}]& )], Scaled[{1, 0.5}], ImageScaled[{0.7, 0.5}],
            BaseStyle->{FontSize -> Larger},
            FormatType->StandardForm]},
          AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
          Axes->False,
          AxesLabel->{
            FormBox[
             GraphicsBox[{
               Thickness[0.04518752824220515], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYC4mjVCJlzMkIOG1SfNM87q+IwYyYI8MD5S28t
f2zozO8gMfUKZ4aTuoN9iWPt6Rh+BxbOLvlkPwT/wtWwN/rRCP6jCPHtFxMQ
/DfFW0V/d6s7+D7xvGQqzO/wIkv72/S56lD7+OD8FvFa1kw2BD8G5L49vA4p
sXfcmGeoO7yofZx9XofXwWN/raxFurqDMQgUczqc2LWjl81AzUHjk8rLWZ3M
DqcOO63N/KfiAPZfDYPDnEXKO/8cV3EwAWv4Y9/IcrTfcLqKg8xGsflMD37Z
B96SrkksQvCfJC68ZqKP4Df8tio4p4HgT2lvjboso+LAov+L6xLPb/st5j8O
pXCpOHzZ93Fr+jQWBxg/Z2pCoUXxb3v3NUeXM/yQgqtXB7tTCm5eehoISDmc
AQGfX1D1kg4BoPCa/AOqXsKBFaz/u/1aIR2+9HticD44nGoQ/L6Ibn/GAlG4
fWBz14g4gINbksEBxofoY4HzD3bvazJZzA6hmcUcwO5axutw3zXecVahlAOP
I5/XjEwehx3BVhH/j0tB44fdAez8Y+ION3hvi6WasUH1izuA3bGBBc4H++cy
M5zPAAIOzA4ilZNKzqYg+OBw/IbgQ9RLwPlgcwUkIP6JZHZoVWBXPWMiAXUP
Nzz8/4PAfUE4Hz29AwBSDTnm
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4ieJC6+Z5Ks6NLAc7TfcruVQff/HLePVyg4B
t6RrEidpOtzRlF3z/7OSg2iP1yuWLxoOnTaeu9KElBwuXA17o39b3WHlt5cV
ZxIUHOYsUt7557iqw5d9H7emi8k77M2veTszVRnOV772KJhhjgKcr/5J5eUs
TWmH02eAIEfBIUY1QuZcjZhDahoQtCk5MIDAAkGI+Q3KDs9rH2efX8PnILv8
hYeevIqD/xPPS6aTeRymtLdGXY5RdWgSr2XNbON0aOH1Xz9lqaoDyNgzPNwO
5Ye3uc7cq+yQDjZXAOp+ZYf7rvGOswyFIPK5Sg4g6bRjohD/31Z0cF9zdDnD
DwkIPQPKnyED54P1rVWA89cK6fCl6yk78McG3Dd6rujw8+3rA5bKqhB/9yg5
vMjS/jZ9rpqDAEjeXNkhOfaOG7OEhsMakL53yvDwhbnf5wS77exQLQf0+AEA
lHm6ow==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYCYn2tlcIXVLQc+GMD7hsdV3KA8LUdGEDggbLD
Br28xYx3tB089tfKWrirOGwx/3Eo5ZQOnH/+atgb/d+6cL5oj9crlil6DirX
HgUz5CjD+Su/vaw4c0ARzu+J6PZnFJCC8x+4xjvOuijmoKso/yUnTM/BxBgE
xBwy8j+0nvyi46DxSeXlrJeicD5EXtShG6jdhNEQgw9TH63g+DE5xsBBpHJS
ydkUMYj7vQwc0kDgGIIPcw+MnwqWV4TzUf2n7yA1L07z9ARVhxZe//VTlurC
+U+ztL9Nt9WB85+D+doOpw47rc38p+IAC+8VoPCYoAznH9+1o5ftgpZDOshe
Ni0HialXODMeaUHCw0zTYbtD06PjM7Qg5szTcJizSHnnn3QtCO2uDtf38+3r
A5aL1Rx8TrDbzr6qCeeD3V2iCYnPPWoO1Z82BGRXaTqwcHbJJ59D8M+AwBsE
Hxyun9XhfL+LE2P+KWs4JIQEqS/wRPDB7nXSgPNh4QnjzwSBnWIOcstfeOj9
V3eouv/jlrG3mMMLUPjMVYPHF4wPi09/kP7D2hh8mHpzm71B0xK14OkFFp6w
+IXxYe5BT+8AzzwzSw==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4kaWo/2Gyw0dmsRrWTPbOB3qf1sVnOswcpgz
Ewgk+Rz218papD8xclD/pPJylqeAg88JdtvZocYOb9pyu42qhRwixLdfZNAz
cQh5e/njjIViDnUg/TNMHNLTQEAazj97BghqFOB8lwnNQmldyg4psXfcmDVM
HGo+bQjIvqXq4ND06PgMaWOIOg8Nh9OHndZmzjNyWK/6pHlerqbDk8SF10z8
jRxEerxesXzRdChc0307Y4OhQwPIH9u1IPq7DaHu1HL4DwL1Rg5eIP5VDQfx
qVc4My4ZQcT/qzt8Blo7S90Yot5UzUFmXpzm6QJjhyntrVGX56g4SIDUTzJ2
OAMGSnC+M8j9WQpwPti4+9IOIGeezTJ2qLn/45bxa3EHXv/1U1IljB2CQOHD
KOpwsG15+KlDRg7BYL4QxP50RPjC3A+2jofbAT1+AAb8xZY=
                  "]]}, 
                Thickness[0.04518752824220515], StripOnInput -> False]}, {
              ImageSize -> {44.255282689912825`, 32.67741967621419}, 
               ImageSize -> {22.127641344956412`, 16.338709838107096`}, 
               BaselinePosition -> Scaled[0.32439307852814453`], 
               ImageSize -> {23., 17.}, 
               PlotRange -> {{0., 22.130000000000003`}, {0., 16.34}}, 
               AspectRatio -> Automatic}], TraditionalForm], 
            FormBox[
             GraphicsBox[{
               Thickness[0.026420079260237785`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJNIGYC4r6Ibn/GDSIOIW8vf5zhKOXwwDXecZagEIQu
FHdoVWBXPWMi4CBSOankbIqYQ4xqhMy5Pdxw/hkQ8GGD8wuXl2z4x88M1S8B
55sYA8FlaTgfbN9DeYc0MGBz+A8C/Epw8z3WHF3OUKHswAACDXwOTxIXXjPR
V3FQ/6TycpamoMOU9taoy3NUHIRB9rIIw/nrhHT40uVE4Pw2kPuviDi8Kt4q
+jsbwf/59vUBS2UE3/fixJh/zCoOUWD7RRz25te8nflU2aHy/o9bxt0iDhGc
Yu3G65Udvuz7uDXdTATirgRluH1g/5sg+OWHt7nO/KsE51eDzMlWgtuXDvK2
mJLDTBD4KQrnH+ze12TiLI7Gl4CETz+CvxZkrp4ynO+xv1bWwh3mfzGI/2VU
HYLB8SoM51/nvS2WasYB59e8aPo1bedX+04bz11pixThfFh8wfiQeBZ3WHJr
+WNDZgZIvK8RcZDZKDaf6QEHnN8LSk8f+OF8d1A8zhBy2BFsFfFfXQySDoqh
/j0m6YCe/gASiRER
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4trfVgXnODQdGliO9htu13Iw0FopfMFF3SHg
lnRN4iRNhw2qT5rn9ao5iPZ4vWL5ouHwqnir6O/Vqg4Xroa90b+t7uAyoVko
7Zeyw5xFyjv/HFd1EK6cVHJWRdlhb37N25mpynC+8rVHwQxzFOB89U8qL2dp
SjukpgEBm4pDjGqEzLkaMQcGEFBQg9ALBB1qPm0IyJZSd3he+zj7/Bo+hx0O
TY+O71B38H/iecl0Mo+DrqL8l5xvGg5N4rWsmW2cDnLLX3jo2Ws6nAEBHm6H
RpC/wtUd0kH2tAlA3a/mcN813nGWoZCDx/5aWQt2NQeQdNoxUYfM/A+tJ0tU
HdzXHF3O8EPC4e+30gdzDKH8GTJwfvnhba4z1yrA+WuFdPjS9ZQdHkWIb7/Y
oOrw8+3rA5bKqg4tvP7rp6iqObzI0v42fa6ag9S8OM3TF9QckmPvuDFLaEDC
rV0dHr4w9/ucYLedHarlgB4/AMZQsog=
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4gcR4tsvOmg56CrKf8kRU3E4vmtHL9sELYeG
31YF5zRUHMDyB7QcniQuvGair+Lgf3FizD9mbThffOoVzoxFCP6MmUBwU9uh
/PA215lnleH8D4vWK5xdoQTnM4CAgyScr7Brwb7UdWIQ85u1Hb7s+7g1/Zuo
Awtnl3yynpaDxieVl7NeIvgmxiAgCtFfqY/Bh6n3OcFuO9tUz+Fg974mE2Yx
h5pPGwKyb+lC5DsRfOHKSSVnUyTgfOVrj4IZ3ijB+e5rji5n+KHkMGUCf5UZ
t56DCEi9iTLcfLB/EpQh7jun56AC1q/skJH/ofXkFX0H0R6vVywhKg63pWsS
jUIN4HyHpkfHZ9xG8Iu3iv4+LWfosFZIhy+9ThnOB3vvsiKcfwYEfCTh/JC3
lz/OWCjmYF8ZscL0r4HDm7bcbiNpMUi8+BvAwwPGh4WX6pPmeWd/GWHwYeoh
9hjB4+MxSL+8kUMaCBwTg/PB9u2WhPPDOcXaje8rOWwx/3EopcrIYW9+zduZ
T5Uh8veNUP2fbQzng6JvpqQJnF+wpvt2RoCJQwTIvPXKcP4dTdk1/zcrwvlg
fZGScD4sPFJi77gxW5hA05uYQyPL0X7DdmO4/2B8mP+X3N/HN0fZDIMPU+8H
Sp+XTeHpicd//ZTUClN4eMvMi9M8HWAKDS8EHxJ/EnB+p43nrrQgRTj/59vX
ByyVVRy43FRLmW6ZOEiBxCeoOpSA4vedMZwfCcyODHYIPiT/GTkE3gImrE8q
Ds+ztL9N/2vosOLby4ozE5Qd0sHxZOjwCpRQXkPTV5whXD83yL5dBnD+YpB/
jRH8Ke2tUZf36Dts0MtbzGij6mBqszdo2kFdh8r7P24Z71aG8w20VgpfaFF1
aACF53RduP7/IBCvAzFHRhXi3wna0HwFLV+A5c+pw05rM+sQfFh5BACmg/CI

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
                   3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4i16eYsZbewcJKZe4cxw0nCA8Wvu/7hl/FoK
zv+y7+PW9G9iDvUsR/sNxe0c3NYcXc4QIeaQmgYEarYOb9pyu42kEXwTYxAQ
dUgH8e0cMPgw9RHi2y8yzLOHmwdWV2zvcLB7X5MJszicD9aXJgXn1/22Kjh3
Qh3Or/60ISC7StNB9UnzvLOz7B0SQoLUF5zUhNvHwtkln/wOwTe32Rs0LVHL
4XmW9rfpsnZw/vQJ/FVm1dYOvRHd/owbZBy43FRLmXZZwOXB7o0zw+DDzE+J
vePGHGHu8CRx4TWT85oODCDQYA4JlzYEH+Z+GL9VgV31jIkMnH8GBHzEHe5I
1yQahZo7iFROKjmbIgY13wwefjA+LHwNtFYKX1CxxODD1IP9Y2XhUAWKX28x
hy87b3X9ZbWAmi8O58PcA+PrKsp/ydmm7uB/cWLMP2ZruPklW0V/n9ZD8NHT
EwAxbtZf
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pvSNYlGax0cmsRrWTPbOB0ixbdfZJBzdJgz
Ewgk+RwqIlaYnvV2dFD/pPJylqeAw/5aWYv0FkeHN2253UbVQg6uqqVMsz44
OoS8vfxxxkIxhwiQfjUnh/Q0EJCG88+eAYIaBTjfZUKzUFqXsoP3CXbb2W8d
HWo+bQjIvqXqsPNW19/UdEeHut9WBec8NBzqQbSGo8N61SfN83I1Hbq9XrGY
MDo6iPQAGV80HS7mx7Of2+jg0MBytN9wuxZE/3wHBx+QuaFaDjPB/nB08ALx
r2o4gIw56+To8B8M1B2EPzmeT8t1hKg3VXNY/sJD7/9ER4cp7a1Rl+eoQNQv
cnQ4AwZKcL4zyP1ZCnA+2Lj70g5rum9nMPQD/XP/xy3j1+IO8o4fk8+kOjoE
gcKHUdThd0zu0X9Wjg7BYL4QxH5eRPjC3A+2jofbAT1+ANG2xCM=
                  "]]}, 
                Thickness[0.026420079260237785`], StripOnInput -> False]}, {
              ImageSize -> {68.12765529265256, 29.409677708592774`}, 
               ImageSize -> {37.848697384806975`, 16.338709838107096`}, 
               BaselinePosition -> Scaled[0.32439307852814453`], 
               ImageSize -> {38., 17.}, 
               PlotRange -> {{0., 37.849999999999994`}, {0., 16.34}}, 
               AspectRatio -> Automatic}], TraditionalForm]},
          AxesOrigin->{Automatic, Automatic},
          AxesStyle->Directive[FontColor -> GrayLevel[0]],
          BaseStyle->{FontSize -> 16},
          DisplayFunction->Identity,
          Frame->False,
          FrameLabel->{{None, None}, {None, None}},
          FrameTicks->{{Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}},
          ImagePadding->All,
          
          Method->{
           "DefaultBoundaryStyle" -> Automatic, 
            "DefaultGraphicsInteraction" -> {
             "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
              "Effects" -> {
               "Highlight" -> {"ratio" -> 2}, 
                "HighlightPoint" -> {"ratio" -> 2}, 
                "Droplines" -> {
                 "freeformCursorMode" -> True, 
                  "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
            "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
            None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& )}},
          PlotLabel->None,
          PlotRange->Automatic,
          PlotRangeClipping->False,
          PlotRangePadding->{{
             Scaled[0.02], 
             Scaled[0.02]}, {
             Scaled[0.05], 
             Scaled[0.05]}},
          Ticks->{Automatic, Automatic}],
         TraditionalForm],
        InterpretTemplate[Legended[
          Graphics[{{{{{}, {}, 
               Annotation[{
                 Directive[
                  Opacity[1.], 
                  AbsoluteThickness[1.6], 
                  Thickness[0.006], 
                  RGBColor[0, 0, 1]], 
                 Line[CompressedData["
1:eJwV13k4VG8UB3BLC1mi7GmRECI11pl75z3KliUmS6hQSaksLbIkS1SEkK1E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                  "]]}, 
                "Charting`Private`Tag$28070#1"], 
               Annotation[{
                 Directive[
                  Opacity[1.], 
                  AbsoluteThickness[1.6], 
                  Thickness[0.006], 
                  RGBColor[1, 0, 0]], 
                 Line[CompressedData["
1:eJwVkHs0lAkchod2TtSs2NxvlUjYRblE5Pcbcq/hM0apCZFqKMo1u+U2Om2s
jOspO1FLWs6km4NNqAnlUonOpCZFpzChdRvzSZm1f7znPc8f7znveTaExwZE
KlIolN3L+b/nTppMkFWNLhSv/PS2uESXQzkGIXqXS4AifdQ4UsMEnbsWqp/5
VRCUwCFWVkfAXMdWzgt+Paz1PV2Rci0ehv3rNdr5HWDb4kNJLuPCgAY53sIX
gUD/XB2XVwhMUvtVE38EEoqHRA0JFZDPqd51jz8Pcp8+l9Qdd4GbVdxuyVuJ
bZzy5Ev5jyB5nbKxUoYaZikG06Kie8BHj3bY2UALqc86bI8G94GH0gZPCxsD
5BT4VQrLRbBbKqHln9iA+weHR02i3wAttKedk2WMas+iX+cx34Guthp8PG+K
t21yjNMWh+Blt/Ht8P3mGBLDcnK++AE2nnoY18L5BeNjXRbt6R8hL69Ec42R
Nc6uqK1p+ucT1GV/71/z+xaMao0K7NYehY2KZo5pNBvcT80T/Zo5BmPzTaVT
SbbYa/nN/5VQArIjayt75XYodu9fjKGNQy2Fn5uRsQ27C7iT+jABTZp/xNtK
HNCtrbn5E2MSfqpGhaDY7filt/FPlSNfoLWRnZMidsKJjhTN8tB/oWHnjubV
h3cgqzDp/qDVFASRjOcxEhec8F9hTlyfgmvqH79wzBDrc7NuZahNg/u4Yhdz
ElEjsV/NJ20aeOmsCpdKOupsX9+kNTwNtdUPJvL3uOJN5328QecZmFFVydbX
dcPzU6pJRvwZGLbPM/n7uRuyX1uIvKdnQFo6ox5dtBNXsZsudHrPwmBBTEIJ
yx27xrS7DS7PQqy3YZ9Q2QOZ9LXi0dFZMHW5xd301APHBvz9VOznIHs60SaH
64lHDlkVxZ+egwcOgcy99l7oNh1Wg61zoN+i/phNemFScpvPKap02a+yY/gN
b7wTGW2o5C4Fv6z3S2UnffDrTa8q+TkpbGqXCN9u9sUtRZWhQ21S6L1Ek2W+
9cWZHteXpnIpXBGopYWV78IfjUq955znQS/Vhwqs3Ug9EVEfmzgPTbmR7wN1
GfhhXdm2M7fnwWrLJbN+MQNpLT0no8bngVFIiQvg+aFDWatC1XoZdOqYnPvB
3B+Nb1xt5gfLgN4ZERh21h87Tx00t74ggwphbfDUO39UyHx6j/5QBlriz0r6
SGCNJc3YiZTBcB9ue1JKoLIkiW5vQQJ/s6/mAT6BB23smDo/k7A3lSWdvkyg
/tGUsG/L3GsWdVfvKoHy9TePCy1JaEkvtIq9TuBeIY/J2EpCqeWIqWYdgecD
bJmRjiQws3O0Dz0lUN3IMYDnSYLKULGMfEaga6nKhzgvErrsrohyewlcSvWI
YXmT4DpcV9TQT2CI4cJvur4kWDu8U139hsAbVebHKxkk0Easle+MEFh9rEPQ
wCLhiZPTmMcYgfeLv1NLg0jg5rs/FksIjD1GZZ/eQ8JX531nqZPLf+/8tYTB
JIwVchWCZ5f3JS8Nu9gkVEpyhybnln0YBoQKDpAQChdbM+cJHEh4xb8QQoLo
s+CMYIHART2NNcwwEgqwgU1fJFDDTuxmd5AERslDJ9E3AssFbYla4SSsmujW
jV4iUHB4oHJhmdvpogW5nMBdngYvxBEk/Adznkva
                  "]]}, 
                "Charting`Private`Tag$28070#2"]}}, {}}, {{}, {{{
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 0.}}, {{24., 
                 0.99}}, {{48., 1.21}}, {{72., 1.42}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 0.}}, {{24., 
                 1.01}}, {{48., 1.3}}, {{72., 1.51}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 0.}}, {{24., 
                 0.97}}, {{48., 1.29}}, {{72., 1.49}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 1.}}, {{24., 
                 0.84}}, {{48., 0.7}}, {{72., 0.54}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 1.}}, {{24., 
                 0.81}}, {{48., 0.66}}, {{72., 0.53}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 1.}}, {{24., 
                 0.85}}, {{48., 0.74}}, {{72., 0.56}}}]}}, {{
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[
                 0, 0, 1]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {{
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[
                 0, 0, 1]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, \
{{}, {}}}}, {
           DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
            AxesOrigin -> {Automatic, Automatic}, FrameTicks -> {{Automatic, 
               Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
               Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
            GridLines -> {None, None}, DisplayFunction -> Identity, 
            PlotRangePadding -> {{
               Scaled[0.02], 
               Scaled[0.02]}, {
               Scaled[0.05], 
               Scaled[0.05]}}, PlotRangeClipping -> False, ImagePadding -> 
            All, DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1),
             Axes -> {True, True}, AxesLabel -> {
              Graphics[{
                Thickness[0.04518752824220515], 
                Style[{
                  
                  FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
                   1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYC4mjVCJlzMkIOG1SfNM87q+IwYyYI8MD5S28t
f2zozO8gMfUKZ4aTuoN9iWPt6Rh+BxbOLvlkPwT/wtWwN/rRCP6jCPHtFxMQ
/DfFW0V/d6s7+D7xvGQqzO/wIkv72/S56lD7+OD8FvFa1kw2BD8G5L49vA4p
sXfcmGeoO7yofZx9XofXwWN/raxFurqDMQgUczqc2LWjl81AzUHjk8rLWZ3M
DqcOO63N/KfiAPZfDYPDnEXKO/8cV3EwAWv4Y9/IcrTfcLqKg8xGsflMD37Z
B96SrkksQvCfJC68ZqKP4Df8tio4p4HgT2lvjboso+LAov+L6xLPb/st5j8O
pXCpOHzZ93Fr+jQWBxg/Z2pCoUXxb3v3NUeXM/yQgqtXB7tTCm5eehoISDmc
AQGfX1D1kg4BoPCa/AOqXsKBFaz/u/1aIR2+9HticD44nGoQ/L6Ibn/GAlG4
fWBz14g4gINbksEBxofoY4HzD3bvazJZzA6hmcUcwO5axutw3zXecVahlAOP
I5/XjEwehx3BVhH/j0tB44fdAez8Y+ION3hvi6WasUH1izuA3bGBBc4H++cy
M5zPAAIOzA4ilZNKzqYg+OBw/IbgQ9RLwPlgcwUkIP6JZHZoVWBXPWMiAXUP
Nzz8/4PAfUE4Hz29AwBSDTnm
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                   1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4ieJC6+Z5Ks6NLAc7TfcruVQff/HLePVyg4B
t6RrEidpOtzRlF3z/7OSg2iP1yuWLxoOnTaeu9KElBwuXA17o39b3WHlt5cV
ZxIUHOYsUt7557iqw5d9H7emi8k77M2veTszVRnOV772KJhhjgKcr/5J5eUs
TWmH02eAIEfBIUY1QuZcjZhDahoQtCk5MIDAAkGI+Q3KDs9rH2efX8PnILv8
hYeevIqD/xPPS6aTeRymtLdGXY5RdWgSr2XNbON0aOH1Xz9lqaoDyNgzPNwO
5Ye3uc7cq+yQDjZXAOp+ZYf7rvGOswyFIPK5Sg4g6bRjohD/31Z0cF9zdDnD
DwkIPQPKnyED54P1rVWA89cK6fCl6yk78McG3Dd6rujw8+3rA5bKqhB/9yg5
vMjS/jZ9rpqDAEjeXNkhOfaOG7OEhsMakL53yvDwhbnf5wS77exQLQf0+AEA
lHm6ow==
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                   0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
                   3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYCYn2tlcIXVLQc+GMD7hsdV3KA8LUdGEDggbLD
Br28xYx3tB089tfKWrirOGwx/3Eo5ZQOnH/+atgb/d+6cL5oj9crlil6DirX
HgUz5CjD+Su/vaw4c0ARzu+J6PZnFJCC8x+4xjvOuijmoKso/yUnTM/BxBgE
xBwy8j+0nvyi46DxSeXlrJeicD5EXtShG6jdhNEQgw9TH63g+DE5xsBBpHJS
ydkUMYj7vQwc0kDgGIIPcw+MnwqWV4TzUf2n7yA1L07z9ARVhxZe//VTlurC
+U+ztL9Nt9WB85+D+doOpw47rc38p+IAC+8VoPCYoAznH9+1o5ftgpZDOshe
Ni0HialXODMeaUHCw0zTYbtD06PjM7Qg5szTcJizSHnnn3QtCO2uDtf38+3r
A5aL1Rx8TrDbzr6qCeeD3V2iCYnPPWoO1Z82BGRXaTqwcHbJJ59D8M+AwBsE
Hxyun9XhfL+LE2P+KWs4JIQEqS/wRPDB7nXSgPNh4QnjzwSBnWIOcstfeOj9
V3eouv/jlrG3mMMLUPjMVYPHF4wPi09/kP7D2hh8mHpzm71B0xK14OkFFp6w
+IXxYe5BT+8AzzwzSw==
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                   1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4kaWo/2Gyw0dmsRrWTPbOB3qf1sVnOswcpgz
Ewgk+Rz218papD8xclD/pPJylqeAg88JdtvZocYOb9pyu42qhRwixLdfZNAz
cQh5e/njjIViDnUg/TNMHNLTQEAazj97BghqFOB8lwnNQmldyg4psXfcmDVM
HGo+bQjIvqXq4ND06PgMaWOIOg8Nh9OHndZmzjNyWK/6pHlerqbDk8SF10z8
jRxEerxesXzRdChc0307Y4OhQwPIH9u1IPq7DaHu1HL4DwL1Rg5eIP5VDQfx
qVc4My4ZQcT/qzt8Blo7S90Yot5UzUFmXpzm6QJjhyntrVGX56g4SIDUTzJ2
OAMGSnC+M8j9WQpwPti4+9IOIGeezTJ2qLn/45bxa3EHXv/1U1IljB2CQOHD
KOpwsG15+KlDRg7BYL4QxP50RPjC3A+2jofbAT1+AAb8xZY=
                   "]]}, 
                 Thickness[0.04518752824220515]]}, {
               ImageSize -> {44.255282689912825`, 32.67741967621419}, 
                ImageSize -> {22.127641344956412`, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {23., 17.}, 
                PlotRange -> {{0., 22.130000000000003`}, {0., 16.34}}, 
                AspectRatio -> Automatic}], 
              Graphics[{
                Thickness[0.026420079260237785`], 
                Style[{
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJNIGYC4r6Ibn/GDSIOIW8vf5zhKOXwwDXecZagEIQu
FHdoVWBXPWMi4CBSOankbIqYQ4xqhMy5Pdxw/hkQ8GGD8wuXl2z4x88M1S8B
55sYA8FlaTgfbN9DeYc0MGBz+A8C/Epw8z3WHF3OUKHswAACDXwOTxIXXjPR
V3FQ/6TycpamoMOU9taoy3NUHIRB9rIIw/nrhHT40uVE4Pw2kPuviDi8Kt4q
+jsbwf/59vUBS2UE3/fixJh/zCoOUWD7RRz25te8nflU2aHy/o9bxt0iDhGc
Yu3G65Udvuz7uDXdTATirgRluH1g/5sg+OWHt7nO/KsE51eDzMlWgtuXDvK2
mJLDTBD4KQrnH+ze12TiLI7Gl4CETz+CvxZkrp4ynO+xv1bWwh3mfzGI/2VU
HYLB8SoM51/nvS2WasYB59e8aPo1bedX+04bz11pixThfFh8wfiQeBZ3WHJr
+WNDZgZIvK8RcZDZKDaf6QEHnN8LSk8f+OF8d1A8zhBy2BFsFfFfXQySDoqh
/j0m6YCe/gASiRER
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                   1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4trfVgXnODQdGliO9htu13Iw0FopfMFF3SHg
lnRN4iRNhw2qT5rn9ao5iPZ4vWL5ouHwqnir6O/Vqg4Xroa90b+t7uAyoVko
7Zeyw5xFyjv/HFd1EK6cVHJWRdlhb37N25mpynC+8rVHwQxzFOB89U8qL2dp
SjukpgEBm4pDjGqEzLkaMQcGEFBQg9ALBB1qPm0IyJZSd3he+zj7/Bo+hx0O
TY+O71B38H/iecl0Mo+DrqL8l5xvGg5N4rWsmW2cDnLLX3jo2Ws6nAEBHm6H
RpC/wtUd0kH2tAlA3a/mcN813nGWoZCDx/5aWQt2NQeQdNoxUYfM/A+tJ0tU
HdzXHF3O8EPC4e+30gdzDKH8GTJwfvnhba4z1yrA+WuFdPjS9ZQdHkWIb7/Y
oOrw8+3rA5bKqg4tvP7rp6iqObzI0v42fa6ag9S8OM3TF9QckmPvuDFLaEDC
rV0dHr4w9/ucYLedHarlgB4/AMZQsog=
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
                   "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4gcR4tsvOmg56CrKf8kRU3E4vmtHL9sELYeG
31YF5zRUHMDyB7QcniQuvGair+Lgf3FizD9mbThffOoVzoxFCP6MmUBwU9uh
/PA215lnleH8D4vWK5xdoQTnM4CAgyScr7Brwb7UdWIQ85u1Hb7s+7g1/Zuo
Awtnl3yynpaDxieVl7NeIvgmxiAgCtFfqY/Bh6n3OcFuO9tUz+Fg974mE2Yx
h5pPGwKyb+lC5DsRfOHKSSVnUyTgfOVrj4IZ3ijB+e5rji5n+KHkMGUCf5UZ
t56DCEi9iTLcfLB/EpQh7jun56AC1q/skJH/ofXkFX0H0R6vVywhKg63pWsS
jUIN4HyHpkfHZ9xG8Iu3iv4+LWfosFZIhy+9ThnOB3vvsiKcfwYEfCTh/JC3
lz/OWCjmYF8ZscL0r4HDm7bcbiNpMUi8+BvAwwPGh4WX6pPmeWd/GWHwYeoh
9hjB4+MxSL+8kUMaCBwTg/PB9u2WhPPDOcXaje8rOWwx/3EopcrIYW9+zduZ
T5Uh8veNUP2fbQzng6JvpqQJnF+wpvt2RoCJQwTIvPXKcP4dTdk1/zcrwvlg
fZGScD4sPFJi77gxW5hA05uYQyPL0X7DdmO4/2B8mP+X3N/HN0fZDIMPU+8H
Sp+XTeHpicd//ZTUClN4eMvMi9M8HWAKDS8EHxJ/EnB+p43nrrQgRTj/59vX
ByyVVRy43FRLmW6ZOEiBxCeoOpSA4vedMZwfCcyODHYIPiT/GTkE3gImrE8q
Ds+ztL9N/2vosOLby4ozE5Qd0sHxZOjwCpRQXkPTV5whXD83yL5dBnD+YpB/
jRH8Ke2tUZf36Dts0MtbzGij6mBqszdo2kFdh8r7P24Z71aG8w20VgpfaFF1
aACF53RduP7/IBCvAzFHRhXi3wna0HwFLV+A5c+pw05rM+sQfFh5BACmg/CI

                   "]], 
                  
                  FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                   0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
                   1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                   3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4i16eYsZbewcJKZe4cxw0nCA8Wvu/7hl/FoK
zv+y7+PW9G9iDvUsR/sNxe0c3NYcXc4QIeaQmgYEarYOb9pyu42kEXwTYxAQ
dUgH8e0cMPgw9RHi2y8yzLOHmwdWV2zvcLB7X5MJszicD9aXJgXn1/22Kjh3
Qh3Or/60ISC7StNB9UnzvLOz7B0SQoLUF5zUhNvHwtkln/wOwTe32Rs0LVHL
4XmW9rfpsnZw/vQJ/FVm1dYOvRHd/owbZBy43FRLmXZZwOXB7o0zw+DDzE+J
vePGHGHu8CRx4TWT85oODCDQYA4JlzYEH+Z+GL9VgV31jIkMnH8GBHzEHe5I
1yQahZo7iFROKjmbIgY13wwefjA+LHwNtFYKX1CxxODD1IP9Y2XhUAWKX28x
hy87b3X9ZbWAmi8O58PcA+PrKsp/ydmm7uB/cWLMP2ZruPklW0V/n9ZD8NHT
EwAxbtZf
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                   1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pvSNYlGax0cmsRrWTPbOB0ixbdfZJBzdJgz
Ewgk+RwqIlaYnvV2dFD/pPJylqeAw/5aWYv0FkeHN2253UbVQg6uqqVMsz44
OoS8vfxxxkIxhwiQfjUnh/Q0EJCG88+eAYIaBTjfZUKzUFqXsoP3CXbb2W8d
HWo+bQjIvqXqsPNW19/UdEeHut9WBec8NBzqQbSGo8N61SfN83I1Hbq9XrGY
MDo6iPQAGV80HS7mx7Of2+jg0MBytN9wuxZE/3wHBx+QuaFaDjPB/nB08ALx
r2o4gIw56+To8B8M1B2EPzmeT8t1hKg3VXNY/sJD7/9ER4cp7a1Rl+eoQNQv
cnQ4AwZKcL4zyP1ZCnA+2Lj70g5rum9nMPQD/XP/xy3j1+IO8o4fk8+kOjoE
gcKHUdThd0zu0X9Wjg7BYL4QxH5eRPjC3A+2jofbAT1+ANG2xCM=
                   "]]}, 
                 
                 Thickness[0.026420079260237785`]]}, {
               ImageSize -> {68.12765529265256, 29.409677708592774`}, 
                ImageSize -> {37.848697384806975`, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {38., 17.}, 
                PlotRange -> {{0., 37.849999999999994`}, {0., 16.34}}, 
                AspectRatio -> Automatic}]}, AxesOrigin -> {0, 0}, AxesStyle -> 
            Directive[FontColor -> GrayLevel[0]], 
            BaseStyle -> {FontSize -> 16}, DisplayFunction :> Identity, 
            Epilog -> {
              Text[
               Graphics[{
                 Thickness[0.019425019425019428`], 
                 Style[{
                   
                   FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                    1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
                    1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4v8gcF/QoYHlaL/hdi2HL/s+bk2fxuTwunir
6O9uDThfV1H+S46ZhsN2rw0Wc3YyO2Tkf2g9GaLh0CRey5p5jMVhveqT5nm5
Gg48jnxeMzRZHWbMBIJKDQeZjWLzmR6wORhorRS+sETDAWxfPYfD5PbWqMt7
NByMQaCYE843AfO54fyC5SUb/vnzOJjZ7A2alojgv8jS/jZ9rjqcf6B7X5PJ
Ykk4vy+i259RQMLhDAj0cEP88U3MoQXkXjYuB41PKi9ndYpB/cfh8KYtt9tI
Wsxhya3ljw2d2aHqRR0YQMCBGaL+JYIPdqexKET8pBgGH6ZeuHJSyVkWYbh5
wW8vf5zhKARxX4EYnA+2f7cEnD99An+V2WotB/T4AQAyVL8g
                    "]], 
                   FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
                    "], CompressedData["
1:eJxl1HtIU1EYAPDZ/CP/MdG2XGq5nXvbyz2cs4cZfQWRiZCZlJWFho+0h0VF
GSpmmYhFFpoaQ1IDjTSlskhxPcSidJlYBhIshpFPUJNlmK2d3d1vf/jBYfy4
55x7vu98u9KjOQnpQoFA4OUcsc6xzDn8DsdbDY0ENNK1cyfEDGRmOMNOoHAh
6vRHBQMxL/NDNsoZGEmtGzLqGHi6Yf5NWrbH+XTechYtoAEsXOh+tqPGQtDT
9a2hliYZmvuVoEM77pnTH4m5/ccZmDPPtGfaRbAy9/Y5SwUBxSwzdnfMY2ME
DRE4aFgVS8zPf6w91eBlksPrMnORUSgGW9Kq5wMg556XehxA900LRJMh217B
pAy9s7mnUTAvg0X7+e+mM3LuHEaC+7vySCGQlTNd/N6oAMa1nkD/l32Tus1K
EF2PHfdOZCC49oiy10+F/pmttleFqNFxA7eS/zWoocU/zDezgKBd6Q1K0X00
4iToxKnBmeo6MYzQ86aoYfLayTJDkBh0qgcBn7xVWA/efL3a6PmTdUvMz3fV
06HB+9DQ9fc1QNsk460Y7XpfpwS930dcEmGVcfkf0kJXTt5UzQ/CPWd0mO/Z
dtFC7xo92pVXn8cNVrOvSRgOSXS/VoL+pgxpdjyRomtoHJCg+XpUla+4tH5C
7+4zd39F6TE/3nz+X/1nt/UPGZaYn3/Zu+dmeIkB+2lrke1dtdqA9d5N70No
cNfLY+7+AtGl0bs6MhKk6D9TE682EQa25CY1Rd4Ih9W0T8pZaByN0Trq9OjA
ys8+x2w6dCXN76EW9gwH5aXOMhAZ3ZVwJ1UDTfaxi33l7v/JrzAYp4WecPcX
CcP1ebNt8ceHVehWduRKrUWJ5s6l5PoimgVTPXnxVy6HXOv8cEQnQevpvV5l
YZT28+I6XJ/u6hMWKkqKDw4Gs1BI6/ebcb+XAf7786F7e0tWgcf89+g//Rfo
xg==
                    "]], 
                   
                   FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                    0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
                    1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4ueJC6+ZvLdykJh6hTPDScMBxq+5/+OW8Wsp
OP/Lvo9b07+JOWwx/3Eo5ZSVg9uao8sZIsQcZswEgpuWDm/acruNpBF8E2MQ
EHX4DwL6thh8mPoer1csJoE2cPNS04BAzcbhYPe+JhNmcTg/HUSnScH5db+t
Cs6dUIfzqz9tCMiu0nSIEN9+kcHPxiEhJEh9wUlNuH0snF3yye8QfHObvUHT
ErUcZObFaZ6+YAXnnzzstDZTz8KhN6Lbn3GDjINtZcQK01xTuHw3yL2Cxhh8
mPkzJvBXmXGbODwBhdt5Tai/TSDubEPwYe6H8VsV2FXPmMjA+WdAwEfcgc9/
/ZRUDhMHkcpJJWdTxBymg803hocfjA8L35TYO27MN0wx+DD1YP+8NXGoAsWv
t5iDxlvefQY7YeaLw/kw98D4uoryX3K2qTs0shztN9xuDjd/xQsPvf8PEXz0
9AQA5rTwUw==
                    "]], 
                   
                   FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                    0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                    3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4ov58eznKl0cnCc0C6VxKTucAYEvThh85WuP
ghnmKDmkpwGBmbPDTBDoVHJwVy1lmuXh7OC+5uhyhgolhz8xuUf/RTk78McG
3DdyV3IAm1/o7PAfBPih8lXODsYg0KwI558F2VOjAOczgICDJJwPtm+nuEOk
+PaLDHLODn0R3f6MBWIQc9c7wfk7b3X9Td3uCOcXbxX9fVrOEaLuvjScH84p
1m4crwTnT2lvjbo8R8Uh4fBl7VRPR4c5i5R3/jmu5jD5G1v8jB5HBxOQez+r
OxzXtJp0+ryjw6nDTmsz5TQh4aHn5PDj7esDloc1HXQnLPhhOA3Bt296dHzG
awQfFn5PExdeM/HXhIePaI/XK5YSDYfPGwKyZ813dqj7bVVw7oQ6JBx2ODv4
XZwY809Z3UEfZP49Z4cTu3b0sm1QdQBpM2F0gfNZF0+yYvzq7NDAcrTfcLuW
Qw7nzwXplxF8ialXODNOOUPc46zlUALy/zpnBxbOLvnkd5oQfh+CD3ZPPYL/
BOTudGh8/td0cAD5z9vZYfoE/iozbS2HNd23MxjYnSH+bNNyqAf544AT3P72
5eGnjGoQ/N+g+PVyhPPB6gscHHQV5b/kmKnD+R8WrVc4G6EE54PTD7OCw/IX
Hnr/Zzo4GID4xTKQ+H/v4HCge1+TyWJJB+8T7LazQx0d3EDpM0LMweLa0VyT
F44OO4OtIv63i0D80e8E54PNFXaG88HmX3SGxL+xGMR//C4Oa4V0+NLvicP5
qSD/HlNAlddTckgEpSdFF4fyw9tcZ9ZC8wMwv8HyE3r+AwC1tI75
                    "]], 
                   
                   
                   FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                    1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
                    1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGIJIGYC4nk2OldmbXNxEO3xesVSoulwQtNq0un9CL6r
ainTrAsuDtWfNgRkV2k6qD5pnnf2kYvDfxCo13RY0307g+E9gg/WL+8K5z9J
XHjNRN/VYbP5j0MpWgj+6+Ktor+5NeD8mSAQKQnnp4HAMTGHi/nx7OckXR12
BFtF/FcXg6jb6eKg8Unl5ayXonC+iTEIiDpcAqlXdMPgo6g/6Orwpi2320ha
DGLfeleHVgV21TNT0PgmknC+zwl229lXtRxAwWKy0tVBYuoVzoxHWhD3Rbo6
1IDDRwvu/+dZ2t+m22o5wMIXol/TAT28AXQPq/Y=
                    "]], 
                   
                   FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                    0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
                    3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYCYh7/9VNSI9wcdBXlv+SIqTjMBIFEN4eG31YF
5zRUHOpAdIGbw5PEhddM9KHyjQj+gVpZi/Q1CP6yFx56/3e6ORiDwGVlOP/D
ovUKZ1cowflrhXT40usk4fw0EDgm5tDj9YrFZKWbw5u23G4jaTGHHM6fC9Kj
3Rw0Pqm8nPVSFM43AVsg6rCm+3YGw3x3DD5MPdi8QHe4eQ/28c0xtnJ3UNi1
YF/qOgRfuHJSydkUCTh/b37N25lPlSD2Nbs7eKw5upzhh7IDy+JJVoxL3R3M
bPYGTXNUcdh5q+tv6nUE/z5Iv5IHnF+8VfT3aTcPhzuasmv+NyvD+Q9c4x1n
fVSE82vu/7hl/FoSjS/m8Csm9+g/Iw+4++fZ6FyZ9QzhPxgf5v+NenmLGVU8
Mfgw9d2g8Ljp4bAj2Criv7oYJLyOe0DidSeC3xfR7c8oIAnnlx/e5jrzryKc
f+Fq2Bt9axWHiogVpmebPRyk5sVpnp6gCnGvEIJ/Bgzc4XyhT47n0+a6OySE
BKkv0FR18DnBbjvb1N2h08ZzV9oiZTjfQGul8IUWVYc/IPO0EPotrh3NNXng
5vDz7esDlsqq8PTHAAIPVBxg6fnUYae1mXUIPix9AwB0oj68
                    "]]}, 
                  Thickness[0.019425019425019428`]]}, {
                ImageSize -> {102.95515815691158`, 32.67741967621419}, 
                 ImageSize -> {51.47757907845579, 16.338709838107096`}, 
                 BaselinePosition -> Scaled[0.32439307852814453`], 
                 ImageSize -> {52., 17.}, 
                 PlotRange -> {{0., 51.48}, {0., 16.34}}, AspectRatio -> 
                 Automatic}], {40, 1.7}]}, 
            Frame -> {{False, False}, {False, False}}, 
            FrameLabel -> {{None, None}, {None, None}}, 
            FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
            GridLines -> {None, None}, GridLinesStyle -> Directive[
              GrayLevel[0.5, 0.4]], 
            Method -> {
             "DefaultBoundaryStyle" -> Automatic, 
              "DefaultGraphicsInteraction" -> {
               "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                "Effects" -> {
                 "Highlight" -> {"ratio" -> 2}, 
                  "HighlightPoint" -> {"ratio" -> 2}, 
                  "Droplines" -> {
                   "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
              "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
              None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                  (Identity[#]& )[
                   Part[#, 1]], 
                  (Identity[#]& )[
                   Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                  (Identity[#]& )[
                   Part[#, 1]], 
                  (Identity[#]& )[
                   Part[#, 2]]}& )}}, PlotRange -> {All, All}, 
            PlotRangePadding -> {{Automatic, Automatic}, {
              Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], 
          Placed[
           Unevaluated[
            LineLegend[{
              Directive[FontSize -> 16, 
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               Thickness[0.006], 
               RGBColor[0, 0, 1]], 
              Directive[FontSize -> 16, 
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               Thickness[0.006], 
               RGBColor[1, 0, 0]]}, {
              Graphics[{
                Thickness[0.05020080321285141], 
                Style[{
                  
                  FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                   0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYv7YgPtGz5UcnCc0C6VxKTukpAHBMkkMvvK1
R8EMc5QcTIyBYLO0w0wQ6FRyEKmcVHLWRcbBfc3R5QwVSg6uIPqGjAPYXHcl
B/ldC/al9sk6/AcBfpi8rAPIGONmRTj/7BkgqFGA8xlAwEESzgfbt1PcoT+i
25/xg5RDH4guEIOoaxCH82/w3hZLLeOH81/UPs4+/4YVYv99aTg/nFOs3The
Cc6f0t4adXmOisOXfR+3pk/jcJizSHnnn+NqDqqfVF7OOskD8fdndYe1Qjp8
6XUCDqcOO63NlNOEiBcLO/x4+/qA5WFNhweu8Y6zNorB+dGqETLnYiThfFj4
PU1ceM3EXxMePqI9Xq9YSjQcYkDq/8g51P22Kjh3Qt3hL8jd++Ud/C5OjPmn
rO7wftF6hbMVCg4ndu3oZdug6iAMCn8WRTj/jqbsmv+XFRwaWI72G27Xcig/
vM11pi+CDw5HTQWIe5y1IP4tk3dg4eyST36nCeXLwfkQ98jC+TNA+i2h8fkf
Kh8j4zB9An+VmbYWJB1YSDmkg9JNmxaEZpOA2x/y9vLHGQ9F4XxwPG3ggPNn
gcyX/Gavqyj/JcdMHc7/APJ3hBKcD04/zAoOFkm6dqwOv+0NwPEg43AdFP/f
mBwOdO9rMlksCfFvJKeDG8hdEWIOwSD7HQUddgZbRfxvF4GmHzE4H+y/mVJw
Ptg/HgqQeDMWg+QDG0VIOrgnDuengvx5TAFVXk/JYU9+zduZrYqQeKhVcoDl
N1h+Qs9/ACX+eiQ=
                   "]], 
                  
                  FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                   1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
                   1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYoHYgPtGy5UdRHu8XrGUaDqoXHsUzHAGwX+a
uPCaCb+KQ/WnDQHZVZoOKbF33JgjVBz+g0C9pkPtb6uCcx0I/pviraK/vVXh
/ISQIPUFnaoOm81/HErRQvBfg9Rxa8D5M0EgUhLOTwOBY2IQd5ioOuwItor4
ry7mYGIMBJuVHTQ+qbyc9VIUzgfTxqIQ9SGaGHyYeiOQ8GV1hzdtud1G0mJQ
+9QdWhXYVc9MQeObSML5PifYbWdf1XL4+630wZxCdQeJqVc4Mx5pQd2n5lAD
Dh8tuP+fZ2l/m26r5QALX4h+TQf08AYA5C6Z/w==
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                   0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
                   3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYCYnObvUHTErUcdBXlv+SIqTikpwFBm5ZDw2+r
gnMaKg4/3r4+YHlYy+FJ4sJrJvpQeTZtOP/Pt9IHczYi+HMWKe/881zbwRgE
LivD+R8WrVc4u0IJzl8rpMOXXicJ54OMTTsm5qCvtVL4whJthzdtud1G0mIO
61WfNM/L1XLQ+KTyctZLUTjfBGyBqMMWvbzFjDX6GHyYerB5Lnpw82pB/nqh
66Cwa8G+1HUIvnDlpJKzKRJw/t78mrcznyo5rAXZx6vv4LHm6HKGH8oOoj1e
r1im6DuYgcLNUcWhZKvo79N6BnD+/lpZi/QjCP7zLO1v03kNHe5oyq7536wM
5z9wjXec9VERzq+5/+OW8WtJNL6Yw9edt7r+PjWAu9+2MmKFqa8B3H8wPsz/
ybF33JhPGGHwYerFp17hzDAyctgRbBXxX13MIUJ8+0UGPiOHmSCwE8Hvi+j2
ZxSQhPPLD29znflXEc6/cDXsjb61isPnDQHZs9oNHaTmxWmenqAKce9SAzgf
bK4kgu9zgt12dqm+Q0JIkPoCTVVIurum69Bp47krbZEynG8AircWVYc3xcAA
Xq0L1/8A5IAGHYefoHSprApPfwwg8EDFAZaeTx12WptZh+DD0jcANTU6VA==

                   "]]}, 
                 Thickness[0.05020080321285141]]}, {
               ImageSize -> {35.865504358655045`, 29.409677708592774`}, 
                ImageSize -> {19.925280199252803`, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {20., 17.}, 
                PlotRange -> {{0., 19.919999999999998`}, {0., 16.34}}, 
                AspectRatio -> Automatic}], 
              Graphics[{
                Thickness[0.040290088638195005`], 
                Style[{
                  
                  FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                   0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
                   1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYv7YgPtG0xUczoDAGhEHGP9RhPj2iw/U4Pyn
iQuvmfhrONzRlF3z/7KCg/S8OM3TBpoO7muOLmfwUHT4DwL1mg6lh7e5zpyr
6DClvTXq8h5NB2MQ+Kzo4HOC3Xb2VU2H6vs/bhnfVnJg4eyST36H4Jvb7A2a
lqjlEPL28scZjVIYfJj6B67xjrMCZRw26OUtZryj6RCjGiFz7o+Mw4+3rw9Y
HtZ0MAHZt1nW4XXxVtHf3ZoOO4KtIv4vl3NoYDnab2iu6dCqwK56RkTe4fzV
sDf60RpwPsy/MH5vRLc/4wZZiPuLOeHuAYeTzyd7dD7MfZBw+AXnzz8xeUm2
2l97WHikp4EAk8Opw05rM+dpwPlge01k4HyIueIOhctLNvzjZ3QQqZxUcjZF
DG7fm7bcbiNpBB/sb2NRCL+H3wGdD1N/nfe2WKoZh0MVKNy9xRy+7Pu4NX0a
G9R8cTgf5h4YH2xesbpDOKdYu7E+ZnqB8QFdwwPo
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+Ax42LjUU8scWqunhb0AvosC
Iw==
                   "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYmbOLvlkPQ2HD4vWK5zVUHaA8et+WxWcO6EO
5/8HgXpNh7/fSh/MKdRw+PH29QHLw5oOcxYp7/zjruXAAlL3DsE3t9kbNC1R
y0EgNuC+0XJlDD5M/ZT21qjLNapw8xhA4IAq3D4YH+YeGL/m/o9bxq+l0Phi
Dr9A5jSrOritObqcIUIMbt+bttxuI2kE38QYBETh7kXnw9SfOuy0NrNOw0Gk
clLJ2RQxeHgc7N7XZMIsDuenp4GAFJyvfO1RMIOMEsS8dH0MPsz9qHwxh6kT
+KvMtPXh7n+SuPCaib8u3D0wPsy9ybF33Jh/GGLwYeoPti0PPyVkCHf/dJD5
rw3g7ofxYe6H8WHhDePD4uMMCPAYwuMLZh8sPmF8WHzD3IvOh6nX1VopfEFF
HzU9AcMDZh+MD3MPjI+eXmF8AGFXKac=
                   "]], 
                  
                  FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                   0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
                   1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{22.8609, 
                   12.020299999999999`}, {22.8609, 12.465599999999998`}, {
                   21.049999999999997`, 12.465599999999998`}, {
                   21.049999999999997`, 14.2609}, {20.604699999999998`, 
                   14.2609}, {20.604699999999998`, 12.465599999999998`}, {
                   18.792200000000005`, 12.465599999999998`}, {
                   18.792200000000005`, 12.020299999999999`}, {
                   20.604699999999998`, 12.020299999999999`}, {
                   20.604699999999998`, 10.2}, {21.049999999999997`, 10.2}, {
                   21.049999999999997`, 12.020299999999999`}, {22.8609, 
                   12.020299999999999`}}}], 
                  
                  FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                    0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
                    1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    22.051599999999997`, 4.035939999999999}, {21.2406, 
                    4.035939999999999}, {21.2406, 7.571879999999999}, {
                    20.8906, 7.571879999999999}, {18.395300000000002`, 
                    4.035939999999999}, {18.395300000000002`, 3.52656}, {
                    20.628100000000003`, 3.52656}, {20.628100000000003`, 
                    2.1999999999999997`}, {21.2406, 2.1999999999999997`}, {
                    21.2406, 3.52656}, {22.051599999999997`, 3.52656}, {
                    22.051599999999997`, 4.035939999999999}}, {{20.6203, 
                    4.035939999999999}, {18.712500000000002`, 
                    4.035939999999999}, {20.6203, 6.760939999999998}, {
                    20.6203, 4.035939999999999}}}]}, 
                 Thickness[0.040290088638195005`]]}, {
               ImageSize -> {44.68124533001245, 29.409677708592774`}, 
                ImageSize -> {24.82291407222914, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {25., 17.}, 
                PlotRange -> {{0., 24.82}, {0., 16.34}}, AspectRatio -> 
                Automatic}]}, LegendMarkers -> None, LabelStyle -> {}, 
             LegendLayout -> "Column"]], {{1, 0.5}, {0.7, 0.5}}, Identity]]& ],
        AutoDelete->True,
        Editable->True,
        SelectWithContents->False,
        Selectable->True],
       TraditionalForm], {190, -120.62305898749054}, {
      Center, Center}, {360, 291.2461179749811}], InsetBox[
      GraphicsBox[{{{{}, {}, 
          TagBox[
           {RGBColor[0, 0, 1], Thickness[0.006], Opacity[1.], 
            LineBox[CompressedData["
1:eJwVkHk01AkAx0nzYptCK9fIPhtJXnKWkPmqTCLDz9m0WR1UtpUcm9pHuXo5
EtPILjsW64i2vEhl2VwbosPZVCZF21pTVBoz85vjx9o/Pu/zPv9+zA7FBEQu
UVNT813kf8/FWkyT1U3uDfUjGmqZYkTkrPmWUVLIbFWvGRtfbKNb1jrv+NXM
F+E+VzuyxJjrto8a5N9hcgomNNNzxJjwv7O6i9/NjLgUTKPlifF8Nfm+lS9g
ulzTnqQVihFIGj5r4U8y658PhiorxOBG1e5p5kuZ/QmGP91uEyM940qXTf4y
MDi1W5UKMRK/0jLXTNVF2EfWbcJuDt4M+hG3NQZoiTKmNUTOgaVptsvaYQ0U
TzVd8kvm4CsR0bknzaBz+M/xsYE50MMfdUVlmMOpyoddskwCY0Nd5tssSzS0
0Kvz3SQYeWhef+ibDTB4kMTdEy3B2tMdca1RG5Hn6NmaVC5BXl6hvvbXtnCn
vTlSNShBYzY1rJ1pB5PyoBcH1aRYu8Rq6zm6A+IvsJNK7KWYkrYUfzrliPlL
QecMDkohO/pl5cCCE0bVn9035ElRp8bPTU3dgnldzYSxv6Ro0b8Y7yhyRrxM
I4ExK8WqWqiHxLhAgwovlJnJ0Na0P+eM0BWlflXpx/1kuLtz273lR7bBizNr
fylFhhCS3X9C5I5XIxrGzTdlqNJ7+yHKCujct82lakwGz/dL+gJnAF6raDRs
JYn8lOAK90oPuAuGqkWuJOpq26e5oduRVV4pqD5G4rPOymwT4x14SDe1CSgi
MbE5z6KmfwdGvaf/+KebhKT4s97xgp3QShAGp5Akxi6fSCgM9gTnrOzHWCs5
YnabDnVqsWBg+7g+JFQOS/eb6eses9C+wzbyWJYc2bM/OOSk78LfwuSR+CY5
2p2DAvdu9oLlcBNrYlIOk1a9nv2kFxJW+DqXGykW/2ptPXRjN+LClldwdivg
l/F6/tdYbxxOG3NMS1ZgXZeo8+V6HzjGZIf8VqfAQBFdlvbSBwElp646vVag
7LruuQOle+A1zzx/UE8JxllvGjPYF6NPun85w1KiJTfydZAxG2VPTlt5Jyux
ya7IaljIxr0LjYk1t5Rg89TiAvL9kHLxpf6bSSV6jSwuLN3gj5OlwZJ5UxU8
eg8HHTjvj6OrHq39EKhCRWcd59Mrf/Ry61icTBUMhO80TUDg92zh0GCHChND
2PKgmEAzryCIRqrAX++jH8YnUBe0vZRc7L1ngyWzJQRcjllL3stVGLD67haj
nMDo/YbOIaUKrSm8TTFXCUQtvfG2bEGFYptJS/1GAhGmNE/mMgqB2TmGEY8J
9PZ9TMrQp7By/IqMfEJgprvI9owBhT6nMkHuAAG+RtHHaEMK2ycaC+4OEwhN
Ks4LNaZg6/xKZ/kogVOM9lBrUwr0SVuthkkCJNdH66kFhQeurlOsKQLaw9fi
+tZRSOd69ghFBGp8vv+3zZKCwm3fedoMAXMzI/E1KwpTvHR1jphA7Ao7XupG
CpWi3PGZOQLPmptCE20ohDN/bkuTEnBj1FpGb6IgeHc9+bqcQJd9j2ivHYXL
uLvfQ0mgJ1MqZNtTYBd2uApUBLL6uS92OlD4Yvqh8fF5AomCojcujhS6PATy
hQUCGtHaMlsnCv8Bg+FdYg==
             "]]},
           Annotation[#, "Charting`Private`Tag$28545#1"]& ]}, {}}, {{}, {{
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
              StyleBox["\<\"*\"\>",
               StripOnInput->False,
               FontSize->17], {0., 0.}], {{{0., 80000.}}, {{24., 89400.}}, {{
             48., 117000.}}, {{72., 154000.}}}]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
              StyleBox["\<\"*\"\>",
               StripOnInput->False,
               FontSize->17], {0., 0.}], {{{0., 80000.}}, {{24., 88900.}}, {{
             48., 116700.}}, {{72., 153800.}}}]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
              StyleBox["\<\"*\"\>",
               StripOnInput->False,
               FontSize->17], {0., 0.}], {{{0., 80000.}}, {{24., 89800.}}, {{
             48., 118300.}}, {{72., 153700.}}}]}}, {
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, {}, {}, {}, {}, {}, {}, {}}, {
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, {}, {}, {}, {}, {}, {}, {}}}, {{}, {}}}},
       
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{
         FormBox[
          GraphicsBox[{
            Thickness[0.04518752824220515], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYC4mjVCJlzMkIOG1SfNM87q+IwYyYI8MD5S28t
f2zozO8gMfUKZ4aTuoN9iWPt6Rh+BxbOLvlkPwT/wtWwN/rRCP6jCPHtFxMQ
/DfFW0V/d6s7+D7xvGQqzO/wIkv72/S56lD7+OD8FvFa1kw2BD8G5L49vA4p
sXfcmGeoO7yofZx9XofXwWN/raxFurqDMQgUczqc2LWjl81AzUHjk8rLWZ3M
DqcOO63N/KfiAPZfDYPDnEXKO/8cV3EwAWv4Y9/IcrTfcLqKg8xGsflMD37Z
B96SrkksQvCfJC68ZqKP4Df8tio4p4HgT2lvjboso+LAov+L6xLPb/st5j8O
pXCpOHzZ93Fr+jQWBxg/Z2pCoUXxb3v3NUeXM/yQgqtXB7tTCm5eehoISDmc
AQGfX1D1kg4BoPCa/AOqXsKBFaz/u/1aIR2+9HticD44nGoQ/L6Ibn/GAlG4
fWBz14g4gINbksEBxofoY4HzD3bvazJZzA6hmcUcwO5axutw3zXecVahlAOP
I5/XjEwehx3BVhH/j0tB44fdAez8Y+ION3hvi6WasUH1izuA3bGBBc4H++cy
M5zPAAIOzA4ilZNKzqYg+OBw/IbgQ9RLwPlgcwUkIP6JZHZoVWBXPWMiAXUP
Nzz8/4PAfUE4Hz29AwBSDTnm
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4ieJC6+Z5Ks6NLAc7TfcruVQff/HLePVyg4B
t6RrEidpOtzRlF3z/7OSg2iP1yuWLxoOnTaeu9KElBwuXA17o39b3WHlt5cV
ZxIUHOYsUt7557iqw5d9H7emi8k77M2veTszVRnOV772KJhhjgKcr/5J5eUs
TWmH02eAIEfBIUY1QuZcjZhDahoQtCk5MIDAAkGI+Q3KDs9rH2efX8PnILv8
hYeevIqD/xPPS6aTeRymtLdGXY5RdWgSr2XNbON0aOH1Xz9lqaoDyNgzPNwO
5Ye3uc7cq+yQDjZXAOp+ZYf7rvGOswyFIPK5Sg4g6bRjohD/31Z0cF9zdDnD
DwkIPQPKnyED54P1rVWA89cK6fCl6yk78McG3Dd6rujw8+3rA5bKqhB/9yg5
vMjS/jZ9rpqDAEjeXNkhOfaOG7OEhsMakL53yvDwhbnf5wS77exQLQf0+AEA
lHm6ow==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYCYn2tlcIXVLQc+GMD7hsdV3KA8LUdGEDggbLD
Br28xYx3tB089tfKWrirOGwx/3Eo5ZQOnH/+atgb/d+6cL5oj9crlil6DirX
HgUz5CjD+Su/vaw4c0ARzu+J6PZnFJCC8x+4xjvOuijmoKso/yUnTM/BxBgE
xBwy8j+0nvyi46DxSeXlrJeicD5EXtShG6jdhNEQgw9TH63g+DE5xsBBpHJS
ydkUMYj7vQwc0kDgGIIPcw+MnwqWV4TzUf2n7yA1L07z9ARVhxZe//VTlurC
+U+ztL9Nt9WB85+D+doOpw47rc38p+IAC+8VoPCYoAznH9+1o5ftgpZDOshe
Ni0HialXODMeaUHCw0zTYbtD06PjM7Qg5szTcJizSHnnn3QtCO2uDtf38+3r
A5aL1Rx8TrDbzr6qCeeD3V2iCYnPPWoO1Z82BGRXaTqwcHbJJ59D8M+AwBsE
Hxyun9XhfL+LE2P+KWs4JIQEqS/wRPDB7nXSgPNh4QnjzwSBnWIOcstfeOj9
V3eouv/jlrG3mMMLUPjMVYPHF4wPi09/kP7D2hh8mHpzm71B0xK14OkFFp6w
+IXxYe5BT+8AzzwzSw==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4kaWo/2Gyw0dmsRrWTPbOB3qf1sVnOswcpgz
Ewgk+Rz218papD8xclD/pPJylqeAg88JdtvZocYOb9pyu42qhRwixLdfZNAz
cQh5e/njjIViDnUg/TNMHNLTQEAazj97BghqFOB8lwnNQmldyg4psXfcmDVM
HGo+bQjIvqXq4ND06PgMaWOIOg8Nh9OHndZmzjNyWK/6pHlerqbDk8SF10z8
jRxEerxesXzRdChc0307Y4OhQwPIH9u1IPq7DaHu1HL4DwL1Rg5eIP5VDQfx
qVc4My4ZQcT/qzt8Blo7S90Yot5UzUFmXpzm6QJjhyntrVGX56g4SIDUTzJ2
OAMGSnC+M8j9WQpwPti4+9IOIGeezTJ2qLn/45bxa3EHXv/1U1IljB2CQOHD
KOpwsG15+KlDRg7BYL4QxP50RPjC3A+2jofbAT1+AAb8xZY=
               "]]}, 
             Thickness[0.04518752824220515], StripOnInput -> False]}, {
           ImageSize -> {44.255282689912825`, 32.67741967621419}, 
            ImageSize -> {22.127641344956412`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {23., 17.}, 
            PlotRange -> {{0., 22.130000000000003`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], TraditionalForm], 
         FormBox[
          GraphicsBox[{
            Thickness[0.03763643206624012], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYCYvc1R5cznFBwEO3xesUSouqw4tvLijMTFBwa
WI72G27XgvAFEHxXkPob8hC+uZZDqwK76hkReQcWzi755HeaDgFvL3+coSgH
55sYA8FmWTg/RjVC5twfGYf/YKDpIFI5qeSsi4yDvtZK4QsqWg7yuxbsS30n
6ZCeBgRtWg5nQKBHHG6/AkjeTxTOB6tLE4TzD3TvazJ5zOVQ82lDQPYvTYdt
Xhss5vxkcdhs/uNQyioNhxkzQeCP/YldO3rZDNQdLv0+dn1e5Ff7HQ5Nj47/
UIHzPyxar3A2QgnOv+8a7zhLUcGBRf8X1yWe3/bqn1ReztKUgdrP5PAAJF8o
6WBX4lh7WobDwQ0UThFiUHEBh53BVhH/20UcNMD6ROF8sH/7pOD8VJBxbvIO
YGfuFHPgjw24bySu6PBl38et6dOkIOIrFRzA7imUdqi5/+OW8WlZh76Ibn9G
AQmHFJD+ZVIOIaB4WAi1f6MYnN8PUrdBGM4XBoU/iyAkHqeIO/SC5D/wQsRT
JCHmbuBweNOW2220WxoSf3tYHUDRasysAOeDw2uFEpwPCU81aHjzOfx4+/qA
5WFNiD/MxOB8SHxLwPngcM2UdvgF4jtrQtwfKOvwNHHhNRN/DWj6k3N4U7xV
9He3OsS9E+QdHkWIb7/4QM1B+dqjYAYbRHpGT98A6shL2w==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 
                0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQXfNpQ0D2Lm0HkcpJJWdZZB0y8j+0npyi5SAM4qdI
OjBzdskn92k6HOze12TCLOEwe5Hyzj/sGnD+q+Ktor9Xq8H5Lbz+66csVYXr
zwSZ90XFIUY1QuacjIyDx/5aWYt2FYczIPBG1mGTXt5ixhgVh/8gUC/vcGLX
jl62ABWHO5qya/4bKzrMAdm3XBvOb2E52m9Yru2w8tvLijMHlBxmzAQCS22H
B67xjrMKlR3MbfYGTVuo5eBzgt12tqmKwxbzH4dSXmk6SM2L0zwtoOrw91vp
gzkXNSD8CaoOoj1er1imqMP5v96+PmCZrAbn+16cGPPPWdXhJ0hcWRXuXrC+
EBWH8sPbXGfaKjuAnDEzUtnhw6L1CmdnKDm4rzm6nGGFIpy/I9gq4n+6PJxv
DAKXJeD+BevfKeKwQfVJ8zxedTgf7N5ATTj//NWwN/rS2g4an1RezuoUd9gA
co+MjkNvRLc/4wYZB/T4BACqxdQh
                "], {{10.1797, 
                8.982809999999999}, {10.310899999999998`, 9.9125}, {
                10.717199999999998`, 10.354700000000001`}, {11.4438, 
                10.354700000000001`}, {12.1703, 10.354700000000001`}, {
                12.456299999999999`, 10.020299999999999`}, {
                12.612499999999997`, 8.982809999999999}, {10.1797, 
                8.982809999999999}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4rWqT5rn8eo6iPZ4vWIp0XQIuCVdk2iE4Puc
YLedXarrUP1pQ0B2labD8cNOazP36Tr8B4F6TYcniQuvmbxH8MH6N+nB+cd3
7ehl+6DnsNn8x6EULQT/dfFW0d/cGnD+TBCIlITz00DgmJhDDcjeWXoOO4Kt
Iv6riznMAKmT1HXQ+KTyctZLUTjfxBgERB1sKyNWmMYaYvBh6s+AwBwDhzdt
ud1G0mIOybF33JgrDBxaFdhVz0xB45tIwvngcLiq5bBBL28xY46Bg8TUK5wZ
j7Sg7tOH0FVacP8/z9L+Nt1WywEWvhD9mg7o4Q0AlWenvQ==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4sX39/HNuWzoINrj9YqlRNPh685bXX+fIvif
NwRkz2I3cqj+BGRUaTps0MtbzKhj5PAfBOo1HfbXylqkuyD4YP1LEXwDrZXC
F44YOWw2/3EoRQvBf128VfQ3twacPxMEIiXh/DQQOCbmwO2mWso0y8hhR7BV
xH91MYi6m4YOGp9UXs56KQrnmxiDgKgDF0j9KhMMPor6l8YOb9pyu42kxaD2
GTu0KrCrnpmCxjeRhPN9TrDbzr6q5VD726rg3A5jB4mpVzgzHmlB3Cdl7FAD
Dh8tuP+fZ2l/m26r5QALX4h+TQf08AYATLqncw==
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYsbAZoWqZyWBTYg4u9wyU25DVAwCn
NwJV
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJbIGYC4k8bArJnLbdwSE8DAjElB4emR8dnzLZwEO3x
esUSourA5aZaylSF4C++v49vTrGFw5xFyjv/uKs68Pqvn5IaYeEwpb016rKM
qsNt6ZpEo1ALh0aWo/2G4qoOGm959xl4IvjXhT45njdD8MH6JSwcfr59fcBS
WdXhBkj+m7mDmc3eoGmOqg5LQPZtNncIvAU0uEjVoXBN9+2MAnOHGRP4q8y6
VR1AzjJRRPAZQMDADM5f8cJD73+jKdT9KnC+8rVHwQxzlOD8VJD/3RQh9j02
dei08dyVFqQAcedzM4c3bbndRtFyDimxd9yYZ5g77Ai2ivh/XMbhYNvy8FNM
Fg4mxkBwWRruP/ldC/alrpOC81sV2FXPmEjC+WDzpMUd7oDC66q5A8j6tGOi
DjNBwBLB//ut9MGci2ZwPtieYjMHkcpJJWdTxCDha2nm8MA13nFWoTiE/9PU
Ifjt5Y8zFko4vMjS/jb9rinEvt2SDl923ur6u9XUwQBsjozDTZD9rZj8IJB+
RlGHMyCwBsEHh9dBU4cY1QiZczWiDicPO63NPGcK8d8UUYdDoPD4hOCD5fnM
4HyYe2H6nyQuvGZSbwbxl7Gog4HWSuELV8wcND6pvJz1UgQS/urmkHDZKeIQ
Ib79IkMcgg9LXzB+tILjx2QeS6j54nA+JH6k4Pwv+z5uTTeTdQBbe9gCGp9y
Dhv18hYz8lg4/AcBewUHialXODMOmUHSxzFFB9vKiBWmuWYO7muOLmfQUIK4
397MYeW3lxVnDiD4e/Nr3s5MVYbzwe6LVIG4f54ZxJ8sqg5bzH8cStEyh/PB
6esGgg/Ob8YWDj4n2G1nm6rA8yMsv6LnXwCWT4pJ
               "]]}, 
             Thickness[0.03763643206624012], StripOnInput -> False]}, {
           ImageSize -> {47.830236612702365`, 29.409677708592774`}, 
            ImageSize -> {26.572353673723537`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {27., 17.}, PlotRange -> {{0., 26.57}, {0., 16.34}}, 
            AspectRatio -> Automatic}], TraditionalForm]},
       AxesOrigin->{0., 0.},
       AxesStyle->Directive[FontColor -> GrayLevel[0]],
       BaseStyle->{FontSize -> 16},
       DisplayFunction->Identity,
       Epilog->{
         InsetBox[
          FormBox[
           GraphicsBox[{
             Thickness[0.019425019425019428`], 
             StyleBox[{
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4v8gcF/QoYHlaL/hdi2HL/s+bk2fxuTwunir
6O9uDThfV1H+S46ZhsN2rw0Wc3YyO2Tkf2g9GaLh0CRey5p5jMVhveqT5nm5
Gg48jnxeMzRZHWbMBIJKDQeZjWLzmR6wORhorRS+sETDAWxfPYfD5PbWqMt7
NByMQaCYE843AfO54fyC5SUb/vnzOJjZ7A2alojgv8jS/jZ9rjqcf6B7X5PJ
Ykk4vy+i259RQMLhDAj0cEP88U3MoQXkXjYuB41PKi9ndYpB/cfh8KYtt9tI
Wsxhya3ljw2d2aHqRR0YQMCBGaL+JYIPdqexKET8pBgGH6ZeuHJSyVkWYbh5
wW8vf5zhKARxX4EYnA+2f7cEnD99An+V2WotB/T4AQAyVL8g
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
                "], CompressedData["
1:eJxl1HtIU1EYAPDZ/CP/MdG2XGq5nXvbyz2cs4cZfQWRiZCZlJWFho+0h0VF
GSpmmYhFFpoaQ1IDjTSlskhxPcSidJlYBhIshpFPUJNlmK2d3d1vf/jBYfy4
55x7vu98u9KjOQnpQoFA4OUcsc6xzDn8DsdbDY0ENNK1cyfEDGRmOMNOoHAh
6vRHBQMxL/NDNsoZGEmtGzLqGHi6Yf5NWrbH+XTechYtoAEsXOh+tqPGQtDT
9a2hliYZmvuVoEM77pnTH4m5/ccZmDPPtGfaRbAy9/Y5SwUBxSwzdnfMY2ME
DRE4aFgVS8zPf6w91eBlksPrMnORUSgGW9Kq5wMg556XehxA900LRJMh217B
pAy9s7mnUTAvg0X7+e+mM3LuHEaC+7vySCGQlTNd/N6oAMa1nkD/l32Tus1K
EF2PHfdOZCC49oiy10+F/pmttleFqNFxA7eS/zWoocU/zDezgKBd6Q1K0X00
4iToxKnBmeo6MYzQ86aoYfLayTJDkBh0qgcBn7xVWA/efL3a6PmTdUvMz3fV
06HB+9DQ9fc1QNsk460Y7XpfpwS930dcEmGVcfkf0kJXTt5UzQ/CPWd0mO/Z
dtFC7xo92pVXn8cNVrOvSRgOSXS/VoL+pgxpdjyRomtoHJCg+XpUla+4tH5C
7+4zd39F6TE/3nz+X/1nt/UPGZaYn3/Zu+dmeIkB+2lrke1dtdqA9d5N70No
cNfLY+7+AtGl0bs6MhKk6D9TE682EQa25CY1Rd4Ih9W0T8pZaByN0Trq9OjA
ys8+x2w6dCXN76EW9gwH5aXOMhAZ3ZVwJ1UDTfaxi33l7v/JrzAYp4WecPcX
CcP1ebNt8ceHVehWduRKrUWJ5s6l5PoimgVTPXnxVy6HXOv8cEQnQevpvV5l
YZT28+I6XJ/u6hMWKkqKDw4Gs1BI6/ebcb+XAf7786F7e0tWgcf89+g//Rfo
xg==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4ueJC6+ZvLdykJh6hTPDScMBxq+5/+OW8Wsp
OP/Lvo9b07+JOWwx/3Eo5ZSVg9uao8sZIsQcZswEgpuWDm/acruNpBF8E2MQ
EHX4DwL6thh8mPoer1csJoE2cPNS04BAzcbhYPe+JhNmcTg/HUSnScH5db+t
Cs6dUIfzqz9tCMiu0nSIEN9+kcHPxiEhJEh9wUlNuH0snF3yye8QfHObvUHT
ErUcZObFaZ6+YAXnnzzstDZTz8KhN6Lbn3GDjINtZcQK01xTuHw3yL2Cxhh8
mPkzJvBXmXGbODwBhdt5Tai/TSDubEPwYe6H8VsV2FXPmMjA+WdAwEfcgc9/
/ZRUDhMHkcpJJWdTxBymg803hocfjA8L35TYO27MN0wx+DD1YP+8NXGoAsWv
t5iDxlvefQY7YeaLw/kw98D4uoryX3K2qTs0shztN9xuDjd/xQsPvf8PEXz0
9AQA5rTwUw==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4ov58eznKl0cnCc0C6VxKTucAYEvThh85WuP
ghnmKDmkpwGBmbPDTBDoVHJwVy1lmuXh7OC+5uhyhgolhz8xuUf/RTk78McG
3DdyV3IAm1/o7PAfBPih8lXODsYg0KwI558F2VOjAOczgICDJJwPtm+nuEOk
+PaLDHLODn0R3f6MBWIQc9c7wfk7b3X9Td3uCOcXbxX9fVrOEaLuvjScH84p
1m4crwTnT2lvjbo8R8Uh4fBl7VRPR4c5i5R3/jmu5jD5G1v8jB5HBxOQez+r
OxzXtJp0+ryjw6nDTmsz5TQh4aHn5PDj7esDloc1HXQnLPhhOA3Bt296dHzG
awQfFn5PExdeM/HXhIePaI/XK5YSDYfPGwKyZ813dqj7bVVw7oQ6JBx2ODv4
XZwY809Z3UEfZP49Z4cTu3b0sm1QdQBpM2F0gfNZF0+yYvzq7NDAcrTfcLuW
Qw7nzwXplxF8ialXODNOOUPc46zlUALy/zpnBxbOLvnkd5oQfh+CD3ZPPYL/
BOTudGh8/td0cAD5z9vZYfoE/iozbS2HNd23MxjYnSH+bNNyqAf544AT3P72
5eGnjGoQ/N+g+PVyhPPB6gscHHQV5b/kmKnD+R8WrVc4G6EE54PTD7OCw/IX
Hnr/Zzo4GID4xTKQ+H/v4HCge1+TyWJJB+8T7LazQx0d3EDpM0LMweLa0VyT
F44OO4OtIv63i0D80e8E54PNFXaG88HmX3SGxL+xGMR//C4Oa4V0+NLvicP5
qSD/HlNAlddTckgEpSdFF4fyw9tcZ9ZC8wMwv8HyE3r+AwC1tI75
                "]], 
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4nk2OldmbXNxEO3xesVSoulwQtNq0un9CL6r
ainTrAsuDtWfNgRkV2k6qD5pnnf2kYvDfxCo13RY0307g+E9gg/WL+8K5z9J
XHjNRN/VYbP5j0MpWgj+6+Ktor+5NeD8mSAQKQnnp4HAMTGHi/nx7OckXR12
BFtF/FcXg6jb6eKg8Unl5ayXonC+iTEIiDpcAqlXdMPgo6g/6Orwpi2320ha
DGLfeleHVgV21TNT0PgmknC+zwl229lXtRxAwWKy0tVBYuoVzoxHWhD3Rbo6
1IDDRwvu/+dZ2t+m22o5wMIXol/TAT28AXQPq/Y=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYCYh7/9VNSI9wcdBXlv+SIqTjMBIFEN4eG31YF
5zRUHOpAdIGbw5PEhddM9KHyjQj+gVpZi/Q1CP6yFx56/3e6ORiDwGVlOP/D
ovUKZ1cowflrhXT40usk4fw0EDgm5tDj9YrFZKWbw5u23G4jaTGHHM6fC9Kj
3Rw0Pqm8nPVSFM43AVsg6rCm+3YGw3x3DD5MPdi8QHe4eQ/28c0xtnJ3UNi1
YF/qOgRfuHJSydkUCTh/b37N25lPlSD2Nbs7eKw5upzhh7IDy+JJVoxL3R3M
bPYGTXNUcdh5q+tv6nUE/z5Iv5IHnF+8VfT3aTcPhzuasmv+NyvD+Q9c4x1n
fVSE82vu/7hl/FoSjS/m8Csm9+g/Iw+4++fZ6FyZ9QzhPxgf5v+NenmLGVU8
Mfgw9d2g8Ljp4bAj2Criv7oYJLyOe0DidSeC3xfR7c8oIAnnlx/e5jrzryKc
f+Fq2Bt9axWHiogVpmebPRyk5sVpnp6gCnGvEIJ/Bgzc4XyhT47n0+a6OySE
BKkv0FR18DnBbjvb1N2h08ZzV9oiZTjfQGul8IUWVYc/IPO0EPotrh3NNXng
5vDz7esDlsqq8PTHAAIPVBxg6fnUYae1mXUIPix9AwB0oj68
                "]]}, 
              Thickness[0.019425019425019428`], StripOnInput -> False]}, {
            ImageSize -> {102.95515815691158`, 32.67741967621419}, 
             ImageSize -> {51.47757907845579, 16.338709838107096`}, 
             BaselinePosition -> Scaled[0.32439307852814453`], 
             ImageSize -> {52., 17.}, PlotRange -> {{0., 51.48}, {0., 16.34}},
              AspectRatio -> Automatic}], TraditionalForm], {40, 175000}]},
       Frame->{{False, False}, {False, False}},
       FrameLabel->{{None, None}, {None, None}},
       FrameTicks->{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->All,
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{All, All},
       PlotRangeClipping->False,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.05], 
          Scaled[0.05]}},
       Ticks->{Automatic, Automatic}], {570, -120.62305898749054}, 
      ImageScaled[{0.5, 0.5}], {360, 291.2461179749811}]}, {InsetBox[
      FormBox[
       TagBox[
        FormBox[
         GraphicsBox[{InsetBox[
            GraphicsBox[{{{{{}, {}, 
                 TagBox[
                  {RGBColor[0, 0, 1], Thickness[0.006], Opacity[1.], 
                   LineBox[CompressedData["
1:eJwV0Hk4lAkcB3BsbSazopAchcaZDleE/H4U5RrzhlKOZFE2y9KW1JMjlY2s
FIqdNrtJ9NjZDmGbTKmlQ2WqTbs5isoaRzli5p13Zt5994/v830+z/P962se
l7opQUNNTS2Yyf/9Oc1yVFbT7GXm6knRNA3xhaYxxufKoVJaFT6komHR9WU6
w/waiPCJ6hQrafjc7pj0jN8IvHfbLH6laOjnNeq38duhMTrLz09Kw9/6shER
vwvKI4oLSj/SECozfCXkD8Ljl6H6/r00lCTVBd3kz0Bt9sA/84U05B0pa1tx
cg5SAW50dToNGUtYHM1cXUzWrm9xdqAhwJid6Gm6ELmK45lmUyrw0zTfsMzJ
FKXuzQZLrqkgeFrCLvnOHL/9sf3gxQwVsLc/bks6wsEO5/wVl9xVYGSoC++P
W2PcS1tPa3UV/NXBuRoXaYec1T7sc0+UsHR/a7ooaTlmJfS3S88oobi43GCe
xSr0jEy8PLFTCQ0FyhfzfnDAFLOqpy3uzF7Ddk022wndU+b0CrWUMDQjrBzf
54zSPqVuc78CpDsXVItpF1RnBYhMGhUgUOMX5ea6Yg/pd2t5kQKEBif2OEvc
MI3KoCp2KWB+HapvTnXH52eig8t9FHC7Oaows9sDd/jHNJeaKaBp/doWrcS1
KHEeGAQlBZtl3M4UiRfmxlxlqfdQcFHv/cckW8SlqU02jiIKfEc0HoWOIUZ1
g47xeQpO5oRf8Kr2xmrjrE6rPAoEdXdGS7b4oKayapZgFwWTOtoFJkbrMFv/
cuZYEAX9q4stazvX4aj2PU6vEwXTlZN6u0vXo1rs65H8RRT0nkr5vjzcF6PF
E4I0NQpS/Rc/v8vyw5AFnwbqJHKw9rqSZ/XED09001olz+RQMLHXqTBvA1pn
9AWXCeVwxy0sNGL1RjxWcT1nb40cTER696NkG5E991PkdLGc+Ze1Ju43fxS2
vC8KOSiHkCNvVD+nBWB+yfQhTJCDVZvkbo9NIHYkVZdJeHIQV7Clh3sC0efD
rlz7tXKoqtfNjj0fhJdn0sMmreVgnBUwG8KDcapVrO+rJwdhUcKbMCMu/jFS
K/iKJmGlQ4Xti24uDtTEBwUOk8A9rZa+6WQIqjQGm6a7SHi4yDJ/lh0PW1IO
2NOtJHg//Dos9igPDcJvfUgQkHDhrmDreB8PBea9thY/kbCwe1jTBAn8899L
EstjJPQ/R9cHlQS2z3+1f186CXybQINoPoFnDUUhixlHZIVPT5wj0OULJ057
Ggli22+uG/9C4MCUqE2fsSjn9MrUSwRGetmNNKSSULli0NqggcATm2paJpNJ
CC0oNIx/QuCX3Kk9yTtJ0H5bJpU9JTDn9ohsAeNHLlVdRWIC7bNcDgoTSfDp
byhtekEgh3cjYy7jVW59OlqvCfzk7cCrjSeBPbiKdW2QwGbX9EPvdpDwwMNj
yG+IwHvr+F0FjPNKfO93Swh0JEh7R8Zyz21HZ48R6N+7/llOLAlDp/PUt04R
+PuNUanpdhKqJUVvxz4z+weZ7m0xJGyHs7cPzzButDuQzLhruP5QPUlgY8n4
+M1oEk5hU5Q3ReCdG+o2cYy55a0eXQoCwyxWRrEYzx3tMNqtIrBhcl/RlSgS
2ry7SJom0MrnlXAL4/8ANFxjJg==
                    "]]},
                  Annotation[#, "Charting`Private`Tag$28166#1"]& ], 
                 TagBox[
                  {RGBColor[1, 0, 0], Thickness[0.006], Opacity[1.], 
                   LineBox[CompressedData["
1:eJwVkHs0lAkchr9snR1MFyViqGMNQi5FpWh+P7nmOh8JJVpLNeu41JZsG6np
hsSkKI2upNk0CUtnZ9dl9gyFpHS0xy1iNeOyuYyZwZhZ+8d7nvP895zXJDox
KFaDIAj/xf1P6TGzMcXjlwwi96xpj/ZpRkyWcSStKB+cjo61D34OBYNK61Uj
3MdQfI2RbDVwBKSNW1jvuNWQ/AczRdl7CgaY1WtF3EbI9uE3Cj9ehr/XKkZr
uZ3wufqB5EBLAQQr1n0UcIdB/EQedamiFDgsnt/vXBnYa3iZctNrgH3hpsg2
91scL6Bda9V+Bac2aNIp53Twqze9Qj/7HfjQqIddjPXRYwNjwVbUCZ4UEy9r
B2O8V3fvTodjD/jPSKicJBOsXRnDbLjSD9SoVhHrAh27tq4xlCwfBMN1OjCU
YYFaT+kcNesf+NBCfxF9wAp92/hFAvYXME1pOF7LskE3Stx84HMJ5OTk6638
zh7HSuZVQu4oVGUudKy8shk/xq85k8EaB1MNyx1nqQ5YklFQfdP9K4hlgsKJ
ZEf00nGbLj0xAfIja4rb1Vvx7QNv1rDfJPAJbva5c9vRNPhzUuvaKRDoXf3J
UeKEzYWG/NNNU7Cah0v2Je7EtKz4Utu0aah7GZH1c7czpjC+XP+wQQo17rv+
1D68C58ObEsZEklhnyLgbYKEgYTJc7ugQzNQojv0L8sSsbmYZrNDMgMeoxrN
weOInoNuVUeTZZCbHvKIUeyKdP3IuolpGfB59WOc0N2oiDcOz2fJYWrVikwj
Qzfsc687+OugHAa25Zg9eeuGsY1hml1MBcwUTunG3XDHyWd2EZlCBfReTziR
H+KB/ZcSOVKbWUjcs/69UNMTT4oPTHdcmwULRjnb/I0nVl55uO+ldBYyJ086
ZLG90Nlcbe5BzkG9097gsG3eyMix4Uh5c2BUq9sUofBGqp6/iQ9lfvFfzR3R
z/bgzsjWzE+R8xB44ZPq7jEfrE3QYl8VzIO5SCLs2eiL6UNtvAAdJbTfpsrP
9/jifmu643SMEu6X6Zw9dM8PrxLG4ew6JdDSfJZBiD9qxfJHrXQXQJAd+2mv
YQCOs+YqIpIWwG7zbcuO7gBU8KZaHrUsQEAecTwoNxBzy9MCBSYqeG1gdnmp
FRPpp8vro9NV4Pr6h72HLjKxwbtj984uFTwS8sMn+pgoK3/8l9hBDfrdIxQj
JDEtPszPtUANA+9x+6tCEs+8uLyJJlMDd6Ov3kEuiRSKsr5JroawtJCZySIS
i3ku7BOzami3/LGS9oBEMiWB06ZUQ216nl1iKYllM0FxwiUEFtoOW+hVkXir
MkUrlUJgcGbWupg3JDqGVkx9o0fgiv6bckUbibSkpZt6F7156/3O7HYS74bG
pVbrE7h7oOpGTQeJBUeKjrIMCLR36lul3UWie9Sd79uNCKQO22tWDJOo7+8x
/NCUwFfOzmJPMYm/7QkuSaUTyOZ4NHVLSExmLU8NMyNwzmX/xWXjJGZ8eZq8
woJAcR57Sfg0iX0vCvN+sSKwWJLdPy4lMefOaoNQawKj4FbdeRmJvKDzNVs2
Edg5UpZaNkuiiyoBRmwIvI41Ea7zJHr2qjY22hIYkN/g3KkksTuyzPqhHYFa
Yy2GcarFXkW6V5o9gSLXzlm1msTm9ZfO7N9M4H9uQUNv
                    "]]},
                  
                  Annotation[#, 
                   "Charting`Private`Tag$28166#2"]& ]}, {}}, {{}, {{
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 0.}}, {{24., 1.25}}, {{
                    48., 1.54}}, {{72., 1.78}}}]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 0.}}, {{24., 1.22}}, {{
                    48., 1.49}}, {{72., 1.75}}}]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 0.}}, {{24., 1.31}}, {{
                    48., 1.6}}, {{72., 1.8}}}]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 2.}}, {{24., 1.89}}, {{
                    48., 1.57}}, {{72., 1.34}}}]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 2.}}, {{24., 1.91}}, {{
                    48., 1.6}}, {{72., 1.31}}}]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 2.}}, {{24., 1.87}}, {{
                    48., 1.55}}, {{72., 1.33}}}]}}, {
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[
                   1.6]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[
                   1.6]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, \
{{}, {}}}}, {}},
             AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
             Axes->{True, True},
             AxesLabel->{
               FormBox[
                GraphicsBox[{
                  Thickness[0.04518752824220515], 
                  StyleBox[{
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYC4mjVCJlzMkIOG1SfNM87q+IwYyYI8MD5S28t
f2zozO8gMfUKZ4aTuoN9iWPt6Rh+BxbOLvlkPwT/wtWwN/rRCP6jCPHtFxMQ
/DfFW0V/d6s7+D7xvGQqzO/wIkv72/S56lD7+OD8FvFa1kw2BD8G5L49vA4p
sXfcmGeoO7yofZx9XofXwWN/raxFurqDMQgUczqc2LWjl81AzUHjk8rLWZ3M
DqcOO63N/KfiAPZfDYPDnEXKO/8cV3EwAWv4Y9/IcrTfcLqKg8xGsflMD37Z
B96SrkksQvCfJC68ZqKP4Df8tio4p4HgT2lvjboso+LAov+L6xLPb/st5j8O
pXCpOHzZ93Fr+jQWBxg/Z2pCoUXxb3v3NUeXM/yQgqtXB7tTCm5eehoISDmc
AQGfX1D1kg4BoPCa/AOqXsKBFaz/u/1aIR2+9HticD44nGoQ/L6Ibn/GAlG4
fWBz14g4gINbksEBxofoY4HzD3bvazJZzA6hmcUcwO5axutw3zXecVahlAOP
I5/XjEwehx3BVhH/j0tB44fdAez8Y+ION3hvi6WasUH1izuA3bGBBc4H++cy
M5zPAAIOzA4ilZNKzqYg+OBw/IbgQ9RLwPlgcwUkIP6JZHZoVWBXPWMiAXUP
Nzz8/4PAfUE4Hz29AwBSDTnm
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4ieJC6+Z5Ks6NLAc7TfcruVQff/HLePVyg4B
t6RrEidpOtzRlF3z/7OSg2iP1yuWLxoOnTaeu9KElBwuXA17o39b3WHlt5cV
ZxIUHOYsUt7557iqw5d9H7emi8k77M2veTszVRnOV772KJhhjgKcr/5J5eUs
TWmH02eAIEfBIUY1QuZcjZhDahoQtCk5MIDAAkGI+Q3KDs9rH2efX8PnILv8
hYeevIqD/xPPS6aTeRymtLdGXY5RdWgSr2XNbON0aOH1Xz9lqaoDyNgzPNwO
5Ye3uc7cq+yQDjZXAOp+ZYf7rvGOswyFIPK5Sg4g6bRjohD/31Z0cF9zdDnD
DwkIPQPKnyED54P1rVWA89cK6fCl6yk78McG3Dd6rujw8+3rA5bKqhB/9yg5
vMjS/jZ9rpqDAEjeXNkhOfaOG7OEhsMakL53yvDwhbnf5wS77exQLQf0+AEA
lHm6ow==
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYCYn2tlcIXVLQc+GMD7hsdV3KA8LUdGEDggbLD
Br28xYx3tB089tfKWrirOGwx/3Eo5ZQOnH/+atgb/d+6cL5oj9crlil6DirX
HgUz5CjD+Su/vaw4c0ARzu+J6PZnFJCC8x+4xjvOuijmoKso/yUnTM/BxBgE
xBwy8j+0nvyi46DxSeXlrJeicD5EXtShG6jdhNEQgw9TH63g+DE5xsBBpHJS
ydkUMYj7vQwc0kDgGIIPcw+MnwqWV4TzUf2n7yA1L07z9ARVhxZe//VTlurC
+U+ztL9Nt9WB85+D+doOpw47rc38p+IAC+8VoPCYoAznH9+1o5ftgpZDOshe
Ni0HialXODMeaUHCw0zTYbtD06PjM7Qg5szTcJizSHnnn3QtCO2uDtf38+3r
A5aL1Rx8TrDbzr6qCeeD3V2iCYnPPWoO1Z82BGRXaTqwcHbJJ59D8M+AwBsE
Hxyun9XhfL+LE2P+KWs4JIQEqS/wRPDB7nXSgPNh4QnjzwSBnWIOcstfeOj9
V3eouv/jlrG3mMMLUPjMVYPHF4wPi09/kP7D2hh8mHpzm71B0xK14OkFFp6w
+IXxYe5BT+8AzzwzSw==
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4kaWo/2Gyw0dmsRrWTPbOB3qf1sVnOswcpgz
Ewgk+Rz218papD8xclD/pPJylqeAg88JdtvZocYOb9pyu42qhRwixLdfZNAz
cQh5e/njjIViDnUg/TNMHNLTQEAazj97BghqFOB8lwnNQmldyg4psXfcmDVM
HGo+bQjIvqXq4ND06PgMaWOIOg8Nh9OHndZmzjNyWK/6pHlerqbDk8SF10z8
jRxEerxesXzRdChc0307Y4OhQwPIH9u1IPq7DaHu1HL4DwL1Rg5eIP5VDQfx
qVc4My4ZQcT/qzt8Blo7S90Yot5UzUFmXpzm6QJjhyntrVGX56g4SIDUTzJ2
OAMGSnC+M8j9WQpwPti4+9IOIGeezTJ2qLn/45bxa3EHXv/1U1IljB2CQOHD
KOpwsG15+KlDRg7BYL4QxP50RPjC3A+2jofbAT1+AAb8xZY=
                    "]]}, 
                   Thickness[0.04518752824220515], StripOnInput -> False]}, {
                 ImageSize -> {44.255282689912825`, 32.67741967621419}, 
                  ImageSize -> {22.127641344956412`, 16.338709838107096`}, 
                  BaselinePosition -> Scaled[0.32439307852814453`], 
                  ImageSize -> {23., 17.}, 
                  PlotRange -> {{0., 22.130000000000003`}, {0., 16.34}}, 
                  AspectRatio -> Automatic}], TraditionalForm], 
               FormBox[
                GraphicsBox[{
                  Thickness[0.026420079260237785`], 
                  StyleBox[{
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJNIGYC4r6Ibn/GDSIOIW8vf5zhKOXwwDXecZagEIQu
FHdoVWBXPWMi4CBSOankbIqYQ4xqhMy5Pdxw/hkQ8GGD8wuXl2z4x88M1S8B
55sYA8FlaTgfbN9DeYc0MGBz+A8C/Epw8z3WHF3OUKHswAACDXwOTxIXXjPR
V3FQ/6TycpamoMOU9taoy3NUHIRB9rIIw/nrhHT40uVE4Pw2kPuviDi8Kt4q
+jsbwf/59vUBS2UE3/fixJh/zCoOUWD7RRz25te8nflU2aHy/o9bxt0iDhGc
Yu3G65Udvuz7uDXdTATirgRluH1g/5sg+OWHt7nO/KsE51eDzMlWgtuXDvK2
mJLDTBD4KQrnH+ze12TiLI7Gl4CETz+CvxZkrp4ynO+xv1bWwh3mfzGI/2VU
HYLB8SoM51/nvS2WasYB59e8aPo1bedX+04bz11pixThfFh8wfiQeBZ3WHJr
+WNDZgZIvK8RcZDZKDaf6QEHnN8LSk8f+OF8d1A8zhBy2BFsFfFfXQySDoqh
/j0m6YCe/gASiRER
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4trfVgXnODQdGliO9htu13Iw0FopfMFF3SHg
lnRN4iRNhw2qT5rn9ao5iPZ4vWL5ouHwqnir6O/Vqg4Xroa90b+t7uAyoVko
7Zeyw5xFyjv/HFd1EK6cVHJWRdlhb37N25mpynC+8rVHwQxzFOB89U8qL2dp
SjukpgEBm4pDjGqEzLkaMQcGEFBQg9ALBB1qPm0IyJZSd3he+zj7/Bo+hx0O
TY+O71B38H/iecl0Mo+DrqL8l5xvGg5N4rWsmW2cDnLLX3jo2Ws6nAEBHm6H
RpC/wtUd0kH2tAlA3a/mcN813nGWoZCDx/5aWQt2NQeQdNoxUYfM/A+tJ0tU
HdzXHF3O8EPC4e+30gdzDKH8GTJwfvnhba4z1yrA+WuFdPjS9ZQdHkWIb7/Y
oOrw8+3rA5bKqg4tvP7rp6iqObzI0v42fa6ag9S8OM3TF9QckmPvuDFLaEDC
rV0dHr4w9/ucYLedHarlgB4/AMZQsog=
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4gcR4tsvOmg56CrKf8kRU3E4vmtHL9sELYeG
31YF5zRUHMDyB7QcniQuvGair+Lgf3FizD9mbThffOoVzoxFCP6MmUBwU9uh
/PA215lnleH8D4vWK5xdoQTnM4CAgyScr7Brwb7UdWIQ85u1Hb7s+7g1/Zuo
Awtnl3yynpaDxieVl7NeIvgmxiAgCtFfqY/Bh6n3OcFuO9tUz+Fg974mE2Yx
h5pPGwKyb+lC5DsRfOHKSSVnUyTgfOVrj4IZ3ijB+e5rji5n+KHkMGUCf5UZ
t56DCEi9iTLcfLB/EpQh7jun56AC1q/skJH/ofXkFX0H0R6vVywhKg63pWsS
jUIN4HyHpkfHZ9xG8Iu3iv4+LWfosFZIhy+9ThnOB3vvsiKcfwYEfCTh/JC3
lz/OWCjmYF8ZscL0r4HDm7bcbiNpMUi8+BvAwwPGh4WX6pPmeWd/GWHwYeoh
9hjB4+MxSL+8kUMaCBwTg/PB9u2WhPPDOcXaje8rOWwx/3EopcrIYW9+zduZ
T5Uh8veNUP2fbQzng6JvpqQJnF+wpvt2RoCJQwTIvPXKcP4dTdk1/zcrwvlg
fZGScD4sPFJi77gxW5hA05uYQyPL0X7DdmO4/2B8mP+X3N/HN0fZDIMPU+8H
Sp+XTeHpicd//ZTUClN4eMvMi9M8HWAKDS8EHxJ/EnB+p43nrrQgRTj/59vX
ByyVVRy43FRLmW6ZOEiBxCeoOpSA4vedMZwfCcyODHYIPiT/GTkE3gImrE8q
Ds+ztL9N/2vosOLby4ozE5Qd0sHxZOjwCpRQXkPTV5whXD83yL5dBnD+YpB/
jRH8Ke2tUZf36Dts0MtbzGij6mBqszdo2kFdh8r7P24Z71aG8w20VgpfaFF1
aACF53RduP7/IBCvAzFHRhXi3wna0HwFLV+A5c+pw05rM+sQfFh5BACmg/CI

                    "]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4i16eYsZbewcJKZe4cxw0nCA8Wvu/7hl/FoK
zv+y7+PW9G9iDvUsR/sNxe0c3NYcXc4QIeaQmgYEarYOb9pyu42kEXwTYxAQ
dUgH8e0cMPgw9RHi2y8yzLOHmwdWV2zvcLB7X5MJszicD9aXJgXn1/22Kjh3
Qh3Or/60ISC7StNB9UnzvLOz7B0SQoLUF5zUhNvHwtkln/wOwTe32Rs0LVHL
4XmW9rfpsnZw/vQJ/FVm1dYOvRHd/owbZBy43FRLmXZZwOXB7o0zw+DDzE+J
vePGHGHu8CRx4TWT85oODCDQYA4JlzYEH+Z+GL9VgV31jIkMnH8GBHzEHe5I
1yQahZo7iFROKjmbIgY13wwefjA+LHwNtFYKX1CxxODD1IP9Y2XhUAWKX28x
hy87b3X9ZbWAmi8O58PcA+PrKsp/ydmm7uB/cWLMP2ZruPklW0V/n9ZD8NHT
EwAxbtZf
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pvSNYlGax0cmsRrWTPbOB0ixbdfZJBzdJgz
Ewgk+RwqIlaYnvV2dFD/pPJylqeAw/5aWYv0FkeHN2253UbVQg6uqqVMsz44
OoS8vfxxxkIxhwiQfjUnh/Q0EJCG88+eAYIaBTjfZUKzUFqXsoP3CXbb2W8d
HWo+bQjIvqXqsPNW19/UdEeHut9WBec8NBzqQbSGo8N61SfN83I1Hbq9XrGY
MDo6iPQAGV80HS7mx7Of2+jg0MBytN9wuxZE/3wHBx+QuaFaDjPB/nB08ALx
r2o4gIw56+To8B8M1B2EPzmeT8t1hKg3VXNY/sJD7/9ER4cp7a1Rl+eoQNQv
cnQ4AwZKcL4zyP1ZCnA+2Lj70g5rum9nMPQD/XP/xy3j1+IO8o4fk8+kOjoE
gcKHUdThd0zu0X9Wjg7BYL4QxH5eRPjC3A+2jofbAT1+ANG2xCM=
                    "]]}, 
                   Thickness[0.026420079260237785`], StripOnInput -> 
                   False]}, {
                 ImageSize -> {68.12765529265256, 29.409677708592774`}, 
                  ImageSize -> {37.848697384806975`, 16.338709838107096`}, 
                  BaselinePosition -> Scaled[0.32439307852814453`], 
                  ImageSize -> {38., 17.}, 
                  PlotRange -> {{0., 37.849999999999994`}, {0., 16.34}}, 
                  AspectRatio -> Automatic}], TraditionalForm]},
             AxesOrigin->{Automatic, Automatic},
             AxesStyle->Directive[FontColor -> GrayLevel[0]],
             BaseStyle->{FontSize -> 16},
             DisplayFunction->Identity,
             Epilog->{
               InsetBox[
                FormBox[
                 GraphicsBox[{
                   Thickness[0.019425019425019428`], 
                   StyleBox[{
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4pQ0IFgm5fCmLbfbaLe0w/Zgq4j/7FIO7muO
Lmf4Ie1wsHtfk4mzhAMDCDhIOohUTio5u0TcwRgELkPFG0Th/Bu8t8VSzVjg
/GjVCJlzMkIOytceBTPMUYDYEy0GlVeC2GMh4fDz7esDlotV4Hy55S889OrV
4Hwzm71B0x5qQPWLODSwHO033K7loPpJ5eWsk3xw/hkQ6OGE87/s+7g1fRqL
g8y8OM3TBloOhctLNvzjZ3SY3N4addlG08Fjq//xZLY/9utVnzTPy9VwmHdi
8pJstZ/2W8x/HEpZpe6wQXqb7qk3X+13ODQ9Ov5D1WE9mP/TvubThoDsW6oO
zeK1rJnHGBykweZrwP0v2uP1iuWLhoM62H1ccH46KLzTBOH8dUI6fOlyIg4p
sXfcmGeow/mNIPdPV4XzK+//uGW8WxnivzeCkPBrVnT4DvLfNW6HHaB4Oy7n
UPOi6de0nV/twdYcE4XzTcAaRCH2s0k4wPjo8Q8AGNTWYg==
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
                    "], CompressedData["
1:eJxl1HtIU1EYAPDZ/CP/MdG2XGq5nXvbyz2cs4cZfQWRiZCZlJWFho+0h0VF
GSpmmYhFFpoaQ1IDjTSlskhxPcSidJlYBhIshpFPUJNlmK2d3d1vf/jBYfy4
55x7vu98u9KjOQnpQoFA4OUcsc6xzDn8DsdbDY0ENNK1cyfEDGRmOMNOoHAh
6vRHBQMxL/NDNsoZGEmtGzLqGHi6Yf5NWrbH+XTechYtoAEsXOh+tqPGQtDT
9a2hliYZmvuVoEM77pnTH4m5/ccZmDPPtGfaRbAy9/Y5SwUBxSwzdnfMY2ME
DRE4aFgVS8zPf6w91eBlksPrMnORUSgGW9Kq5wMg556XehxA900LRJMh217B
pAy9s7mnUTAvg0X7+e+mM3LuHEaC+7vySCGQlTNd/N6oAMa1nkD/l32Tus1K
EF2PHfdOZCC49oiy10+F/pmttleFqNFxA7eS/zWoocU/zDezgKBd6Q1K0X00
4iToxKnBmeo6MYzQ86aoYfLayTJDkBh0qgcBn7xVWA/efL3a6PmTdUvMz3fV
06HB+9DQ9fc1QNsk460Y7XpfpwS930dcEmGVcfkf0kJXTt5UzQ/CPWd0mO/Z
dtFC7xo92pVXn8cNVrOvSRgOSXS/VoL+pgxpdjyRomtoHJCg+XpUla+4tH5C
7+4zd39F6TE/3nz+X/1nt/UPGZaYn3/Zu+dmeIkB+2lrke1dtdqA9d5N70No
cNfLY+7+AtGl0bs6MhKk6D9TE682EQa25CY1Rd4Ih9W0T8pZaByN0Trq9OjA
ys8+x2w6dCXN76EW9gwH5aXOMhAZ3ZVwJ1UDTfaxi33l7v/JrzAYp4WecPcX
CcP1ebNt8ceHVehWduRKrUWJ5s6l5PoimgVTPXnxVy6HXOv8cEQnQevpvV5l
YZT28+I6XJ/u6hMWKkqKDw4Gs1BI6/ebcb+XAf7786F7e0tWgcf89+g//Rfo
xg==
                    "]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4ueJC6+ZvLdykJh6hTPDScMBxq+5/+OW8Wsp
OP/Lvo9b07+JOWwx/3Eo5ZSVg9uao8sZIsQcZswEgpuWDm/acruNpBF8E2MQ
EHX4DwL6thh8mPoer1csJoE2cPNS04BAzcbhYPe+JhNmcTg/HUSnScH5db+t
Cs6dUIfzqz9tCMiu0nSIEN9+kcHPxiEhJEh9wUlNuH0snF3yye8QfHObvUHT
ErUcZObFaZ6+YAXnnzzstDZTz8KhN6Lbn3GDjINtZcQK01xTuHw3yL2Cxhh8
mPkzJvBXmXGbODwBhdt5Tai/TSDubEPwYe6H8VsV2FXPmMjA+WdAwEfcgc9/
/ZRUDhMHkcpJJWdTxBymg803hocfjA8L35TYO27MN0wx+DD1YP+8NXGoAsWv
t5iDxlvefQY7YeaLw/kw98D4uoryX3K2qTs0shztN9xuDjd/xQsPvf8PEXz0
9AQA5rTwUw==
                    "]], 
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4ov58eznKl0cnCc0C6VxKTucAYEvThh85WuP
ghnmKDmkpwGBmbPDTBDoVHJwVy1lmuXh7OC+5uhyhgolhz8xuUf/RTk78McG
3DdyV3IAm1/o7PAfBPih8lXODsYg0KwI558F2VOjAOczgICDJJwPtm+nuEOk
+PaLDHLODn0R3f6MBWIQc9c7wfk7b3X9Td3uCOcXbxX9fVrOEaLuvjScH84p
1m4crwTnT2lvjbo8R8Uh4fBl7VRPR4c5i5R3/jmu5jD5G1v8jB5HBxOQez+r
OxzXtJp0+ryjw6nDTmsz5TQh4aHn5PDj7esDloc1HXQnLPhhOA3Bt296dHzG
awQfFn5PExdeM/HXhIePaI/XK5YSDYfPGwKyZ813dqj7bVVw7oQ6JBx2ODv4
XZwY809Z3UEfZP49Z4cTu3b0sm1QdQBpM2F0gfNZF0+yYvzq7NDAcrTfcLuW
Qw7nzwXplxF8ialXODNOOUPc46zlUALy/zpnBxbOLvnkd5oQfh+CD3ZPPYL/
BOTudGh8/td0cAD5z9vZYfoE/iozbS2HNd23MxjYnSH+bNNyqAf544AT3P72
5eGnjGoQ/N+g+PVyhPPB6gscHHQV5b/kmKnD+R8WrVc4G6EE54PTD7OCw/IX
Hnr/Zzo4GID4xTKQ+H/v4HCge1+TyWJJB+8T7LazQx0d3EDpM0LMweLa0VyT
F44OO4OtIv63i0D80e8E54PNFXaG88HmX3SGxL+xGMR//C4Oa4V0+NLvicP5
qSD/HlNAlddTckgEpSdFF4fyw9tcZ9ZC8wMwv8HyE3r+AwC1tI75
                    "]], 
                    
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4nk2OldmbXNxEO3xesVSoulwQtNq0un9CL6r
ainTrAsuDtWfNgRkV2k6qD5pnnf2kYvDfxCo13RY0307g+E9gg/WL+8K5z9J
XHjNRN/VYbP5j0MpWgj+6+Ktor+5NeD8mSAQKQnnp4HAMTGHi/nx7OckXR12
BFtF/FcXg6jb6eKg8Unl5ayXonC+iTEIiDpcAqlXdMPgo6g/6Orwpi2320ha
DGLfeleHVgV21TNT0PgmknC+zwl229lXtRxAwWKy0tVBYuoVzoxHWhD3Rbo6
1IDDRwvu/+dZ2t+m22o5wMIXol/TAT28AXQPq/Y=
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYCYh7/9VNSI9wcdBXlv+SIqTjMBIFEN4eG31YF
5zRUHOpAdIGbw5PEhddM9KHyjQj+gVpZi/Q1CP6yFx56/3e6ORiDwGVlOP/D
ovUKZ1cowflrhXT40usk4fw0EDgm5tDj9YrFZKWbw5u23G4jaTGHHM6fC9Kj
3Rw0Pqm8nPVSFM43AVsg6rCm+3YGw3x3DD5MPdi8QHe4eQ/28c0xtnJ3UNi1
YF/qOgRfuHJSydkUCTh/b37N25lPlSD2Nbs7eKw5upzhh7IDy+JJVoxL3R3M
bPYGTXNUcdh5q+tv6nUE/z5Iv5IHnF+8VfT3aTcPhzuasmv+NyvD+Q9c4x1n
fVSE82vu/7hl/FoSjS/m8Csm9+g/Iw+4++fZ6FyZ9QzhPxgf5v+NenmLGVU8
Mfgw9d2g8Ljp4bAj2Criv7oYJLyOe0DidSeC3xfR7c8oIAnnlx/e5jrzryKc
f+Fq2Bt9axWHiogVpmebPRyk5sVpnp6gCnGvEIJ/Bgzc4XyhT47n0+a6OySE
BKkv0FR18DnBbjvb1N2h08ZzV9oiZTjfQGul8IUWVYc/IPO0EPotrh3NNXng
5vDz7esDlsqq8PTHAAIPVBxg6fnUYae1mXUIPix9AwB0oj68
                    "]]}, 
                    Thickness[0.019425019425019428`], StripOnInput -> 
                    False]}, {
                  ImageSize -> {102.95515815691158`, 32.67741967621419}, 
                   ImageSize -> {51.47757907845579, 16.338709838107096`}, 
                   BaselinePosition -> Scaled[0.32439307852814453`], 
                   ImageSize -> {52., 17.}, 
                   PlotRange -> {{0., 51.48}, {0., 16.34}}, AspectRatio -> 
                   Automatic}], TraditionalForm], {40, 2.3}]},
             Frame->{{False, False}, {False, False}},
             FrameLabel->{{None, None}, {None, None}},
             FrameTicks->{{Automatic, 
                Charting`ScaledFrameTicks[{Identity, Identity}]}, {
               Automatic, 
                Charting`ScaledFrameTicks[{Identity, Identity}]}},
             GridLines->{None, None},
             GridLinesStyle->Directive[
               GrayLevel[0.5, 0.4]],
             ImagePadding->All,
             
             Method->{
              "DefaultBoundaryStyle" -> Automatic, 
               "DefaultGraphicsInteraction" -> {
                "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                 "Effects" -> {
                  "Highlight" -> {"ratio" -> 2}, 
                   "HighlightPoint" -> {"ratio" -> 2}, 
                   "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
               "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
               None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                   (Identity[#]& )[
                    Part[#, 1]], 
                   (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                   (Identity[#]& )[
                    Part[#, 1]], 
                   (Identity[#]& )[
                    Part[#, 2]]}& )}},
             PlotLabel->None,
             PlotRange->{All, All},
             PlotRangeClipping->False,
             PlotRangePadding->{{
                Scaled[0.02], 
                Scaled[0.02]}, {
                Scaled[0.05], 
                Scaled[0.05]}},
             Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
            Scaled[{1, 1}]], InsetBox[
            TemplateBox[{GraphicsBox[{
                Thickness[0.05020080321285141], 
                StyleBox[{
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYv7YgPtGz5UcnCc0C6VxKTukpAHBMkkMvvK1
R8EMc5QcTIyBYLO0w0wQ6FRyEKmcVHLWRcbBfc3R5QwVSg6uIPqGjAPYXHcl
B/ldC/al9sk6/AcBfpi8rAPIGONmRTj/7BkgqFGA8xlAwEESzgfbt1PcoT+i
25/xg5RDH4guEIOoaxCH82/w3hZLLeOH81/UPs4+/4YVYv99aTg/nFOs3The
Cc6f0t4adXmOisOXfR+3pk/jcJizSHnnn+NqDqqfVF7OOskD8fdndYe1Qjp8
6XUCDqcOO63NlNOEiBcLO/x4+/qA5WFNhweu8Y6zNorB+dGqETLnYiThfFj4
PU1ceM3EXxMePqI9Xq9YSjQcYkDq/8g51P22Kjh3Qt3hL8jd++Ud/C5OjPmn
rO7wftF6hbMVCg4ndu3oZdug6iAMCn8WRTj/jqbsmv+XFRwaWI72G27Xcig/
vM11pi+CDw5HTQWIe5y1IP4tk3dg4eyST36nCeXLwfkQ98jC+TNA+i2h8fkf
Kh8j4zB9An+VmbYWJB1YSDmkg9JNmxaEZpOA2x/y9vLHGQ9F4XxwPG3ggPNn
gcyX/Gavqyj/JcdMHc7/APJ3hBKcD04/zAoOFkm6dqwOv+0NwPEg43AdFP/f
mBwOdO9rMlksCfFvJKeDG8hdEWIOwSD7HQUddgZbRfxvF4GmHzE4H+y/mVJw
Ptg/HgqQeDMWg+QDG0VIOrgnDuengvx5TAFVXk/JYU9+zduZrYqQeKhVcoDl
N1h+Qs9/ACX+eiQ=
                   "]], 
                  
                  FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYoHYgPtGy5UdRHu8XrGUaDqoXHsUzHAGwX+a
uPCaCb+KQ/WnDQHZVZoOKbF33JgjVBz+g0C9pkPtb6uCcx0I/pviraK/vVXh
/ISQIPUFnaoOm81/HErRQvBfg9Rxa8D5M0EgUhLOTwOBY2IQd5ioOuwItor4
ry7mYGIMBJuVHTQ+qbyc9VIUzgfTxqIQ9SGaGHyYeiOQ8GV1hzdtud1G0mJQ
+9QdWhXYVc9MQeObSML5PifYbWdf1XL4+630wZxCdQeJqVc4Mx5pQd2n5lAD
Dh8tuP+fZ2l/m26r5QALX4h+TQf08AYA5C6Z/w==
                   "]], 
                  
                  FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYCYnObvUHTErUcdBXlv+SIqTikpwFBm5ZDw2+r
gnMaKg4/3r4+YHlYy+FJ4sJrJvpQeTZtOP/Pt9IHczYi+HMWKe/881zbwRgE
LivD+R8WrVc4u0IJzl8rpMOXXicJ54OMTTsm5qCvtVL4whJthzdtud1G0mIO
61WfNM/L1XLQ+KTyctZLUTjfBGyBqMMWvbzFjDX6GHyYerB5Lnpw82pB/nqh
66Cwa8G+1HUIvnDlpJKzKRJw/t78mrcznyo5rAXZx6vv4LHm6HKGH8oOoj1e
r1im6DuYgcLNUcWhZKvo79N6BnD+/lpZi/QjCP7zLO1v03kNHe5oyq7536wM
5z9wjXec9VERzq+5/+OW8WtJNL6Yw9edt7r+PjWAu9+2MmKFqa8B3H8wPsz/
ybF33JhPGGHwYerFp17hzDAyctgRbBXxX13MIUJ8+0UGPiOHmSCwE8Hvi+j2
ZxSQhPPLD29znflXEc6/cDXsjb61isPnDQHZs9oNHaTmxWmenqAKce9SAzgf
bK4kgu9zgt12dqm+Q0JIkPoCTVVIurum69Bp47krbZEynG8AircWVYc3xcAA
Xq0L1/8A5IAGHYefoHSprApPfwwg8EDFAZaeTx12WptZh+DD0jcANTU6VA==

                   "]]}, 
                 Thickness[0.05020080321285141], StripOnInput -> False]}, {
               ImageSize -> {35.865504358655045`, 29.409677708592774`}, 
                ImageSize -> {19.925280199252803`, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {20., 17.}, 
                PlotRange -> {{0., 19.919999999999998`}, {0., 16.34}}, 
                AspectRatio -> Automatic}],GraphicsBox[{
                Thickness[0.040290088638195005`], 
                StyleBox[{
                  
                  FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYv7YgPtG0xUczoDAGhEHGP9RhPj2iw/U4Pyn
iQuvmfhrONzRlF3z/7KCg/S8OM3TBpoO7muOLmfwUHT4DwL1mg6lh7e5zpyr
6DClvTXq8h5NB2MQ+Kzo4HOC3Xb2VU2H6vs/bhnfVnJg4eyST36H4Jvb7A2a
lqjlEPL28scZjVIYfJj6B67xjrMCZRw26OUtZryj6RCjGiFz7o+Mw4+3rw9Y
HtZ0MAHZt1nW4XXxVtHf3ZoOO4KtIv4vl3NoYDnab2iu6dCqwK56RkTe4fzV
sDf60RpwPsy/MH5vRLc/4wZZiPuLOeHuAYeTzyd7dD7MfZBw+AXnzz8xeUm2
2l97WHikp4EAk8Opw05rM+dpwPlge01k4HyIueIOhctLNvzjZ3QQqZxUcjZF
DG7fm7bcbiNpBB/sb2NRCL+H3wGdD1N/nfe2WKoZh0MVKNy9xRy+7Pu4NX0a
G9R8cTgf5h4YH2xesbpDOKdYu7E+ZnqB8QFdwwPo
                   "]], 
                  FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+Ax42LjUU8scWqunhb0AvosC
Iw==
                   "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYmbOLvlkPQ2HD4vWK5zVUHaA8et+WxWcO6EO
5/8HgXpNh7/fSh/MKdRw+PH29QHLw5oOcxYp7/zjruXAAlL3DsE3t9kbNC1R
y0EgNuC+0XJlDD5M/ZT21qjLNapw8xhA4IAq3D4YH+YeGL/m/o9bxq+l0Phi
Dr9A5jSrOritObqcIUIMbt+bttxuI2kE38QYBETh7kXnw9SfOuy0NrNOw0Gk
clLJ2RQxeHgc7N7XZMIsDuenp4GAFJyvfO1RMIOMEsS8dH0MPsz9qHwxh6kT
+KvMtPXh7n+SuPCaib8u3D0wPsy9ybF33Jh/GGLwYeoPti0PPyVkCHf/dJD5
rw3g7ofxYe6H8WHhDePD4uMMCPAYwuMLZh8sPmF8WHzD3IvOh6nX1VopfEFF
HzU9AcMDZh+MD3MPjI+eXmF8AGFXKac=
                   "]], 
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{22.8609, 
                   12.020299999999999`}, {22.8609, 12.465599999999998`}, {
                   21.049999999999997`, 12.465599999999998`}, {
                   21.049999999999997`, 14.2609}, {20.604699999999998`, 
                   14.2609}, {20.604699999999998`, 12.465599999999998`}, {
                   18.792200000000005`, 12.465599999999998`}, {
                   18.792200000000005`, 12.020299999999999`}, {
                   20.604699999999998`, 12.020299999999999`}, {
                   20.604699999999998`, 10.2}, {21.049999999999997`, 10.2}, {
                   21.049999999999997`, 12.020299999999999`}, {22.8609, 
                   12.020299999999999`}}}], 
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{22.051599999999997`, 4.035939999999999}, {
                    21.2406, 4.035939999999999}, {21.2406, 
                    7.571879999999999}, {20.8906, 7.571879999999999}, {
                    18.395300000000002`, 4.035939999999999}, {
                    18.395300000000002`, 3.52656}, {20.628100000000003`, 
                    3.52656}, {20.628100000000003`, 2.1999999999999997`}, {
                    21.2406, 2.1999999999999997`}, {21.2406, 3.52656}, {
                    22.051599999999997`, 3.52656}, {22.051599999999997`, 
                    4.035939999999999}}, {{20.6203, 4.035939999999999}, {
                    18.712500000000002`, 4.035939999999999}, {20.6203, 
                    6.760939999999998}, {20.6203, 4.035939999999999}}}]}, 
                 Thickness[0.040290088638195005`], StripOnInput -> False]}, {
               ImageSize -> {44.68124533001245, 29.409677708592774`}, 
                ImageSize -> {24.82291407222914, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {25., 17.}, 
                PlotRange -> {{0., 24.82}, {0., 16.34}}, AspectRatio -> 
                Automatic}]},
             "LineLegend",
             DisplayFunction->(FormBox[
               StyleBox[
                StyleBox[
                 PaneBox[
                  TagBox[
                   GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}],
                    "Grid"], Alignment -> Left, AppearanceElements -> None, 
                  ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                  "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
                FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
                False], TraditionalForm]& ),
             Editable->True,
             InterpretationFunction:>(RowBox[{"LineLegend", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.006`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.006`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{#, ",", #2}], "}"}], ",", 
                  RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                  RowBox[{"LabelStyle", "\[Rule]", 
                    RowBox[{"{", "}"}]}], ",", 
                  RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], 
                "]"}]& )], Scaled[{1, 0.5}], ImageScaled[{0.7, 0.5}],
            BaseStyle->{FontSize -> Larger},
            FormatType->StandardForm]},
          AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
          Axes->False,
          AxesLabel->{
            FormBox[
             GraphicsBox[{
               Thickness[0.04518752824220515], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYC4mjVCJlzMkIOG1SfNM87q+IwYyYI8MD5S28t
f2zozO8gMfUKZ4aTuoN9iWPt6Rh+BxbOLvlkPwT/wtWwN/rRCP6jCPHtFxMQ
/DfFW0V/d6s7+D7xvGQqzO/wIkv72/S56lD7+OD8FvFa1kw2BD8G5L49vA4p
sXfcmGeoO7yofZx9XofXwWN/raxFurqDMQgUczqc2LWjl81AzUHjk8rLWZ3M
DqcOO63N/KfiAPZfDYPDnEXKO/8cV3EwAWv4Y9/IcrTfcLqKg8xGsflMD37Z
B96SrkksQvCfJC68ZqKP4Df8tio4p4HgT2lvjboso+LAov+L6xLPb/st5j8O
pXCpOHzZ93Fr+jQWBxg/Z2pCoUXxb3v3NUeXM/yQgqtXB7tTCm5eehoISDmc
AQGfX1D1kg4BoPCa/AOqXsKBFaz/u/1aIR2+9HticD44nGoQ/L6Ibn/GAlG4
fWBz14g4gINbksEBxofoY4HzD3bvazJZzA6hmcUcwO5axutw3zXecVahlAOP
I5/XjEwehx3BVhH/j0tB44fdAez8Y+ION3hvi6WasUH1izuA3bGBBc4H++cy
M5zPAAIOzA4ilZNKzqYg+OBw/IbgQ9RLwPlgcwUkIP6JZHZoVWBXPWMiAXUP
Nzz8/4PAfUE4Hz29AwBSDTnm
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4ieJC6+Z5Ks6NLAc7TfcruVQff/HLePVyg4B
t6RrEidpOtzRlF3z/7OSg2iP1yuWLxoOnTaeu9KElBwuXA17o39b3WHlt5cV
ZxIUHOYsUt7557iqw5d9H7emi8k77M2veTszVRnOV772KJhhjgKcr/5J5eUs
TWmH02eAIEfBIUY1QuZcjZhDahoQtCk5MIDAAkGI+Q3KDs9rH2efX8PnILv8
hYeevIqD/xPPS6aTeRymtLdGXY5RdWgSr2XNbON0aOH1Xz9lqaoDyNgzPNwO
5Ye3uc7cq+yQDjZXAOp+ZYf7rvGOswyFIPK5Sg4g6bRjohD/31Z0cF9zdDnD
DwkIPQPKnyED54P1rVWA89cK6fCl6yk78McG3Dd6rujw8+3rA5bKqhB/9yg5
vMjS/jZ9rpqDAEjeXNkhOfaOG7OEhsMakL53yvDwhbnf5wS77exQLQf0+AEA
lHm6ow==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYCYn2tlcIXVLQc+GMD7hsdV3KA8LUdGEDggbLD
Br28xYx3tB089tfKWrirOGwx/3Eo5ZQOnH/+atgb/d+6cL5oj9crlil6DirX
HgUz5CjD+Su/vaw4c0ARzu+J6PZnFJCC8x+4xjvOuijmoKso/yUnTM/BxBgE
xBwy8j+0nvyi46DxSeXlrJeicD5EXtShG6jdhNEQgw9TH63g+DE5xsBBpHJS
ydkUMYj7vQwc0kDgGIIPcw+MnwqWV4TzUf2n7yA1L07z9ARVhxZe//VTlurC
+U+ztL9Nt9WB85+D+doOpw47rc38p+IAC+8VoPCYoAznH9+1o5ftgpZDOshe
Ni0HialXODMeaUHCw0zTYbtD06PjM7Qg5szTcJizSHnnn3QtCO2uDtf38+3r
A5aL1Rx8TrDbzr6qCeeD3V2iCYnPPWoO1Z82BGRXaTqwcHbJJ59D8M+AwBsE
Hxyun9XhfL+LE2P+KWs4JIQEqS/wRPDB7nXSgPNh4QnjzwSBnWIOcstfeOj9
V3eouv/jlrG3mMMLUPjMVYPHF4wPi09/kP7D2hh8mHpzm71B0xK14OkFFp6w
+IXxYe5BT+8AzzwzSw==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4kaWo/2Gyw0dmsRrWTPbOB3qf1sVnOswcpgz
Ewgk+Rz218papD8xclD/pPJylqeAg88JdtvZocYOb9pyu42qhRwixLdfZNAz
cQh5e/njjIViDnUg/TNMHNLTQEAazj97BghqFOB8lwnNQmldyg4psXfcmDVM
HGo+bQjIvqXq4ND06PgMaWOIOg8Nh9OHndZmzjNyWK/6pHlerqbDk8SF10z8
jRxEerxesXzRdChc0307Y4OhQwPIH9u1IPq7DaHu1HL4DwL1Rg5eIP5VDQfx
qVc4My4ZQcT/qzt8Blo7S90Yot5UzUFmXpzm6QJjhyntrVGX56g4SIDUTzJ2
OAMGSnC+M8j9WQpwPti4+9IOIGeezTJ2qLn/45bxa3EHXv/1U1IljB2CQOHD
KOpwsG15+KlDRg7BYL4QxP50RPjC3A+2jofbAT1+AAb8xZY=
                  "]]}, 
                Thickness[0.04518752824220515], StripOnInput -> False]}, {
              ImageSize -> {44.255282689912825`, 32.67741967621419}, 
               ImageSize -> {22.127641344956412`, 16.338709838107096`}, 
               BaselinePosition -> Scaled[0.32439307852814453`], 
               ImageSize -> {23., 17.}, 
               PlotRange -> {{0., 22.130000000000003`}, {0., 16.34}}, 
               AspectRatio -> Automatic}], TraditionalForm], 
            FormBox[
             GraphicsBox[{
               Thickness[0.026420079260237785`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJNIGYC4r6Ibn/GDSIOIW8vf5zhKOXwwDXecZagEIQu
FHdoVWBXPWMi4CBSOankbIqYQ4xqhMy5Pdxw/hkQ8GGD8wuXl2z4x88M1S8B
55sYA8FlaTgfbN9DeYc0MGBz+A8C/Epw8z3WHF3OUKHswAACDXwOTxIXXjPR
V3FQ/6TycpamoMOU9taoy3NUHIRB9rIIw/nrhHT40uVE4Pw2kPuviDi8Kt4q
+jsbwf/59vUBS2UE3/fixJh/zCoOUWD7RRz25te8nflU2aHy/o9bxt0iDhGc
Yu3G65Udvuz7uDXdTATirgRluH1g/5sg+OWHt7nO/KsE51eDzMlWgtuXDvK2
mJLDTBD4KQrnH+ze12TiLI7Gl4CETz+CvxZkrp4ynO+xv1bWwh3mfzGI/2VU
HYLB8SoM51/nvS2WasYB59e8aPo1bedX+04bz11pixThfFh8wfiQeBZ3WHJr
+WNDZgZIvK8RcZDZKDaf6QEHnN8LSk8f+OF8d1A8zhBy2BFsFfFfXQySDoqh
/j0m6YCe/gASiRER
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4trfVgXnODQdGliO9htu13Iw0FopfMFF3SHg
lnRN4iRNhw2qT5rn9ao5iPZ4vWL5ouHwqnir6O/Vqg4Xroa90b+t7uAyoVko
7Zeyw5xFyjv/HFd1EK6cVHJWRdlhb37N25mpynC+8rVHwQxzFOB89U8qL2dp
SjukpgEBm4pDjGqEzLkaMQcGEFBQg9ALBB1qPm0IyJZSd3he+zj7/Bo+hx0O
TY+O71B38H/iecl0Mo+DrqL8l5xvGg5N4rWsmW2cDnLLX3jo2Ws6nAEBHm6H
RpC/wtUd0kH2tAlA3a/mcN813nGWoZCDx/5aWQt2NQeQdNoxUYfM/A+tJ0tU
HdzXHF3O8EPC4e+30gdzDKH8GTJwfvnhba4z1yrA+WuFdPjS9ZQdHkWIb7/Y
oOrw8+3rA5bKqg4tvP7rp6iqObzI0v42fa6ag9S8OM3TF9QckmPvuDFLaEDC
rV0dHr4w9/ucYLedHarlgB4/AMZQsog=
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4gcR4tsvOmg56CrKf8kRU3E4vmtHL9sELYeG
31YF5zRUHMDyB7QcniQuvGair+Lgf3FizD9mbThffOoVzoxFCP6MmUBwU9uh
/PA215lnleH8D4vWK5xdoQTnM4CAgyScr7Brwb7UdWIQ85u1Hb7s+7g1/Zuo
Awtnl3yynpaDxieVl7NeIvgmxiAgCtFfqY/Bh6n3OcFuO9tUz+Fg974mE2Yx
h5pPGwKyb+lC5DsRfOHKSSVnUyTgfOVrj4IZ3ijB+e5rji5n+KHkMGUCf5UZ
t56DCEi9iTLcfLB/EpQh7jun56AC1q/skJH/ofXkFX0H0R6vVywhKg63pWsS
jUIN4HyHpkfHZ9xG8Iu3iv4+LWfosFZIhy+9ThnOB3vvsiKcfwYEfCTh/JC3
lz/OWCjmYF8ZscL0r4HDm7bcbiNpMUi8+BvAwwPGh4WX6pPmeWd/GWHwYeoh
9hjB4+MxSL+8kUMaCBwTg/PB9u2WhPPDOcXaje8rOWwx/3EopcrIYW9+zduZ
T5Uh8veNUP2fbQzng6JvpqQJnF+wpvt2RoCJQwTIvPXKcP4dTdk1/zcrwvlg
fZGScD4sPFJi77gxW5hA05uYQyPL0X7DdmO4/2B8mP+X3N/HN0fZDIMPU+8H
Sp+XTeHpicd//ZTUClN4eMvMi9M8HWAKDS8EHxJ/EnB+p43nrrQgRTj/59vX
ByyVVRy43FRLmW6ZOEiBxCeoOpSA4vedMZwfCcyODHYIPiT/GTkE3gImrE8q
Ds+ztL9N/2vosOLby4ozE5Qd0sHxZOjwCpRQXkPTV5whXD83yL5dBnD+YpB/
jRH8Ke2tUZf36Dts0MtbzGij6mBqszdo2kFdh8r7P24Z71aG8w20VgpfaFF1
aACF53RduP7/IBCvAzFHRhXi3wna0HwFLV+A5c+pw05rM+sQfFh5BACmg/CI

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
                   3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4i16eYsZbewcJKZe4cxw0nCA8Wvu/7hl/FoK
zv+y7+PW9G9iDvUsR/sNxe0c3NYcXc4QIeaQmgYEarYOb9pyu42kEXwTYxAQ
dUgH8e0cMPgw9RHi2y8yzLOHmwdWV2zvcLB7X5MJszicD9aXJgXn1/22Kjh3
Qh3Or/60ISC7StNB9UnzvLOz7B0SQoLUF5zUhNvHwtkln/wOwTe32Rs0LVHL
4XmW9rfpsnZw/vQJ/FVm1dYOvRHd/owbZBy43FRLmXZZwOXB7o0zw+DDzE+J
vePGHGHu8CRx4TWT85oODCDQYA4JlzYEH+Z+GL9VgV31jIkMnH8GBHzEHe5I
1yQahZo7iFROKjmbIgY13wwefjA+LHwNtFYKX1CxxODD1IP9Y2XhUAWKX28x
hy87b3X9ZbWAmi8O58PcA+PrKsp/ydmm7uB/cWLMP2ZruPklW0V/n9ZD8NHT
EwAxbtZf
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pvSNYlGax0cmsRrWTPbOB0ixbdfZJBzdJgz
Ewgk+RwqIlaYnvV2dFD/pPJylqeAw/5aWYv0FkeHN2253UbVQg6uqqVMsz44
OoS8vfxxxkIxhwiQfjUnh/Q0EJCG88+eAYIaBTjfZUKzUFqXsoP3CXbb2W8d
HWo+bQjIvqXqsPNW19/UdEeHut9WBec8NBzqQbSGo8N61SfN83I1Hbq9XrGY
MDo6iPQAGV80HS7mx7Of2+jg0MBytN9wuxZE/3wHBx+QuaFaDjPB/nB08ALx
r2o4gIw56+To8B8M1B2EPzmeT8t1hKg3VXNY/sJD7/9ER4cp7a1Rl+eoQNQv
cnQ4AwZKcL4zyP1ZCnA+2Lj70g5rum9nMPQD/XP/xy3j1+IO8o4fk8+kOjoE
gcKHUdThd0zu0X9Wjg7BYL4QxH5eRPjC3A+2jofbAT1+ANG2xCM=
                  "]]}, 
                Thickness[0.026420079260237785`], StripOnInput -> False]}, {
              ImageSize -> {68.12765529265256, 29.409677708592774`}, 
               ImageSize -> {37.848697384806975`, 16.338709838107096`}, 
               BaselinePosition -> Scaled[0.32439307852814453`], 
               ImageSize -> {38., 17.}, 
               PlotRange -> {{0., 37.849999999999994`}, {0., 16.34}}, 
               AspectRatio -> Automatic}], TraditionalForm]},
          AxesOrigin->{Automatic, Automatic},
          AxesStyle->Directive[FontColor -> GrayLevel[0]],
          BaseStyle->{FontSize -> 16},
          DisplayFunction->Identity,
          Frame->False,
          FrameLabel->{{None, None}, {None, None}},
          FrameTicks->{{Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}},
          ImagePadding->All,
          
          Method->{
           "DefaultBoundaryStyle" -> Automatic, 
            "DefaultGraphicsInteraction" -> {
             "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
              "Effects" -> {
               "Highlight" -> {"ratio" -> 2}, 
                "HighlightPoint" -> {"ratio" -> 2}, 
                "Droplines" -> {
                 "freeformCursorMode" -> True, 
                  "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
            "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
            None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& )}},
          PlotLabel->None,
          PlotRange->Automatic,
          PlotRangeClipping->False,
          PlotRangePadding->{{
             Scaled[0.02], 
             Scaled[0.02]}, {
             Scaled[0.05], 
             Scaled[0.05]}},
          Ticks->{Automatic, Automatic}],
         TraditionalForm],
        InterpretTemplate[Legended[
          Graphics[{{{{{}, {}, 
               Annotation[{
                 Directive[
                  Opacity[1.], 
                  AbsoluteThickness[1.6], 
                  Thickness[0.006], 
                  RGBColor[0, 0, 1]], 
                 Line[CompressedData["
1:eJwV0Hk4lAkcB3BsbSazopAchcaZDleE/H4U5RrzhlKOZFE2y9KW1JMjlY2s
FIqdNrtJ9NjZDmGbTKmlQ2WqTbs5isoaRzli5p13Zt5994/v830+z/P962se
l7opQUNNTS2Yyf/9Oc1yVFbT7GXm6knRNA3xhaYxxufKoVJaFT6komHR9WU6
w/waiPCJ6hQrafjc7pj0jN8IvHfbLH6laOjnNeq38duhMTrLz09Kw9/6shER
vwvKI4oLSj/SECozfCXkD8Ljl6H6/r00lCTVBd3kz0Bt9sA/84U05B0pa1tx
cg5SAW50dToNGUtYHM1cXUzWrm9xdqAhwJid6Gm6ELmK45lmUyrw0zTfsMzJ
FKXuzQZLrqkgeFrCLvnOHL/9sf3gxQwVsLc/bks6wsEO5/wVl9xVYGSoC++P
W2PcS1tPa3UV/NXBuRoXaYec1T7sc0+UsHR/a7ooaTlmJfS3S88oobi43GCe
xSr0jEy8PLFTCQ0FyhfzfnDAFLOqpy3uzF7Ddk022wndU+b0CrWUMDQjrBzf
54zSPqVuc78CpDsXVItpF1RnBYhMGhUgUOMX5ea6Yg/pd2t5kQKEBif2OEvc
MI3KoCp2KWB+HapvTnXH52eig8t9FHC7Oaows9sDd/jHNJeaKaBp/doWrcS1
KHEeGAQlBZtl3M4UiRfmxlxlqfdQcFHv/cckW8SlqU02jiIKfEc0HoWOIUZ1
g47xeQpO5oRf8Kr2xmrjrE6rPAoEdXdGS7b4oKayapZgFwWTOtoFJkbrMFv/
cuZYEAX9q4stazvX4aj2PU6vEwXTlZN6u0vXo1rs65H8RRT0nkr5vjzcF6PF
E4I0NQpS/Rc/v8vyw5AFnwbqJHKw9rqSZ/XED09001olz+RQMLHXqTBvA1pn
9AWXCeVwxy0sNGL1RjxWcT1nb40cTER696NkG5E991PkdLGc+Ze1Ju43fxS2
vC8KOSiHkCNvVD+nBWB+yfQhTJCDVZvkbo9NIHYkVZdJeHIQV7Clh3sC0efD
rlz7tXKoqtfNjj0fhJdn0sMmreVgnBUwG8KDcapVrO+rJwdhUcKbMCMu/jFS
K/iKJmGlQ4Xti24uDtTEBwUOk8A9rZa+6WQIqjQGm6a7SHi4yDJ/lh0PW1IO
2NOtJHg//Dos9igPDcJvfUgQkHDhrmDreB8PBea9thY/kbCwe1jTBAn8899L
EstjJPQ/R9cHlQS2z3+1f186CXybQINoPoFnDUUhixlHZIVPT5wj0OULJ057
Ggli22+uG/9C4MCUqE2fsSjn9MrUSwRGetmNNKSSULli0NqggcATm2paJpNJ
CC0oNIx/QuCX3Kk9yTtJ0H5bJpU9JTDn9ohsAeNHLlVdRWIC7bNcDgoTSfDp
byhtekEgh3cjYy7jVW59OlqvCfzk7cCrjSeBPbiKdW2QwGbX9EPvdpDwwMNj
yG+IwHvr+F0FjPNKfO93Swh0JEh7R8Zyz21HZ48R6N+7/llOLAlDp/PUt04R
+PuNUanpdhKqJUVvxz4z+weZ7m0xJGyHs7cPzzButDuQzLhruP5QPUlgY8n4
+M1oEk5hU5Q3ReCdG+o2cYy55a0eXQoCwyxWRrEYzx3tMNqtIrBhcl/RlSgS
2ry7SJom0MrnlXAL4/8ANFxjJg==
                  "]]}, 
                "Charting`Private`Tag$28166#1"], 
               Annotation[{
                 Directive[
                  Opacity[1.], 
                  AbsoluteThickness[1.6], 
                  Thickness[0.006], 
                  RGBColor[1, 0, 0]], 
                 Line[CompressedData["
1:eJwVkHs0lAkchr9snR1MFyViqGMNQi5FpWh+P7nmOh8JJVpLNeu41JZsG6np
hsSkKI2upNk0CUtnZ9dl9gyFpHS0xy1iNeOyuYyZwZhZ+8d7nvP895zXJDox
KFaDIAj/xf1P6TGzMcXjlwwi96xpj/ZpRkyWcSStKB+cjo61D34OBYNK61Uj
3MdQfI2RbDVwBKSNW1jvuNWQ/AczRdl7CgaY1WtF3EbI9uE3Cj9ehr/XKkZr
uZ3wufqB5EBLAQQr1n0UcIdB/EQedamiFDgsnt/vXBnYa3iZctNrgH3hpsg2
91scL6Bda9V+Bac2aNIp53Twqze9Qj/7HfjQqIddjPXRYwNjwVbUCZ4UEy9r
B2O8V3fvTodjD/jPSKicJBOsXRnDbLjSD9SoVhHrAh27tq4xlCwfBMN1OjCU
YYFaT+kcNesf+NBCfxF9wAp92/hFAvYXME1pOF7LskE3Stx84HMJ5OTk6638
zh7HSuZVQu4oVGUudKy8shk/xq85k8EaB1MNyx1nqQ5YklFQfdP9K4hlgsKJ
ZEf00nGbLj0xAfIja4rb1Vvx7QNv1rDfJPAJbva5c9vRNPhzUuvaKRDoXf3J
UeKEzYWG/NNNU7Cah0v2Je7EtKz4Utu0aah7GZH1c7czpjC+XP+wQQo17rv+
1D68C58ObEsZEklhnyLgbYKEgYTJc7ugQzNQojv0L8sSsbmYZrNDMgMeoxrN
weOInoNuVUeTZZCbHvKIUeyKdP3IuolpGfB59WOc0N2oiDcOz2fJYWrVikwj
Qzfsc687+OugHAa25Zg9eeuGsY1hml1MBcwUTunG3XDHyWd2EZlCBfReTziR
H+KB/ZcSOVKbWUjcs/69UNMTT4oPTHdcmwULRjnb/I0nVl55uO+ldBYyJ086
ZLG90Nlcbe5BzkG9097gsG3eyMix4Uh5c2BUq9sUofBGqp6/iQ9lfvFfzR3R
z/bgzsjWzE+R8xB44ZPq7jEfrE3QYl8VzIO5SCLs2eiL6UNtvAAdJbTfpsrP
9/jifmu643SMEu6X6Zw9dM8PrxLG4ew6JdDSfJZBiD9qxfJHrXQXQJAd+2mv
YQCOs+YqIpIWwG7zbcuO7gBU8KZaHrUsQEAecTwoNxBzy9MCBSYqeG1gdnmp
FRPpp8vro9NV4Pr6h72HLjKxwbtj984uFTwS8sMn+pgoK3/8l9hBDfrdIxQj
JDEtPszPtUANA+9x+6tCEs+8uLyJJlMDd6Ov3kEuiRSKsr5JroawtJCZySIS
i3ku7BOzami3/LGS9oBEMiWB06ZUQ216nl1iKYllM0FxwiUEFtoOW+hVkXir
MkUrlUJgcGbWupg3JDqGVkx9o0fgiv6bckUbibSkpZt6F7156/3O7HYS74bG
pVbrE7h7oOpGTQeJBUeKjrIMCLR36lul3UWie9Sd79uNCKQO22tWDJOo7+8x
/NCUwFfOzmJPMYm/7QkuSaUTyOZ4NHVLSExmLU8NMyNwzmX/xWXjJGZ8eZq8
woJAcR57Sfg0iX0vCvN+sSKwWJLdPy4lMefOaoNQawKj4FbdeRmJvKDzNVs2
Edg5UpZaNkuiiyoBRmwIvI41Ea7zJHr2qjY22hIYkN/g3KkksTuyzPqhHYFa
Yy2GcarFXkW6V5o9gSLXzlm1msTm9ZfO7N9M4H9uQUNv
                  "]]}, 
                "Charting`Private`Tag$28166#2"]}}, {}}, {{}, {{{
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 0.}}, {{24., 
                 1.25}}, {{48., 1.54}}, {{72., 1.78}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 0.}}, {{24., 
                 1.22}}, {{48., 1.49}}, {{72., 1.75}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 0.}}, {{24., 
                 1.31}}, {{48., 1.6}}, {{72., 1.8}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 2.}}, {{24., 
                 1.89}}, {{48., 1.57}}, {{72., 1.34}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 2.}}, {{24., 
                 1.91}}, {{48., 1.6}}, {{72., 1.31}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 2.}}, {{24., 
                 1.87}}, {{48., 1.55}}, {{72., 1.33}}}]}}, {{
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[
                 0, 0, 1]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {{
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[
                 0, 0, 1]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, \
{{}, {}}}}, {
           DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
            AxesOrigin -> {Automatic, Automatic}, FrameTicks -> {{Automatic, 
               Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
               Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
            GridLines -> {None, None}, DisplayFunction -> Identity, 
            PlotRangePadding -> {{
               Scaled[0.02], 
               Scaled[0.02]}, {
               Scaled[0.05], 
               Scaled[0.05]}}, PlotRangeClipping -> False, ImagePadding -> 
            All, DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1),
             Axes -> {True, True}, AxesLabel -> {
              Graphics[{
                Thickness[0.04518752824220515], 
                Style[{
                  
                  FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
                   1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYC4mjVCJlzMkIOG1SfNM87q+IwYyYI8MD5S28t
f2zozO8gMfUKZ4aTuoN9iWPt6Rh+BxbOLvlkPwT/wtWwN/rRCP6jCPHtFxMQ
/DfFW0V/d6s7+D7xvGQqzO/wIkv72/S56lD7+OD8FvFa1kw2BD8G5L49vA4p
sXfcmGeoO7yofZx9XofXwWN/raxFurqDMQgUczqc2LWjl81AzUHjk8rLWZ3M
DqcOO63N/KfiAPZfDYPDnEXKO/8cV3EwAWv4Y9/IcrTfcLqKg8xGsflMD37Z
B96SrkksQvCfJC68ZqKP4Df8tio4p4HgT2lvjboso+LAov+L6xLPb/st5j8O
pXCpOHzZ93Fr+jQWBxg/Z2pCoUXxb3v3NUeXM/yQgqtXB7tTCm5eehoISDmc
AQGfX1D1kg4BoPCa/AOqXsKBFaz/u/1aIR2+9HticD44nGoQ/L6Ibn/GAlG4
fWBz14g4gINbksEBxofoY4HzD3bvazJZzA6hmcUcwO5axutw3zXecVahlAOP
I5/XjEwehx3BVhH/j0tB44fdAez8Y+ION3hvi6WasUH1izuA3bGBBc4H++cy
M5zPAAIOzA4ilZNKzqYg+OBw/IbgQ9RLwPlgcwUkIP6JZHZoVWBXPWMiAXUP
Nzz8/4PAfUE4Hz29AwBSDTnm
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                   1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4ieJC6+Z5Ks6NLAc7TfcruVQff/HLePVyg4B
t6RrEidpOtzRlF3z/7OSg2iP1yuWLxoOnTaeu9KElBwuXA17o39b3WHlt5cV
ZxIUHOYsUt7557iqw5d9H7emi8k77M2veTszVRnOV772KJhhjgKcr/5J5eUs
TWmH02eAIEfBIUY1QuZcjZhDahoQtCk5MIDAAkGI+Q3KDs9rH2efX8PnILv8
hYeevIqD/xPPS6aTeRymtLdGXY5RdWgSr2XNbON0aOH1Xz9lqaoDyNgzPNwO
5Ye3uc7cq+yQDjZXAOp+ZYf7rvGOswyFIPK5Sg4g6bRjohD/31Z0cF9zdDnD
DwkIPQPKnyED54P1rVWA89cK6fCl6yk78McG3Dd6rujw8+3rA5bKqhB/9yg5
vMjS/jZ9rpqDAEjeXNkhOfaOG7OEhsMakL53yvDwhbnf5wS77exQLQf0+AEA
lHm6ow==
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                   0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
                   3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYCYn2tlcIXVLQc+GMD7hsdV3KA8LUdGEDggbLD
Br28xYx3tB089tfKWrirOGwx/3Eo5ZQOnH/+atgb/d+6cL5oj9crlil6DirX
HgUz5CjD+Su/vaw4c0ARzu+J6PZnFJCC8x+4xjvOuijmoKso/yUnTM/BxBgE
xBwy8j+0nvyi46DxSeXlrJeicD5EXtShG6jdhNEQgw9TH63g+DE5xsBBpHJS
ydkUMYj7vQwc0kDgGIIPcw+MnwqWV4TzUf2n7yA1L07z9ARVhxZe//VTlurC
+U+ztL9Nt9WB85+D+doOpw47rc38p+IAC+8VoPCYoAznH9+1o5ftgpZDOshe
Ni0HialXODMeaUHCw0zTYbtD06PjM7Qg5szTcJizSHnnn3QtCO2uDtf38+3r
A5aL1Rx8TrDbzr6qCeeD3V2iCYnPPWoO1Z82BGRXaTqwcHbJJ59D8M+AwBsE
Hxyun9XhfL+LE2P+KWs4JIQEqS/wRPDB7nXSgPNh4QnjzwSBnWIOcstfeOj9
V3eouv/jlrG3mMMLUPjMVYPHF4wPi09/kP7D2hh8mHpzm71B0xK14OkFFp6w
+IXxYe5BT+8AzzwzSw==
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                   1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4kaWo/2Gyw0dmsRrWTPbOB3qf1sVnOswcpgz
Ewgk+Rz218papD8xclD/pPJylqeAg88JdtvZocYOb9pyu42qhRwixLdfZNAz
cQh5e/njjIViDnUg/TNMHNLTQEAazj97BghqFOB8lwnNQmldyg4psXfcmDVM
HGo+bQjIvqXq4ND06PgMaWOIOg8Nh9OHndZmzjNyWK/6pHlerqbDk8SF10z8
jRxEerxesXzRdChc0307Y4OhQwPIH9u1IPq7DaHu1HL4DwL1Rg5eIP5VDQfx
qVc4My4ZQcT/qzt8Blo7S90Yot5UzUFmXpzm6QJjhyntrVGX56g4SIDUTzJ2
OAMGSnC+M8j9WQpwPti4+9IOIGeezTJ2qLn/45bxa3EHXv/1U1IljB2CQOHD
KOpwsG15+KlDRg7BYL4QxP50RPjC3A+2jofbAT1+AAb8xZY=
                   "]]}, 
                 Thickness[0.04518752824220515]]}, {
               ImageSize -> {44.255282689912825`, 32.67741967621419}, 
                ImageSize -> {22.127641344956412`, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {23., 17.}, 
                PlotRange -> {{0., 22.130000000000003`}, {0., 16.34}}, 
                AspectRatio -> Automatic}], 
              Graphics[{
                Thickness[0.026420079260237785`], 
                Style[{
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJNIGYC4r6Ibn/GDSIOIW8vf5zhKOXwwDXecZagEIQu
FHdoVWBXPWMi4CBSOankbIqYQ4xqhMy5Pdxw/hkQ8GGD8wuXl2z4x88M1S8B
55sYA8FlaTgfbN9DeYc0MGBz+A8C/Epw8z3WHF3OUKHswAACDXwOTxIXXjPR
V3FQ/6TycpamoMOU9taoy3NUHIRB9rIIw/nrhHT40uVE4Pw2kPuviDi8Kt4q
+jsbwf/59vUBS2UE3/fixJh/zCoOUWD7RRz25te8nflU2aHy/o9bxt0iDhGc
Yu3G65Udvuz7uDXdTATirgRluH1g/5sg+OWHt7nO/KsE51eDzMlWgtuXDvK2
mJLDTBD4KQrnH+ze12TiLI7Gl4CETz+CvxZkrp4ynO+xv1bWwh3mfzGI/2VU
HYLB8SoM51/nvS2WasYB59e8aPo1bedX+04bz11pixThfFh8wfiQeBZ3WHJr
+WNDZgZIvK8RcZDZKDaf6QEHnN8LSk8f+OF8d1A8zhBy2BFsFfFfXQySDoqh
/j0m6YCe/gASiRER
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                   1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4trfVgXnODQdGliO9htu13Iw0FopfMFF3SHg
lnRN4iRNhw2qT5rn9ao5iPZ4vWL5ouHwqnir6O/Vqg4Xroa90b+t7uAyoVko
7Zeyw5xFyjv/HFd1EK6cVHJWRdlhb37N25mpynC+8rVHwQxzFOB89U8qL2dp
SjukpgEBm4pDjGqEzLkaMQcGEFBQg9ALBB1qPm0IyJZSd3he+zj7/Bo+hx0O
TY+O71B38H/iecl0Mo+DrqL8l5xvGg5N4rWsmW2cDnLLX3jo2Ws6nAEBHm6H
RpC/wtUd0kH2tAlA3a/mcN813nGWoZCDx/5aWQt2NQeQdNoxUYfM/A+tJ0tU
HdzXHF3O8EPC4e+30gdzDKH8GTJwfvnhba4z1yrA+WuFdPjS9ZQdHkWIb7/Y
oOrw8+3rA5bKqg4tvP7rp6iqObzI0v42fa6ag9S8OM3TF9QckmPvuDFLaEDC
rV0dHr4w9/ucYLedHarlgB4/AMZQsog=
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
                   "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4gcR4tsvOmg56CrKf8kRU3E4vmtHL9sELYeG
31YF5zRUHMDyB7QcniQuvGair+Lgf3FizD9mbThffOoVzoxFCP6MmUBwU9uh
/PA215lnleH8D4vWK5xdoQTnM4CAgyScr7Brwb7UdWIQ85u1Hb7s+7g1/Zuo
Awtnl3yynpaDxieVl7NeIvgmxiAgCtFfqY/Bh6n3OcFuO9tUz+Fg974mE2Yx
h5pPGwKyb+lC5DsRfOHKSSVnUyTgfOVrj4IZ3ijB+e5rji5n+KHkMGUCf5UZ
t56DCEi9iTLcfLB/EpQh7jun56AC1q/skJH/ofXkFX0H0R6vVywhKg63pWsS
jUIN4HyHpkfHZ9xG8Iu3iv4+LWfosFZIhy+9ThnOB3vvsiKcfwYEfCTh/JC3
lz/OWCjmYF8ZscL0r4HDm7bcbiNpMUi8+BvAwwPGh4WX6pPmeWd/GWHwYeoh
9hjB4+MxSL+8kUMaCBwTg/PB9u2WhPPDOcXaje8rOWwx/3EopcrIYW9+zduZ
T5Uh8veNUP2fbQzng6JvpqQJnF+wpvt2RoCJQwTIvPXKcP4dTdk1/zcrwvlg
fZGScD4sPFJi77gxW5hA05uYQyPL0X7DdmO4/2B8mP+X3N/HN0fZDIMPU+8H
Sp+XTeHpicd//ZTUClN4eMvMi9M8HWAKDS8EHxJ/EnB+p43nrrQgRTj/59vX
ByyVVRy43FRLmW6ZOEiBxCeoOpSA4vedMZwfCcyODHYIPiT/GTkE3gImrE8q
Ds+ztL9N/2vosOLby4ozE5Qd0sHxZOjwCpRQXkPTV5whXD83yL5dBnD+YpB/
jRH8Ke2tUZf36Dts0MtbzGij6mBqszdo2kFdh8r7P24Z71aG8w20VgpfaFF1
aACF53RduP7/IBCvAzFHRhXi3wna0HwFLV+A5c+pw05rM+sQfFh5BACmg/CI

                   "]], 
                  
                  FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                   0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
                   1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                   3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4i16eYsZbewcJKZe4cxw0nCA8Wvu/7hl/FoK
zv+y7+PW9G9iDvUsR/sNxe0c3NYcXc4QIeaQmgYEarYOb9pyu42kEXwTYxAQ
dUgH8e0cMPgw9RHi2y8yzLOHmwdWV2zvcLB7X5MJszicD9aXJgXn1/22Kjh3
Qh3Or/60ISC7StNB9UnzvLOz7B0SQoLUF5zUhNvHwtkln/wOwTe32Rs0LVHL
4XmW9rfpsnZw/vQJ/FVm1dYOvRHd/owbZBy43FRLmXZZwOXB7o0zw+DDzE+J
vePGHGHu8CRx4TWT85oODCDQYA4JlzYEH+Z+GL9VgV31jIkMnH8GBHzEHe5I
1yQahZo7iFROKjmbIgY13wwefjA+LHwNtFYKX1CxxODD1IP9Y2XhUAWKX28x
hy87b3X9ZbWAmi8O58PcA+PrKsp/ydmm7uB/cWLMP2ZruPklW0V/n9ZD8NHT
EwAxbtZf
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                   1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pvSNYlGax0cmsRrWTPbOB0ixbdfZJBzdJgz
Ewgk+RwqIlaYnvV2dFD/pPJylqeAw/5aWYv0FkeHN2253UbVQg6uqqVMsz44
OoS8vfxxxkIxhwiQfjUnh/Q0EJCG88+eAYIaBTjfZUKzUFqXsoP3CXbb2W8d
HWo+bQjIvqXqsPNW19/UdEeHut9WBec8NBzqQbSGo8N61SfN83I1Hbq9XrGY
MDo6iPQAGV80HS7mx7Of2+jg0MBytN9wuxZE/3wHBx+QuaFaDjPB/nB08ALx
r2o4gIw56+To8B8M1B2EPzmeT8t1hKg3VXNY/sJD7/9ER4cp7a1Rl+eoQNQv
cnQ4AwZKcL4zyP1ZCnA+2Lj70g5rum9nMPQD/XP/xy3j1+IO8o4fk8+kOjoE
gcKHUdThd0zu0X9Wjg7BYL4QxH5eRPjC3A+2jofbAT1+ANG2xCM=
                   "]]}, 
                 
                 Thickness[0.026420079260237785`]]}, {
               ImageSize -> {68.12765529265256, 29.409677708592774`}, 
                ImageSize -> {37.848697384806975`, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {38., 17.}, 
                PlotRange -> {{0., 37.849999999999994`}, {0., 16.34}}, 
                AspectRatio -> Automatic}]}, AxesOrigin -> {0, 0}, AxesStyle -> 
            Directive[FontColor -> GrayLevel[0]], 
            BaseStyle -> {FontSize -> 16}, DisplayFunction :> Identity, 
            Epilog -> {
              Text[
               Graphics[{
                 Thickness[0.019425019425019428`], 
                 Style[{
                   
                   FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                    1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                    3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4pQ0IFgm5fCmLbfbaLe0w/Zgq4j/7FIO7muO
Lmf4Ie1wsHtfk4mzhAMDCDhIOohUTio5u0TcwRgELkPFG0Th/Bu8t8VSzVjg
/GjVCJlzMkIOytceBTPMUYDYEy0GlVeC2GMh4fDz7esDlotV4Hy55S889OrV
4Hwzm71B0x5qQPWLODSwHO033K7loPpJ5eWsk3xw/hkQ6OGE87/s+7g1fRqL
g8y8OM3TBloOhctLNvzjZ3SY3N4addlG08Fjq//xZLY/9utVnzTPy9VwmHdi
8pJstZ/2W8x/HEpZpe6wQXqb7qk3X+13ODQ9Ov5D1WE9mP/TvubThoDsW6oO
zeK1rJnHGBykweZrwP0v2uP1iuWLhoM62H1ccH46KLzTBOH8dUI6fOlyIg4p
sXfcmGeow/mNIPdPV4XzK+//uGW8WxnivzeCkPBrVnT4DvLfNW6HHaB4Oy7n
UPOi6de0nV/twdYcE4XzTcAaRCH2s0k4wPjo8Q8AGNTWYg==
                    "]], 
                   FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
                    "], CompressedData["
1:eJxl1HtIU1EYAPDZ/CP/MdG2XGq5nXvbyz2cs4cZfQWRiZCZlJWFho+0h0VF
GSpmmYhFFpoaQ1IDjTSlskhxPcSidJlYBhIshpFPUJNlmK2d3d1vf/jBYfy4
55x7vu98u9KjOQnpQoFA4OUcsc6xzDn8DsdbDY0ENNK1cyfEDGRmOMNOoHAh
6vRHBQMxL/NDNsoZGEmtGzLqGHi6Yf5NWrbH+XTechYtoAEsXOh+tqPGQtDT
9a2hliYZmvuVoEM77pnTH4m5/ccZmDPPtGfaRbAy9/Y5SwUBxSwzdnfMY2ME
DRE4aFgVS8zPf6w91eBlksPrMnORUSgGW9Kq5wMg556XehxA900LRJMh217B
pAy9s7mnUTAvg0X7+e+mM3LuHEaC+7vySCGQlTNd/N6oAMa1nkD/l32Tus1K
EF2PHfdOZCC49oiy10+F/pmttleFqNFxA7eS/zWoocU/zDezgKBd6Q1K0X00
4iToxKnBmeo6MYzQ86aoYfLayTJDkBh0qgcBn7xVWA/efL3a6PmTdUvMz3fV
06HB+9DQ9fc1QNsk460Y7XpfpwS930dcEmGVcfkf0kJXTt5UzQ/CPWd0mO/Z
dtFC7xo92pVXn8cNVrOvSRgOSXS/VoL+pgxpdjyRomtoHJCg+XpUla+4tH5C
7+4zd39F6TE/3nz+X/1nt/UPGZaYn3/Zu+dmeIkB+2lrke1dtdqA9d5N70No
cNfLY+7+AtGl0bs6MhKk6D9TE682EQa25CY1Rd4Ih9W0T8pZaByN0Trq9OjA
ys8+x2w6dCXN76EW9gwH5aXOMhAZ3ZVwJ1UDTfaxi33l7v/JrzAYp4WecPcX
CcP1ebNt8ceHVehWduRKrUWJ5s6l5PoimgVTPXnxVy6HXOv8cEQnQevpvV5l
YZT28+I6XJ/u6hMWKkqKDw4Gs1BI6/ebcb+XAf7786F7e0tWgcf89+g//Rfo
xg==
                    "]], 
                   FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                    0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
                    1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4ueJC6+ZvLdykJh6hTPDScMBxq+5/+OW8Wsp
OP/Lvo9b07+JOWwx/3Eo5ZSVg9uao8sZIsQcZswEgpuWDm/acruNpBF8E2MQ
EHX4DwL6thh8mPoer1csJoE2cPNS04BAzcbhYPe+JhNmcTg/HUSnScH5db+t
Cs6dUIfzqz9tCMiu0nSIEN9+kcHPxiEhJEh9wUlNuH0snF3yye8QfHObvUHT
ErUcZObFaZ6+YAXnnzzstDZTz8KhN6Lbn3GDjINtZcQK01xTuHw3yL2Cxhh8
mPkzJvBXmXGbODwBhdt5Tai/TSDubEPwYe6H8VsV2FXPmMjA+WdAwEfcgc9/
/ZRUDhMHkcpJJWdTxBymg803hocfjA8L35TYO27MN0wx+DD1YP+8NXGoAsWv
t5iDxlvefQY7YeaLw/kw98D4uoryX3K2qTs0shztN9xuDjd/xQsPvf8PEXz0
9AQA5rTwUw==
                    "]], 
                   
                   FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                    0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                    3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4ov58eznKl0cnCc0C6VxKTucAYEvThh85WuP
ghnmKDmkpwGBmbPDTBDoVHJwVy1lmuXh7OC+5uhyhgolhz8xuUf/RTk78McG
3DdyV3IAm1/o7PAfBPih8lXODsYg0KwI558F2VOjAOczgICDJJwPtm+nuEOk
+PaLDHLODn0R3f6MBWIQc9c7wfk7b3X9Td3uCOcXbxX9fVrOEaLuvjScH84p
1m4crwTnT2lvjbo8R8Uh4fBl7VRPR4c5i5R3/jmu5jD5G1v8jB5HBxOQez+r
OxzXtJp0+ryjw6nDTmsz5TQh4aHn5PDj7esDloc1HXQnLPhhOA3Bt296dHzG
awQfFn5PExdeM/HXhIePaI/XK5YSDYfPGwKyZ813dqj7bVVw7oQ6JBx2ODv4
XZwY809Z3UEfZP49Z4cTu3b0sm1QdQBpM2F0gfNZF0+yYvzq7NDAcrTfcLuW
Qw7nzwXplxF8ialXODNOOUPc46zlUALy/zpnBxbOLvnkd5oQfh+CD3ZPPYL/
BOTudGh8/td0cAD5z9vZYfoE/iozbS2HNd23MxjYnSH+bNNyqAf544AT3P72
5eGnjGoQ/N+g+PVyhPPB6gscHHQV5b/kmKnD+R8WrVc4G6EE54PTD7OCw/IX
Hnr/Zzo4GID4xTKQ+H/v4HCge1+TyWJJB+8T7LazQx0d3EDpM0LMweLa0VyT
F44OO4OtIv63i0D80e8E54PNFXaG88HmX3SGxL+xGMR//C4Oa4V0+NLvicP5
qSD/HlNAlddTckgEpSdFF4fyw9tcZ9ZC8wMwv8HyE3r+AwC1tI75
                    "]], 
                   
                   
                   FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                    1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
                    1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGIJIGYC4nk2OldmbXNxEO3xesVSoulwQtNq0un9CL6r
ainTrAsuDtWfNgRkV2k6qD5pnnf2kYvDfxCo13RY0307g+E9gg/WL+8K5z9J
XHjNRN/VYbP5j0MpWgj+6+Ktor+5NeD8mSAQKQnnp4HAMTGHi/nx7OckXR12
BFtF/FcXg6jb6eKg8Unl5ayXonC+iTEIiDpcAqlXdMPgo6g/6Orwpi2320ha
DGLfeleHVgV21TNT0PgmknC+zwl229lXtRxAwWKy0tVBYuoVzoxHWhD3Rbo6
1IDDRwvu/+dZ2t+m22o5wMIXol/TAT28AXQPq/Y=
                    "]], 
                   
                   FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                    0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
                    3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYCYh7/9VNSI9wcdBXlv+SIqTjMBIFEN4eG31YF
5zRUHOpAdIGbw5PEhddM9KHyjQj+gVpZi/Q1CP6yFx56/3e6ORiDwGVlOP/D
ovUKZ1cowflrhXT40usk4fw0EDgm5tDj9YrFZKWbw5u23G4jaTGHHM6fC9Kj
3Rw0Pqm8nPVSFM43AVsg6rCm+3YGw3x3DD5MPdi8QHe4eQ/28c0xtnJ3UNi1
YF/qOgRfuHJSydkUCTh/b37N25lPlSD2Nbs7eKw5upzhh7IDy+JJVoxL3R3M
bPYGTXNUcdh5q+tv6nUE/z5Iv5IHnF+8VfT3aTcPhzuasmv+NyvD+Q9c4x1n
fVSE82vu/7hl/FoSjS/m8Csm9+g/Iw+4++fZ6FyZ9QzhPxgf5v+NenmLGVU8
Mfgw9d2g8Ljp4bAj2Criv7oYJLyOe0DidSeC3xfR7c8oIAnnlx/e5jrzryKc
f+Fq2Bt9axWHiogVpmebPRyk5sVpnp6gCnGvEIJ/Bgzc4XyhT47n0+a6OySE
BKkv0FR18DnBbjvb1N2h08ZzV9oiZTjfQGul8IUWVYc/IPO0EPotrh3NNXng
5vDz7esDlsqq8PTHAAIPVBxg6fnUYae1mXUIPix9AwB0oj68
                    "]]}, 
                  Thickness[0.019425019425019428`]]}, {
                ImageSize -> {102.95515815691158`, 32.67741967621419}, 
                 ImageSize -> {51.47757907845579, 16.338709838107096`}, 
                 BaselinePosition -> Scaled[0.32439307852814453`], 
                 ImageSize -> {52., 17.}, 
                 PlotRange -> {{0., 51.48}, {0., 16.34}}, AspectRatio -> 
                 Automatic}], {40, 2.3}]}, 
            Frame -> {{False, False}, {False, False}}, 
            FrameLabel -> {{None, None}, {None, None}}, 
            FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
            GridLines -> {None, None}, GridLinesStyle -> Directive[
              GrayLevel[0.5, 0.4]], 
            Method -> {
             "DefaultBoundaryStyle" -> Automatic, 
              "DefaultGraphicsInteraction" -> {
               "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                "Effects" -> {
                 "Highlight" -> {"ratio" -> 2}, 
                  "HighlightPoint" -> {"ratio" -> 2}, 
                  "Droplines" -> {
                   "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
              "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
              None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                  (Identity[#]& )[
                   Part[#, 1]], 
                  (Identity[#]& )[
                   Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                  (Identity[#]& )[
                   Part[#, 1]], 
                  (Identity[#]& )[
                   Part[#, 2]]}& )}}, PlotRange -> {All, All}, 
            PlotRangePadding -> {{Automatic, Automatic}, {
              Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], 
          Placed[
           Unevaluated[
            LineLegend[{
              Directive[FontSize -> 16, 
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               Thickness[0.006], 
               RGBColor[0, 0, 1]], 
              Directive[FontSize -> 16, 
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               Thickness[0.006], 
               RGBColor[1, 0, 0]]}, {
              Graphics[{
                Thickness[0.05020080321285141], 
                Style[{
                  
                  FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                   0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYv7YgPtGz5UcnCc0C6VxKTukpAHBMkkMvvK1
R8EMc5QcTIyBYLO0w0wQ6FRyEKmcVHLWRcbBfc3R5QwVSg6uIPqGjAPYXHcl
B/ldC/al9sk6/AcBfpi8rAPIGONmRTj/7BkgqFGA8xlAwEESzgfbt1PcoT+i
25/xg5RDH4guEIOoaxCH82/w3hZLLeOH81/UPs4+/4YVYv99aTg/nFOs3The
Cc6f0t4adXmOisOXfR+3pk/jcJizSHnnn+NqDqqfVF7OOskD8fdndYe1Qjp8
6XUCDqcOO63NlNOEiBcLO/x4+/qA5WFNhweu8Y6zNorB+dGqETLnYiThfFj4
PU1ceM3EXxMePqI9Xq9YSjQcYkDq/8g51P22Kjh3Qt3hL8jd++Ud/C5OjPmn
rO7wftF6hbMVCg4ndu3oZdug6iAMCn8WRTj/jqbsmv+XFRwaWI72G27Xcig/
vM11pi+CDw5HTQWIe5y1IP4tk3dg4eyST36nCeXLwfkQ98jC+TNA+i2h8fkf
Kh8j4zB9An+VmbYWJB1YSDmkg9JNmxaEZpOA2x/y9vLHGQ9F4XxwPG3ggPNn
gcyX/Gavqyj/JcdMHc7/APJ3hBKcD04/zAoOFkm6dqwOv+0NwPEg43AdFP/f
mBwOdO9rMlksCfFvJKeDG8hdEWIOwSD7HQUddgZbRfxvF4GmHzE4H+y/mVJw
Ptg/HgqQeDMWg+QDG0VIOrgnDuengvx5TAFVXk/JYU9+zduZrYqQeKhVcoDl
N1h+Qs9/ACX+eiQ=
                   "]], 
                  
                  FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                   1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
                   1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYoHYgPtGy5UdRHu8XrGUaDqoXHsUzHAGwX+a
uPCaCb+KQ/WnDQHZVZoOKbF33JgjVBz+g0C9pkPtb6uCcx0I/pviraK/vVXh
/ISQIPUFnaoOm81/HErRQvBfg9Rxa8D5M0EgUhLOTwOBY2IQd5ioOuwItor4
ry7mYGIMBJuVHTQ+qbyc9VIUzgfTxqIQ9SGaGHyYeiOQ8GV1hzdtud1G0mJQ
+9QdWhXYVc9MQeObSML5PifYbWdf1XL4+630wZxCdQeJqVc4Mx5pQd2n5lAD
Dh8tuP+fZ2l/m26r5QALX4h+TQf08AYA5C6Z/w==
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                   0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
                   3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYCYnObvUHTErUcdBXlv+SIqTikpwFBm5ZDw2+r
gnMaKg4/3r4+YHlYy+FJ4sJrJvpQeTZtOP/Pt9IHczYi+HMWKe/881zbwRgE
LivD+R8WrVc4u0IJzl8rpMOXXicJ54OMTTsm5qCvtVL4whJthzdtud1G0mIO
61WfNM/L1XLQ+KTyctZLUTjfBGyBqMMWvbzFjDX6GHyYerB5Lnpw82pB/nqh
66Cwa8G+1HUIvnDlpJKzKRJw/t78mrcznyo5rAXZx6vv4LHm6HKGH8oOoj1e
r1im6DuYgcLNUcWhZKvo79N6BnD+/lpZi/QjCP7zLO1v03kNHe5oyq7536wM
5z9wjXec9VERzq+5/+OW8WtJNL6Yw9edt7r+PjWAu9+2MmKFqa8B3H8wPsz/
ybF33JhPGGHwYerFp17hzDAyctgRbBXxX13MIUJ8+0UGPiOHmSCwE8Hvi+j2
ZxSQhPPLD29znflXEc6/cDXsjb61isPnDQHZs9oNHaTmxWmenqAKce9SAzgf
bK4kgu9zgt12dqm+Q0JIkPoCTVVIurum69Bp47krbZEynG8AircWVYc3xcAA
Xq0L1/8A5IAGHYefoHSprApPfwwg8EDFAZaeTx12WptZh+DD0jcANTU6VA==

                   "]]}, 
                 Thickness[0.05020080321285141]]}, {
               ImageSize -> {35.865504358655045`, 29.409677708592774`}, 
                ImageSize -> {19.925280199252803`, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {20., 17.}, 
                PlotRange -> {{0., 19.919999999999998`}, {0., 16.34}}, 
                AspectRatio -> Automatic}], 
              Graphics[{
                Thickness[0.040290088638195005`], 
                Style[{
                  
                  FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                   0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
                   1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYv7YgPtG0xUczoDAGhEHGP9RhPj2iw/U4Pyn
iQuvmfhrONzRlF3z/7KCg/S8OM3TBpoO7muOLmfwUHT4DwL1mg6lh7e5zpyr
6DClvTXq8h5NB2MQ+Kzo4HOC3Xb2VU2H6vs/bhnfVnJg4eyST36H4Jvb7A2a
lqjlEPL28scZjVIYfJj6B67xjrMCZRw26OUtZryj6RCjGiFz7o+Mw4+3rw9Y
HtZ0MAHZt1nW4XXxVtHf3ZoOO4KtIv4vl3NoYDnab2iu6dCqwK56RkTe4fzV
sDf60RpwPsy/MH5vRLc/4wZZiPuLOeHuAYeTzyd7dD7MfZBw+AXnzz8xeUm2
2l97WHikp4EAk8Opw05rM+dpwPlge01k4HyIueIOhctLNvzjZ3QQqZxUcjZF
DG7fm7bcbiNpBB/sb2NRCL+H3wGdD1N/nfe2WKoZh0MVKNy9xRy+7Pu4NX0a
G9R8cTgf5h4YH2xesbpDOKdYu7E+ZnqB8QFdwwPo
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+Ax42LjUU8scWqunhb0AvosC
Iw==
                   "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYmbOLvlkPQ2HD4vWK5zVUHaA8et+WxWcO6EO
5/8HgXpNh7/fSh/MKdRw+PH29QHLw5oOcxYp7/zjruXAAlL3DsE3t9kbNC1R
y0EgNuC+0XJlDD5M/ZT21qjLNapw8xhA4IAq3D4YH+YeGL/m/o9bxq+l0Phi
Dr9A5jSrOritObqcIUIMbt+bttxuI2kE38QYBETh7kXnw9SfOuy0NrNOw0Gk
clLJ2RQxeHgc7N7XZMIsDuenp4GAFJyvfO1RMIOMEsS8dH0MPsz9qHwxh6kT
+KvMtPXh7n+SuPCaib8u3D0wPsy9ybF33Jh/GGLwYeoPti0PPyVkCHf/dJD5
rw3g7ofxYe6H8WHhDePD4uMMCPAYwuMLZh8sPmF8WHzD3IvOh6nX1VopfEFF
HzU9AcMDZh+MD3MPjI+eXmF8AGFXKac=
                   "]], 
                  
                  FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                   0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
                   1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{22.8609, 
                   12.020299999999999`}, {22.8609, 12.465599999999998`}, {
                   21.049999999999997`, 12.465599999999998`}, {
                   21.049999999999997`, 14.2609}, {20.604699999999998`, 
                   14.2609}, {20.604699999999998`, 12.465599999999998`}, {
                   18.792200000000005`, 12.465599999999998`}, {
                   18.792200000000005`, 12.020299999999999`}, {
                   20.604699999999998`, 12.020299999999999`}, {
                   20.604699999999998`, 10.2}, {21.049999999999997`, 10.2}, {
                   21.049999999999997`, 12.020299999999999`}, {22.8609, 
                   12.020299999999999`}}}], 
                  
                  FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                    0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
                    1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    22.051599999999997`, 4.035939999999999}, {21.2406, 
                    4.035939999999999}, {21.2406, 7.571879999999999}, {
                    20.8906, 7.571879999999999}, {18.395300000000002`, 
                    4.035939999999999}, {18.395300000000002`, 3.52656}, {
                    20.628100000000003`, 3.52656}, {20.628100000000003`, 
                    2.1999999999999997`}, {21.2406, 2.1999999999999997`}, {
                    21.2406, 3.52656}, {22.051599999999997`, 3.52656}, {
                    22.051599999999997`, 4.035939999999999}}, {{20.6203, 
                    4.035939999999999}, {18.712500000000002`, 
                    4.035939999999999}, {20.6203, 6.760939999999998}, {
                    20.6203, 4.035939999999999}}}]}, 
                 Thickness[0.040290088638195005`]]}, {
               ImageSize -> {44.68124533001245, 29.409677708592774`}, 
                ImageSize -> {24.82291407222914, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {25., 17.}, 
                PlotRange -> {{0., 24.82}, {0., 16.34}}, AspectRatio -> 
                Automatic}]}, LegendMarkers -> None, LabelStyle -> {}, 
             LegendLayout -> "Column"]], {{1, 0.5}, {0.7, 0.5}}, Identity]]& ],
        AutoDelete->True,
        Editable->True,
        SelectWithContents->False,
        Selectable->True],
       TraditionalForm], {190, -361.8691769624716}, {
      Center, Center}, {360, 291.2461179749811}], InsetBox[
      GraphicsBox[{{{{}, {}, 
          TagBox[
           {RGBColor[0, 0, 1], Thickness[0.006], Opacity[1.], 
            LineBox[CompressedData["
1:eJwVxX040wkcAPCZjd9PK5S8T0liuKUkRPb9eut99mNeyq48S3XyXC6qy9Ul
LSXjQRml9XKXlCNPL6JrneRpRekSSx1Jus6zqYQZIy9398fn+TiKkyO20Wk0
2ob//P/wbudP+rI7gbhIRNCytJAgZW+2O1fEO/mYruo7oQWbW+5mffIy3pLU
oOsvpVoYfrQ08YW8hqeev+lsRZ4WegQ1c5XyR7zBW2r/2GItvJ6r/1gnb+ep
rMSXq8u0EKm3fqWQ9/J6Z6ln/6TUQkFi+fq78hEeFO1x8DEcBslRmZKbbwyd
kXvZ+hPD8OM8ciGRYQ6F3Hei94QO1tqxtgewreD5bx6bI4/pIIxwXOXuxYY4
acjVLNMR2KDTsAp+cASBT73hlfwRYG1pViYeXQilbZrwevYo2Fqb8z6ccAH5
ZS+DtPJRUD1deEMc5wZVKX7d7z304LT/QUpd4jfAFLjbF93TQ15ekaXpAk8g
gjRufwePQXX2ZJtp1hIQbZTsv9g0Bk50jl86ywtWWe1vnYobB/WIomRg3zJI
4wQ4NP4zDqM75pS2THtDTAUpPHTwK1TR5LkZGT4wNfiltdN8AhSWOanLNL6Q
4beHn3p+AmaXg0F08gqwdDWWiX0n4f4dkTSt0x9uqDJle5smoTZk5R8ztq+E
HSqFme93UxCt5z/fpQkEYYg69jZzGi5bfOhP5AA49Evd2CXTEPqR/iTyM8DW
9Ewi2oGG+YejLgWWIqxPKz3DSKJhVXn9p4KYIMglj4cP19BwyGxWtr1tMDzc
cfhXLxMD7Fme53z1eTAMT3BzamMNUFcyZJFUGALXZq5OVVQZYNfJXXuKokLB
0jCHO49Bx+Q1Dq0NZBgMyViuF4R0dAm8Lln0LAxmnqaHdlXSMXtwr5dUsgq8
/zLiLqAZYr2vMDJ2+WqorZywlkcYon2dxWORfjVEtbYlmF4zRCc66Se+tgYG
9jmmbKIzMPxo99T53Wsh2C7k4LMtDFyk1DS8cV0HB/pXDE3WMrDlDGv0yJt1
YEN13I4wZeLFSvP0+Avr4cOxvqVGyUy0O7SWyYvaAKqu6qvQxERF7rZuoS0f
ZD4BjgwPI1y85AynrZMPomIrQp9rhPxTtJSI/HBoLo8q9ukzwiYb5+MMNwHw
vbM6uOHGiE1bhfGZAmhgq7IFVcZ4qaFq48BbAcx5OCWOZxFo1dlH2AMFKV2K
aH4qgT2t4NNYQsEyrVjloiJQ7rrO8ls5BYk3G+kdLwmMPRSlGzxHga5tKeS8
IrCFs/OW3S8UhDTMUA90EFh3+NTi5CsUTKsLP97tIbCE2+tiWU3B1jWceuoL
gZHZUuuEZxR4lmfkZ5uQOOudbFT/JwXRd2POBrJIfOJ9sT23hYKI8P7qoZkk
BvVUF9a2UTCSJbSIMyfR0/et2YwOCrxfN0k8rElk9XqSN3spYL046NTqTGKj
v786TE0BcU5kc9yFRElB6ONODQWyyQ52AIfE8YBNmczPFBTTKiLKPEhUn5IY
bNRSIKkQJR3wIrFUk/vu8zAF8b/rXnp6k7iFd/r+kREKPBLsw3uXk9jeV/lz
5RgFzRYm31MrSDwJtSL8SkHNm2Zz4wAS+UUP/NsnKHigtFDeW0miyaentklT
FIxf7z6WwiNRie1j09MU7Ex3j3FFEv8FKIUfgA==
             "]]},
           Annotation[#, "Charting`Private`Tag$28611#1"]& ]}, {}}, {{}, {{
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
              StyleBox["\<\"*\"\>",
               StripOnInput->False,
               FontSize->17], {0., 0.}], {{{0., 80000.}}, {{24., 106000.}}, {{
             48., 171200.}}, {{72., 263300.}}}]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
              StyleBox["\<\"*\"\>",
               StripOnInput->False,
               FontSize->17], {0., 0.}], {{{0., 80000.}}, {{24., 111000.}}, {{
             48., 175400.}}, {{72., 268000.}}}]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
              StyleBox["\<\"*\"\>",
               StripOnInput->False,
               FontSize->17], {0., 0.}], {{{0., 80000.}}, {{24., 109700.}}, {{
             48., 178900.}}, {{72., 269200.}}}]}}, {
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, {}, {}, {}, {}, {}, {}, {}}, {
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, {}, {}, {}, {}, {}, {}, {}}}, {{}, {}}}},
       
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{
         FormBox[
          GraphicsBox[{
            Thickness[0.04518752824220515], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYC4mjVCJlzMkIOG1SfNM87q+IwYyYI8MD5S28t
f2zozO8gMfUKZ4aTuoN9iWPt6Rh+BxbOLvlkPwT/wtWwN/rRCP6jCPHtFxMQ
/DfFW0V/d6s7+D7xvGQqzO/wIkv72/S56lD7+OD8FvFa1kw2BD8G5L49vA4p
sXfcmGeoO7yofZx9XofXwWN/raxFurqDMQgUczqc2LWjl81AzUHjk8rLWZ3M
DqcOO63N/KfiAPZfDYPDnEXKO/8cV3EwAWv4Y9/IcrTfcLqKg8xGsflMD37Z
B96SrkksQvCfJC68ZqKP4Df8tio4p4HgT2lvjboso+LAov+L6xLPb/st5j8O
pXCpOHzZ93Fr+jQWBxg/Z2pCoUXxb3v3NUeXM/yQgqtXB7tTCm5eehoISDmc
AQGfX1D1kg4BoPCa/AOqXsKBFaz/u/1aIR2+9HticD44nGoQ/L6Ibn/GAlG4
fWBz14g4gINbksEBxofoY4HzD3bvazJZzA6hmcUcwO5axutw3zXecVahlAOP
I5/XjEwehx3BVhH/j0tB44fdAez8Y+ION3hvi6WasUH1izuA3bGBBc4H++cy
M5zPAAIOzA4ilZNKzqYg+OBw/IbgQ9RLwPlgcwUkIP6JZHZoVWBXPWMiAXUP
Nzz8/4PAfUE4Hz29AwBSDTnm
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4ieJC6+Z5Ks6NLAc7TfcruVQff/HLePVyg4B
t6RrEidpOtzRlF3z/7OSg2iP1yuWLxoOnTaeu9KElBwuXA17o39b3WHlt5cV
ZxIUHOYsUt7557iqw5d9H7emi8k77M2veTszVRnOV772KJhhjgKcr/5J5eUs
TWmH02eAIEfBIUY1QuZcjZhDahoQtCk5MIDAAkGI+Q3KDs9rH2efX8PnILv8
hYeevIqD/xPPS6aTeRymtLdGXY5RdWgSr2XNbON0aOH1Xz9lqaoDyNgzPNwO
5Ye3uc7cq+yQDjZXAOp+ZYf7rvGOswyFIPK5Sg4g6bRjohD/31Z0cF9zdDnD
DwkIPQPKnyED54P1rVWA89cK6fCl6yk78McG3Dd6rujw8+3rA5bKqhB/9yg5
vMjS/jZ9rpqDAEjeXNkhOfaOG7OEhsMakL53yvDwhbnf5wS77exQLQf0+AEA
lHm6ow==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYCYn2tlcIXVLQc+GMD7hsdV3KA8LUdGEDggbLD
Br28xYx3tB089tfKWrirOGwx/3Eo5ZQOnH/+atgb/d+6cL5oj9crlil6DirX
HgUz5CjD+Su/vaw4c0ARzu+J6PZnFJCC8x+4xjvOuijmoKso/yUnTM/BxBgE
xBwy8j+0nvyi46DxSeXlrJeicD5EXtShG6jdhNEQgw9TH63g+DE5xsBBpHJS
ydkUMYj7vQwc0kDgGIIPcw+MnwqWV4TzUf2n7yA1L07z9ARVhxZe//VTlurC
+U+ztL9Nt9WB85+D+doOpw47rc38p+IAC+8VoPCYoAznH9+1o5ftgpZDOshe
Ni0HialXODMeaUHCw0zTYbtD06PjM7Qg5szTcJizSHnnn3QtCO2uDtf38+3r
A5aL1Rx8TrDbzr6qCeeD3V2iCYnPPWoO1Z82BGRXaTqwcHbJJ59D8M+AwBsE
Hxyun9XhfL+LE2P+KWs4JIQEqS/wRPDB7nXSgPNh4QnjzwSBnWIOcstfeOj9
V3eouv/jlrG3mMMLUPjMVYPHF4wPi09/kP7D2hh8mHpzm71B0xK14OkFFp6w
+IXxYe5BT+8AzzwzSw==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4kaWo/2Gyw0dmsRrWTPbOB3qf1sVnOswcpgz
Ewgk+Rz218papD8xclD/pPJylqeAg88JdtvZocYOb9pyu42qhRwixLdfZNAz
cQh5e/njjIViDnUg/TNMHNLTQEAazj97BghqFOB8lwnNQmldyg4psXfcmDVM
HGo+bQjIvqXq4ND06PgMaWOIOg8Nh9OHndZmzjNyWK/6pHlerqbDk8SF10z8
jRxEerxesXzRdChc0307Y4OhQwPIH9u1IPq7DaHu1HL4DwL1Rg5eIP5VDQfx
qVc4My4ZQcT/qzt8Blo7S90Yot5UzUFmXpzm6QJjhyntrVGX56g4SIDUTzJ2
OAMGSnC+M8j9WQpwPti4+9IOIGeezTJ2qLn/45bxa3EHXv/1U1IljB2CQOHD
KOpwsG15+KlDRg7BYL4QxP50RPjC3A+2jofbAT1+AAb8xZY=
               "]]}, 
             Thickness[0.04518752824220515], StripOnInput -> False]}, {
           ImageSize -> {44.255282689912825`, 32.67741967621419}, 
            ImageSize -> {22.127641344956412`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {23., 17.}, 
            PlotRange -> {{0., 22.130000000000003`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], TraditionalForm], 
         FormBox[
          GraphicsBox[{
            Thickness[0.03763643206624012], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYCYvc1R5cznFBwEO3xesUSouqw4tvLijMTFBwa
WI72G27XgvAFEHxXkPob8hC+uZZDqwK76hkReQcWzi755HeaDgFvL3+coSgH
55sYA8FmWTg/RjVC5twfGYf/YKDpIFI5qeSsi4yDvtZK4QsqWg7yuxbsS30n
6ZCeBgRtWg5nQKBHHG6/AkjeTxTOB6tLE4TzD3TvazJ5zOVQ82lDQPYvTYdt
Xhss5vxkcdhs/uNQyioNhxkzQeCP/YldO3rZDNQdLv0+dn1e5Ff7HQ5Nj47/
UIHzPyxar3A2QgnOv+8a7zhLUcGBRf8X1yWe3/bqn1ReztKUgdrP5PAAJF8o
6WBX4lh7WobDwQ0UThFiUHEBh53BVhH/20UcNMD6ROF8sH/7pOD8VJBxbvIO
YGfuFHPgjw24bySu6PBl38et6dOkIOIrFRzA7imUdqi5/+OW8WlZh76Ibn9G
AQmHFJD+ZVIOIaB4WAi1f6MYnN8PUrdBGM4XBoU/iyAkHqeIO/SC5D/wQsRT
JCHmbuBweNOW2220WxoSf3tYHUDRasysAOeDw2uFEpwPCU81aHjzOfx4+/qA
5WFNiD/MxOB8SHxLwPngcM2UdvgF4jtrQtwfKOvwNHHhNRN/DWj6k3N4U7xV
9He3OsS9E+QdHkWIb7/4QM1B+dqjYAYbRHpGT98A6shL2w==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 
                0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQXfNpQ0D2Lm0HkcpJJWdZZB0y8j+0npyi5SAM4qdI
OjBzdskn92k6HOze12TCLOEwe5Hyzj/sGnD+q+Ktor9Xq8H5Lbz+66csVYXr
zwSZ90XFIUY1QuacjIyDx/5aWYt2FYczIPBG1mGTXt5ixhgVh/8gUC/vcGLX
jl62ABWHO5qya/4bKzrMAdm3XBvOb2E52m9Yru2w8tvLijMHlBxmzAQCS22H
B67xjrMKlR3MbfYGTVuo5eBzgt12tqmKwxbzH4dSXmk6SM2L0zwtoOrw91vp
gzkXNSD8CaoOoj1er1imqMP5v96+PmCZrAbn+16cGPPPWdXhJ0hcWRXuXrC+
EBWH8sPbXGfaKjuAnDEzUtnhw6L1CmdnKDm4rzm6nGGFIpy/I9gq4n+6PJxv
DAKXJeD+BevfKeKwQfVJ8zxedTgf7N5ATTj//NWwN/rS2g4an1RezuoUd9gA
co+MjkNvRLc/4wYZB/T4BACqxdQh
                "], {{10.1797, 
                8.982809999999999}, {10.310899999999998`, 9.9125}, {
                10.717199999999998`, 10.354700000000001`}, {11.4438, 
                10.354700000000001`}, {12.1703, 10.354700000000001`}, {
                12.456299999999999`, 10.020299999999999`}, {
                12.612499999999997`, 8.982809999999999}, {10.1797, 
                8.982809999999999}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4rWqT5rn8eo6iPZ4vWIp0XQIuCVdk2iE4Puc
YLedXarrUP1pQ0B2labD8cNOazP36Tr8B4F6TYcniQuvmbxH8MH6N+nB+cd3
7ehl+6DnsNn8x6EULQT/dfFW0d/cGnD+TBCIlITz00DgmJhDDcjeWXoOO4Kt
Iv6riznMAKmT1HXQ+KTyctZLUTjfxBgERB1sKyNWmMYaYvBh6s+AwBwDhzdt
ud1G0mIOybF33JgrDBxaFdhVz0xB45tIwvngcLiq5bBBL28xY46Bg8TUK5wZ
j7Sg7tOH0FVacP8/z9L+Nt1WywEWvhD9mg7o4Q0AlWenvQ==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4sX39/HNuWzoINrj9YqlRNPh685bXX+fIvif
NwRkz2I3cqj+BGRUaTps0MtbzKhj5PAfBOo1HfbXylqkuyD4YP1LEXwDrZXC
F44YOWw2/3EoRQvBf128VfQ3twacPxMEIiXh/DQQOCbmwO2mWso0y8hhR7BV
xH91MYi6m4YOGp9UXs56KQrnmxiDgKgDF0j9KhMMPor6l8YOb9pyu42kxaD2
GTu0KrCrnpmCxjeRhPN9TrDbzr6q5VD726rg3A5jB4mpVzgzHmlB3Cdl7FAD
Dh8tuP+fZ2l/m26r5QALX4h+TQf08AYATLqncw==
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYsbAZoWqZyWBTYg4u9wyU25DVAwCn
NwJV
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJbIGYC4k8bArJnLbdwSE8DAjElB4emR8dnzLZwEO3x
esUSourA5aZaylSF4C++v49vTrGFw5xFyjv/uKs68Pqvn5IaYeEwpb016rKM
qsNt6ZpEo1ALh0aWo/2G4qoOGm959xl4IvjXhT45njdD8MH6JSwcfr59fcBS
WdXhBkj+m7mDmc3eoGmOqg5LQPZtNncIvAU0uEjVoXBN9+2MAnOHGRP4q8y6
VR1AzjJRRPAZQMDADM5f8cJD73+jKdT9KnC+8rVHwQxzlOD8VJD/3RQh9j02
dei08dyVFqQAcedzM4c3bbndRtFyDimxd9yYZ5g77Ai2ivh/XMbhYNvy8FNM
Fg4mxkBwWRruP/ldC/alrpOC81sV2FXPmEjC+WDzpMUd7oDC66q5A8j6tGOi
DjNBwBLB//ut9MGci2ZwPtieYjMHkcpJJWdTxCDha2nm8MA13nFWoTiE/9PU
Ifjt5Y8zFko4vMjS/jb9rinEvt2SDl923ur6u9XUwQBsjozDTZD9rZj8IJB+
RlGHMyCwBsEHh9dBU4cY1QiZczWiDicPO63NPGcK8d8UUYdDoPD4hOCD5fnM
4HyYe2H6nyQuvGZSbwbxl7Gog4HWSuELV8wcND6pvJz1UgQS/urmkHDZKeIQ
Ib79IkMcgg9LXzB+tILjx2QeS6j54nA+JH6k4Pwv+z5uTTeTdQBbe9gCGp9y
Dhv18hYz8lg4/AcBewUHialXODMOmUHSxzFFB9vKiBWmuWYO7muOLmfQUIK4
397MYeW3lxVnDiD4e/Nr3s5MVYbzwe6LVIG4f54ZxJ8sqg5bzH8cStEyh/PB
6esGgg/Ob8YWDj4n2G1nm6rA8yMsv6LnXwCWT4pJ
               "]]}, 
             Thickness[0.03763643206624012], StripOnInput -> False]}, {
           ImageSize -> {47.830236612702365`, 29.409677708592774`}, 
            ImageSize -> {26.572353673723537`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {27., 17.}, PlotRange -> {{0., 26.57}, {0., 16.34}}, 
            AspectRatio -> Automatic}], TraditionalForm]},
       AxesOrigin->{0., 0.},
       AxesStyle->Directive[FontColor -> GrayLevel[0]],
       BaseStyle->{FontSize -> 16},
       DisplayFunction->Identity,
       Epilog->{
         InsetBox[
          FormBox[
           GraphicsBox[{
             Thickness[0.019425019425019428`], 
             StyleBox[{
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
                 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4pQ0IFgm5fCmLbfbaLe0w/Zgq4j/7FIO7muO
Lmf4Ie1wsHtfk4mzhAMDCDhIOohUTio5u0TcwRgELkPFG0Th/Bu8t8VSzVjg
/GjVCJlzMkIOytceBTPMUYDYEy0GlVeC2GMh4fDz7esDlotV4Hy55S889OrV
4Hwzm71B0x5qQPWLODSwHO033K7loPpJ5eWsk3xw/hkQ6OGE87/s+7g1fRqL
g8y8OM3TBloOhctLNvzjZ3SY3N4addlG08Fjq//xZLY/9utVnzTPy9VwmHdi
8pJstZ/2W8x/HEpZpe6wQXqb7qk3X+13ODQ9Ov5D1WE9mP/TvubThoDsW6oO
zeK1rJnHGBykweZrwP0v2uP1iuWLhoM62H1ccH46KLzTBOH8dUI6fOlyIg4p
sXfcmGeow/mNIPdPV4XzK+//uGW8WxnivzeCkPBrVnT4DvLfNW6HHaB4Oy7n
UPOi6de0nV/twdYcE4XzTcAaRCH2s0k4wPjo8Q8AGNTWYg==
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
                "], CompressedData["
1:eJxl1HtIU1EYAPDZ/CP/MdG2XGq5nXvbyz2cs4cZfQWRiZCZlJWFho+0h0VF
GSpmmYhFFpoaQ1IDjTSlskhxPcSidJlYBhIshpFPUJNlmK2d3d1vf/jBYfy4
55x7vu98u9KjOQnpQoFA4OUcsc6xzDn8DsdbDY0ENNK1cyfEDGRmOMNOoHAh
6vRHBQMxL/NDNsoZGEmtGzLqGHi6Yf5NWrbH+XTechYtoAEsXOh+tqPGQtDT
9a2hliYZmvuVoEM77pnTH4m5/ccZmDPPtGfaRbAy9/Y5SwUBxSwzdnfMY2ME
DRE4aFgVS8zPf6w91eBlksPrMnORUSgGW9Kq5wMg556XehxA900LRJMh217B
pAy9s7mnUTAvg0X7+e+mM3LuHEaC+7vySCGQlTNd/N6oAMa1nkD/l32Tus1K
EF2PHfdOZCC49oiy10+F/pmttleFqNFxA7eS/zWoocU/zDezgKBd6Q1K0X00
4iToxKnBmeo6MYzQ86aoYfLayTJDkBh0qgcBn7xVWA/efL3a6PmTdUvMz3fV
06HB+9DQ9fc1QNsk460Y7XpfpwS930dcEmGVcfkf0kJXTt5UzQ/CPWd0mO/Z
dtFC7xo92pVXn8cNVrOvSRgOSXS/VoL+pgxpdjyRomtoHJCg+XpUla+4tH5C
7+4zd39F6TE/3nz+X/1nt/UPGZaYn3/Zu+dmeIkB+2lrke1dtdqA9d5N70No
cNfLY+7+AtGl0bs6MhKk6D9TE682EQa25CY1Rd4Ih9W0T8pZaByN0Trq9OjA
ys8+x2w6dCXN76EW9gwH5aXOMhAZ3ZVwJ1UDTfaxi33l7v/JrzAYp4WecPcX
CcP1ebNt8ceHVehWduRKrUWJ5s6l5PoimgVTPXnxVy6HXOv8cEQnQevpvV5l
YZT28+I6XJ/u6hMWKkqKDw4Gs1BI6/ebcb+XAf7786F7e0tWgcf89+g//Rfo
xg==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4ueJC6+ZvLdykJh6hTPDScMBxq+5/+OW8Wsp
OP/Lvo9b07+JOWwx/3Eo5ZSVg9uao8sZIsQcZswEgpuWDm/acruNpBF8E2MQ
EHX4DwL6thh8mPoer1csJoE2cPNS04BAzcbhYPe+JhNmcTg/HUSnScH5db+t
Cs6dUIfzqz9tCMiu0nSIEN9+kcHPxiEhJEh9wUlNuH0snF3yye8QfHObvUHT
ErUcZObFaZ6+YAXnnzzstDZTz8KhN6Lbn3GDjINtZcQK01xTuHw3yL2Cxhh8
mPkzJvBXmXGbODwBhdt5Tai/TSDubEPwYe6H8VsV2FXPmMjA+WdAwEfcgc9/
/ZRUDhMHkcpJJWdTxBymg803hocfjA8L35TYO27MN0wx+DD1YP+8NXGoAsWv
t5iDxlvefQY7YeaLw/kw98D4uoryX3K2qTs0shztN9xuDjd/xQsPvf8PEXz0
9AQA5rTwUw==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4ov58eznKl0cnCc0C6VxKTucAYEvThh85WuP
ghnmKDmkpwGBmbPDTBDoVHJwVy1lmuXh7OC+5uhyhgolhz8xuUf/RTk78McG
3DdyV3IAm1/o7PAfBPih8lXODsYg0KwI558F2VOjAOczgICDJJwPtm+nuEOk
+PaLDHLODn0R3f6MBWIQc9c7wfk7b3X9Td3uCOcXbxX9fVrOEaLuvjScH84p
1m4crwTnT2lvjbo8R8Uh4fBl7VRPR4c5i5R3/jmu5jD5G1v8jB5HBxOQez+r
OxzXtJp0+ryjw6nDTmsz5TQh4aHn5PDj7esDloc1HXQnLPhhOA3Bt296dHzG
awQfFn5PExdeM/HXhIePaI/XK5YSDYfPGwKyZ813dqj7bVVw7oQ6JBx2ODv4
XZwY809Z3UEfZP49Z4cTu3b0sm1QdQBpM2F0gfNZF0+yYvzq7NDAcrTfcLuW
Qw7nzwXplxF8ialXODNOOUPc46zlUALy/zpnBxbOLvnkd5oQfh+CD3ZPPYL/
BOTudGh8/td0cAD5z9vZYfoE/iozbS2HNd23MxjYnSH+bNNyqAf544AT3P72
5eGnjGoQ/N+g+PVyhPPB6gscHHQV5b/kmKnD+R8WrVc4G6EE54PTD7OCw/IX
Hnr/Zzo4GID4xTKQ+H/v4HCge1+TyWJJB+8T7LazQx0d3EDpM0LMweLa0VyT
F44OO4OtIv63i0D80e8E54PNFXaG88HmX3SGxL+xGMR//C4Oa4V0+NLvicP5
qSD/HlNAlddTckgEpSdFF4fyw9tcZ9ZC8wMwv8HyE3r+AwC1tI75
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4nk2OldmbXNxEO3xesVSoulwQtNq0un9CL6r
ainTrAsuDtWfNgRkV2k6qD5pnnf2kYvDfxCo13RY0307g+E9gg/WL+8K5z9J
XHjNRN/VYbP5j0MpWgj+6+Ktor+5NeD8mSAQKQnnp4HAMTGHi/nx7OckXR12
BFtF/FcXg6jb6eKg8Unl5ayXonC+iTEIiDpcAqlXdMPgo6g/6Orwpi2320ha
DGLfeleHVgV21TNT0PgmknC+zwl229lXtRxAwWKy0tVBYuoVzoxHWhD3Rbo6
1IDDRwvu/+dZ2t+m22o5wMIXol/TAT28AXQPq/Y=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYCYh7/9VNSI9wcdBXlv+SIqTjMBIFEN4eG31YF
5zRUHOpAdIGbw5PEhddM9KHyjQj+gVpZi/Q1CP6yFx56/3e6ORiDwGVlOP/D
ovUKZ1cowflrhXT40usk4fw0EDgm5tDj9YrFZKWbw5u23G4jaTGHHM6fC9Kj
3Rw0Pqm8nPVSFM43AVsg6rCm+3YGw3x3DD5MPdi8QHe4eQ/28c0xtnJ3UNi1
YF/qOgRfuHJSydkUCTh/b37N25lPlSD2Nbs7eKw5upzhh7IDy+JJVoxL3R3M
bPYGTXNUcdh5q+tv6nUE/z5Iv5IHnF+8VfT3aTcPhzuasmv+NyvD+Q9c4x1n
fVSE82vu/7hl/FoSjS/m8Csm9+g/Iw+4++fZ6FyZ9QzhPxgf5v+NenmLGVU8
Mfgw9d2g8Ljp4bAj2Criv7oYJLyOe0DidSeC3xfR7c8oIAnnlx/e5jrzryKc
f+Fq2Bt9axWHiogVpmebPRyk5sVpnp6gCnGvEIJ/Bgzc4XyhT47n0+a6OySE
BKkv0FR18DnBbjvb1N2h08ZzV9oiZTjfQGul8IUWVYc/IPO0EPotrh3NNXng
5vDz7esDlsqq8PTHAAIPVBxg6fnUYae1mXUIPix9AwB0oj68
                "]]}, 
              Thickness[0.019425019425019428`], StripOnInput -> False]}, {
            ImageSize -> {102.95515815691158`, 32.67741967621419}, 
             ImageSize -> {51.47757907845579, 16.338709838107096`}, 
             BaselinePosition -> Scaled[0.32439307852814453`], 
             ImageSize -> {52., 17.}, PlotRange -> {{0., 51.48}, {0., 16.34}},
              AspectRatio -> Automatic}], TraditionalForm], {40, 295000}]},
       Frame->{{False, False}, {False, False}},
       FrameLabel->{{None, None}, {None, None}},
       FrameTicks->{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->All,
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{All, All},
       PlotRangeClipping->False,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.05], 
          Scaled[0.05]}},
       Ticks->{Automatic, Automatic}], {570, -361.8691769624716}, 
      ImageScaled[{0.5, 0.5}], {360, 291.2461179749811}]}, {InsetBox[
      FormBox[
       TagBox[
        FormBox[
         GraphicsBox[{InsetBox[
            GraphicsBox[{{{{{}, {}, 
                 TagBox[
                  {RGBColor[0, 0, 1], Thickness[0.006], Opacity[1.], 
                   LineBox[CompressedData["
1:eJwVkHk01AkAx/EzYy7GlNxKIUe2Ifcq8x33nR8z0iJlo8iybO1KpcS8LUeR
WLypTXR51hYeXqKQylWj2tmNVF49GddSjili2z8+7/Pn573P+uik4BglBQWF
gK/879lkkwn51SYXfYetiysrbOzNMdild6GYd6qu1mN0mQ2duk3qY+KrvJhb
hgWSL2zMPtgS1y9u4KVGj1mUL7IxHNSwplP8gBff1hvvusDGP2vk461iKa/r
yIChaIqNELn2383iEV6kRe4Z5hAbBXE3/G+L53mqW1bqDW6zkZlV1Lk5XwUp
A5+yRIls/LKObkzL4GDHn+/1uGZs+OqxYrcaaKHFij9w6q0aPGnrvTbZGIDh
3tR2tFQNAXMyVsGP67F0hxInFaiBFdXbGZdlDNPLRgnLDDXoanN4706bgp87
9VmnQxXPe4xvRYdbIFkURYhPqMIotS2lNe4bWNsHHDRxUsXZs8Wa7A1WSPIL
2U9fYKE++8sz9ilrLL1RTu5uYMFIydzpOMsGwyeNemuTWRidby6b/tkWDFFQ
2iNrFhb2ra6UrNhBu8uqizPJRI2COC8jwwFCVeKMcRUTzZq5P9nKHFEUXBVn
msDEqhtQDE36Fqkc6WOBORN3myJyDg86I+Qv5n7fcQYa3be1MGO34SMlURp+
nYFQeeCTRJkLRlf8b7+OZeCKxrupOHPgjja3ZcKcAY9xpe6QSeBKuht36j0d
+SeEFS6VfFDby8uFVXTU3Lg3UbDDFbkVFWmyH+j4oK6Wra/rhrybh93dLOkY
tj9rcv2JGxTU93kPTNEwV/ZB48B5d/DfmzVqVNMwdC7xYLHQAykbSo66xtOQ
5LP2aTvdEzz1hLkiSxpMXW5mbuzzxDWuYli4TAXZM4dscjK9ICzU6N9WpYJ7
joKQMHtvHGifnlFMUIF+q8bDCLk3svprnFlmKl//0p2i//BBYCHZ6jBKxfas
18sXk33hE9qbnHOZio2dsvaXZn7wE+jEUPdQISllLZx86Qf227GMnYZUXKrm
HN/9uz9sKKnFtS8o0Ev3pfCEAVA/Pe7t8xsFzXkxrwW6gYj4YFnfF0gB17rU
/NlgIGbIt4trVShfuwopwfnbIX3O53R3KKNLx+RXZYsguKgeYXqlKYPf9b1g
tygIdTd7Zi3tlFHRXrNz+lUQ7JWCG75ME9AaHKPpg0RigcROdJXA8FM4PCoj
8cLyRWT+bgJiMz/NSDGJbt8ceWgUgbB04dzMBRIjtC3ZBrsISMzj6/TKSZR6
hZ+rCifQeqKQm3SNxMUlVfv7oQTKNo+YataT6Ks91j3nTyAkO0d7bx8Jeku/
UbATAbU3RQvyxyTCQjhiLUcC3XaXpHkSEsdKbZlD9gRch+vPNz4jwdcyfrzP
loCV4yt15gCJ/dSSkaNcAqwRK3rtCAmpYeSeKyYEHjk7j3qOkgjmlnjFGxPI
LPB4OCgjceRQjTHXiMDnrd+JKJMkHmbHdzQZEhgtzFTc+ZHEZ+qqwh49ApWy
vDeTsyTyFLSt8nUJRPFK7p6cJ9E0N9sh0CEgHas+Vv2JxIN6a8mQJoFzaIzg
L5KoTMr3vryGQGBxm7N0iQSbdr8xVoMAY6JH98Ayicz5HoNNqwl08qWfVlZI
pNddS/uXQ+A/agsIog==
                    "]]},
                  Annotation[#, "Charting`Private`Tag$28262#1"]& ], 
                 TagBox[
                  {RGBColor[1, 0, 0], Thickness[0.006], Opacity[1.], 
                   LineBox[CompressedData["
1:eJwVjms01GkAh2dkMi/TipgYLMrdKhFyfX/KpZLJP2mJlSOUrUxK6UIR3chd
TpxpU8Q6RypstERpxyUrouSkyNlyS21FDIltPzzn+facRzdYtCVUhsVieX7n
f09E6o9Ji6qdWFGvyjlX4p1CkrUCNS7nUBV5YrPFOIiqV5guHhUX0TMSY+0z
RvvpRKNF+BPxHbrXz+2wjmEcHfC6oyoRN9JnFdZH9uql0x5V6bs6cTdtoCZj
ctr51Fuq9rxGPEhZpuPXtFVu0Yzwkk1/iifpT/5FctFf62lC4kXJinQ5PFik
m1wY1UGjtYkeN14JLaS63Vavh27U4IU5aC3FWwVRGzncT924uu6mllrwmdtV
djbzH+r5ZYSXsV8X/W4eY0u4Q5S3429JeKIehrzyHHQKRqlATYm+OW8Iflht
sYXcB/q0Ve92sL8JOquqQzTOfqTLjzw4UBduht7pdF8Ltc80LS2Hr7jMHJru
ruE3YsZpZdK3LsVzq6AXM1IW0TJBl8sY257kWSK2djJTQWeSDk/W5H08vBqp
csuUngqn6NSuJYUd81aocbgUZ3ZaSstY4pT4eBvcVxP9G1s4TWv4Fw6uHlmD
hNijwtKrM1S5BOxtIjvM+vYEKlz/SuurA5KP9tojxUaw/e75WVrl4nhPIcwR
5YLJ3VMHv9FtUmF7xIgT0vMXDgd4ztHrKm8+hBsDTbNWFjOL5qnrO5lH3u8B
2+oLGS+eztP0OJ8Cp0Jn7PHXjVu2joWykvtjGT+vxcxQvVZtDgufF/+QpClY
B/wlcbL7wMKAdZr+7+3rwFUOnw51ZONL3meVPdkuSAyyGOdnsPEqMyIqx8cV
K7T3Pbs9wIZow4+dDcQN0Z3n/eZMZWDodCvBoM0N8rXVVvoxMkj6dMgyOcEd
S9ku9opNMri/Zqu3r/V6iMnNIq7SAmjWqTQFSNdDyD5kGRq8AMtliG3wjQ0o
TuPPNt9cgM2J/XO/RW7EmT+y77RyZGEgGWl4aeSBzdfMPqX6yqIjlzd16qUH
Qrpexu0tlUV+qdLJoCubcMK/5cmYPAcaJzZyqI8nunqcfd6GcVCTEtq/VSCE
8Hhz7qp2DlauyjXu6hViyVhxeYfdQgizWAe2pG+Gq+bQscDChWhR1z8ra+KF
3CGBHVtLDs4tO7cGnfZCm45ntDRLDgUNZX4f+7zQN8P6qqjIxdLeUa4mGBR6
85IPibkY6IRNcx6DlduzJYFGBGIjD/4vYgbubakjAyYEvid8vny6zMCKtbMi
1Iygw/jXCo2rDKI9jtiKLAjq4rJWiooZPGJFqSY5EOStGDTkVzIoMhc79nsR
eCclq4W0MaiaUOrmHiP44fXFKeljBsr3LulejSF4ZJXfndLBYHfUpLrdSYK1
A5XZVV0MXvnwlSMSCczX9C1WeMHAYh/HoC+VgDdoTsoHGRy3SVnUX0DQbG8/
7DbMQDWoGqeKCBIyXJt6RxhYK9rqGZQQzDhsP815z0BaJPgmKiMYzkpg+41/
/3GNmVW4S1A4kvL6/QSDbtPI6soagh30Uv2pSQYub44ZBNYRdI+WxpZOM5iN
LFWveEiQiaoA56/f+wKXK4GNBMKcB/bdswyK7Tqey7cQyI+1CvbMMWisPfew
qpVA4tw9PT/PgJd0PTj0McF/M34aiA==
                    "]]},
                  
                  Annotation[#, 
                   "Charting`Private`Tag$28262#2"]& ]}, {}}, {{}, {{
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 0.}}, {{24., 2.0091}}, {{
                    48., 2.397}}, {{72., 2.4859}}}]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 0.}}, {{24., 2.0979}}, {{
                    48., 2.886}}, {{72., 2.9859}}}]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 0.}}, {{24., 2.0091}}, {{
                    48., 2.997}}, {{72., 3.08819}}}]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 4.}}, {{24., 3.6594}}, {{
                    48., 3.2718}}, {{72., 3.135}}}]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 4.}}, {{24., 3.4965}}, {{
                    48., 3.1859}}, {{72., 3.0123}}}]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 4.}}, {{24., 3.3855}}, {{
                    48., 2.9415}}, {{72., 2.8971}}}]}}, {
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[
                   1.6]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[
                   1.6]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, \
{{}, {}}}}, {}},
             AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
             Axes->{True, True},
             AxesLabel->{
               FormBox[
                GraphicsBox[{
                  Thickness[0.04518752824220515], 
                  StyleBox[{
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYC4mjVCJlzMkIOG1SfNM87q+IwYyYI8MD5S28t
f2zozO8gMfUKZ4aTuoN9iWPt6Rh+BxbOLvlkPwT/wtWwN/rRCP6jCPHtFxMQ
/DfFW0V/d6s7+D7xvGQqzO/wIkv72/S56lD7+OD8FvFa1kw2BD8G5L49vA4p
sXfcmGeoO7yofZx9XofXwWN/raxFurqDMQgUczqc2LWjl81AzUHjk8rLWZ3M
DqcOO63N/KfiAPZfDYPDnEXKO/8cV3EwAWv4Y9/IcrTfcLqKg8xGsflMD37Z
B96SrkksQvCfJC68ZqKP4Df8tio4p4HgT2lvjboso+LAov+L6xLPb/st5j8O
pXCpOHzZ93Fr+jQWBxg/Z2pCoUXxb3v3NUeXM/yQgqtXB7tTCm5eehoISDmc
AQGfX1D1kg4BoPCa/AOqXsKBFaz/u/1aIR2+9HticD44nGoQ/L6Ibn/GAlG4
fWBz14g4gINbksEBxofoY4HzD3bvazJZzA6hmcUcwO5axutw3zXecVahlAOP
I5/XjEwehx3BVhH/j0tB44fdAez8Y+ION3hvi6WasUH1izuA3bGBBc4H++cy
M5zPAAIOzA4ilZNKzqYg+OBw/IbgQ9RLwPlgcwUkIP6JZHZoVWBXPWMiAXUP
Nzz8/4PAfUE4Hz29AwBSDTnm
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4ieJC6+Z5Ks6NLAc7TfcruVQff/HLePVyg4B
t6RrEidpOtzRlF3z/7OSg2iP1yuWLxoOnTaeu9KElBwuXA17o39b3WHlt5cV
ZxIUHOYsUt7557iqw5d9H7emi8k77M2veTszVRnOV772KJhhjgKcr/5J5eUs
TWmH02eAIEfBIUY1QuZcjZhDahoQtCk5MIDAAkGI+Q3KDs9rH2efX8PnILv8
hYeevIqD/xPPS6aTeRymtLdGXY5RdWgSr2XNbON0aOH1Xz9lqaoDyNgzPNwO
5Ye3uc7cq+yQDjZXAOp+ZYf7rvGOswyFIPK5Sg4g6bRjohD/31Z0cF9zdDnD
DwkIPQPKnyED54P1rVWA89cK6fCl6yk78McG3Dd6rujw8+3rA5bKqhB/9yg5
vMjS/jZ9rpqDAEjeXNkhOfaOG7OEhsMakL53yvDwhbnf5wS77exQLQf0+AEA
lHm6ow==
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYCYn2tlcIXVLQc+GMD7hsdV3KA8LUdGEDggbLD
Br28xYx3tB089tfKWrirOGwx/3Eo5ZQOnH/+atgb/d+6cL5oj9crlil6DirX
HgUz5CjD+Su/vaw4c0ARzu+J6PZnFJCC8x+4xjvOuijmoKso/yUnTM/BxBgE
xBwy8j+0nvyi46DxSeXlrJeicD5EXtShG6jdhNEQgw9TH63g+DE5xsBBpHJS
ydkUMYj7vQwc0kDgGIIPcw+MnwqWV4TzUf2n7yA1L07z9ARVhxZe//VTlurC
+U+ztL9Nt9WB85+D+doOpw47rc38p+IAC+8VoPCYoAznH9+1o5ftgpZDOshe
Ni0HialXODMeaUHCw0zTYbtD06PjM7Qg5szTcJizSHnnn3QtCO2uDtf38+3r
A5aL1Rx8TrDbzr6qCeeD3V2iCYnPPWoO1Z82BGRXaTqwcHbJJ59D8M+AwBsE
Hxyun9XhfL+LE2P+KWs4JIQEqS/wRPDB7nXSgPNh4QnjzwSBnWIOcstfeOj9
V3eouv/jlrG3mMMLUPjMVYPHF4wPi09/kP7D2hh8mHpzm71B0xK14OkFFp6w
+IXxYe5BT+8AzzwzSw==
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4kaWo/2Gyw0dmsRrWTPbOB3qf1sVnOswcpgz
Ewgk+Rz218papD8xclD/pPJylqeAg88JdtvZocYOb9pyu42qhRwixLdfZNAz
cQh5e/njjIViDnUg/TNMHNLTQEAazj97BghqFOB8lwnNQmldyg4psXfcmDVM
HGo+bQjIvqXq4ND06PgMaWOIOg8Nh9OHndZmzjNyWK/6pHlerqbDk8SF10z8
jRxEerxesXzRdChc0307Y4OhQwPIH9u1IPq7DaHu1HL4DwL1Rg5eIP5VDQfx
qVc4My4ZQcT/qzt8Blo7S90Yot5UzUFmXpzm6QJjhyntrVGX56g4SIDUTzJ2
OAMGSnC+M8j9WQpwPti4+9IOIGeezTJ2qLn/45bxa3EHXv/1U1IljB2CQOHD
KOpwsG15+KlDRg7BYL4QxP50RPjC3A+2jofbAT1+AAb8xZY=
                    "]]}, 
                   Thickness[0.04518752824220515], StripOnInput -> False]}, {
                 ImageSize -> {44.255282689912825`, 32.67741967621419}, 
                  ImageSize -> {22.127641344956412`, 16.338709838107096`}, 
                  BaselinePosition -> Scaled[0.32439307852814453`], 
                  ImageSize -> {23., 17.}, 
                  PlotRange -> {{0., 22.130000000000003`}, {0., 16.34}}, 
                  AspectRatio -> Automatic}], TraditionalForm], 
               FormBox[
                GraphicsBox[{
                  Thickness[0.026420079260237785`], 
                  StyleBox[{
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJNIGYC4r6Ibn/GDSIOIW8vf5zhKOXwwDXecZagEIQu
FHdoVWBXPWMi4CBSOankbIqYQ4xqhMy5Pdxw/hkQ8GGD8wuXl2z4x88M1S8B
55sYA8FlaTgfbN9DeYc0MGBz+A8C/Epw8z3WHF3OUKHswAACDXwOTxIXXjPR
V3FQ/6TycpamoMOU9taoy3NUHIRB9rIIw/nrhHT40uVE4Pw2kPuviDi8Kt4q
+jsbwf/59vUBS2UE3/fixJh/zCoOUWD7RRz25te8nflU2aHy/o9bxt0iDhGc
Yu3G65Udvuz7uDXdTATirgRluH1g/5sg+OWHt7nO/KsE51eDzMlWgtuXDvK2
mJLDTBD4KQrnH+ze12TiLI7Gl4CETz+CvxZkrp4ynO+xv1bWwh3mfzGI/2VU
HYLB8SoM51/nvS2WasYB59e8aPo1bedX+04bz11pixThfFh8wfiQeBZ3WHJr
+WNDZgZIvK8RcZDZKDaf6QEHnN8LSk8f+OF8d1A8zhBy2BFsFfFfXQySDoqh
/j0m6YCe/gASiRER
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4trfVgXnODQdGliO9htu13Iw0FopfMFF3SHg
lnRN4iRNhw2qT5rn9ao5iPZ4vWL5ouHwqnir6O/Vqg4Xroa90b+t7uAyoVko
7Zeyw5xFyjv/HFd1EK6cVHJWRdlhb37N25mpynC+8rVHwQxzFOB89U8qL2dp
SjukpgEBm4pDjGqEzLkaMQcGEFBQg9ALBB1qPm0IyJZSd3he+zj7/Bo+hx0O
TY+O71B38H/iecl0Mo+DrqL8l5xvGg5N4rWsmW2cDnLLX3jo2Ws6nAEBHm6H
RpC/wtUd0kH2tAlA3a/mcN813nGWoZCDx/5aWQt2NQeQdNoxUYfM/A+tJ0tU
HdzXHF3O8EPC4e+30gdzDKH8GTJwfvnhba4z1yrA+WuFdPjS9ZQdHkWIb7/Y
oOrw8+3rA5bKqg4tvP7rp6iqObzI0v42fa6ag9S8OM3TF9QckmPvuDFLaEDC
rV0dHr4w9/ucYLedHarlgB4/AMZQsog=
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4gcR4tsvOmg56CrKf8kRU3E4vmtHL9sELYeG
31YF5zRUHMDyB7QcniQuvGair+Lgf3FizD9mbThffOoVzoxFCP6MmUBwU9uh
/PA215lnleH8D4vWK5xdoQTnM4CAgyScr7Brwb7UdWIQ85u1Hb7s+7g1/Zuo
Awtnl3yynpaDxieVl7NeIvgmxiAgCtFfqY/Bh6n3OcFuO9tUz+Fg974mE2Yx
h5pPGwKyb+lC5DsRfOHKSSVnUyTgfOVrj4IZ3ijB+e5rji5n+KHkMGUCf5UZ
t56DCEi9iTLcfLB/EpQh7jun56AC1q/skJH/ofXkFX0H0R6vVywhKg63pWsS
jUIN4HyHpkfHZ9xG8Iu3iv4+LWfosFZIhy+9ThnOB3vvsiKcfwYEfCTh/JC3
lz/OWCjmYF8ZscL0r4HDm7bcbiNpMUi8+BvAwwPGh4WX6pPmeWd/GWHwYeoh
9hjB4+MxSL+8kUMaCBwTg/PB9u2WhPPDOcXaje8rOWwx/3EopcrIYW9+zduZ
T5Uh8veNUP2fbQzng6JvpqQJnF+wpvt2RoCJQwTIvPXKcP4dTdk1/zcrwvlg
fZGScD4sPFJi77gxW5hA05uYQyPL0X7DdmO4/2B8mP+X3N/HN0fZDIMPU+8H
Sp+XTeHpicd//ZTUClN4eMvMi9M8HWAKDS8EHxJ/EnB+p43nrrQgRTj/59vX
ByyVVRy43FRLmW6ZOEiBxCeoOpSA4vedMZwfCcyODHYIPiT/GTkE3gImrE8q
Ds+ztL9N/2vosOLby4ozE5Qd0sHxZOjwCpRQXkPTV5whXD83yL5dBnD+YpB/
jRH8Ke2tUZf36Dts0MtbzGij6mBqszdo2kFdh8r7P24Z71aG8w20VgpfaFF1
aACF53RduP7/IBCvAzFHRhXi3wna0HwFLV+A5c+pw05rM+sQfFh5BACmg/CI

                    "]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4i16eYsZbewcJKZe4cxw0nCA8Wvu/7hl/FoK
zv+y7+PW9G9iDvUsR/sNxe0c3NYcXc4QIeaQmgYEarYOb9pyu42kEXwTYxAQ
dUgH8e0cMPgw9RHi2y8yzLOHmwdWV2zvcLB7X5MJszicD9aXJgXn1/22Kjh3
Qh3Or/60ISC7StNB9UnzvLOz7B0SQoLUF5zUhNvHwtkln/wOwTe32Rs0LVHL
4XmW9rfpsnZw/vQJ/FVm1dYOvRHd/owbZBy43FRLmXZZwOXB7o0zw+DDzE+J
vePGHGHu8CRx4TWT85oODCDQYA4JlzYEH+Z+GL9VgV31jIkMnH8GBHzEHe5I
1yQahZo7iFROKjmbIgY13wwefjA+LHwNtFYKX1CxxODD1IP9Y2XhUAWKX28x
hy87b3X9ZbWAmi8O58PcA+PrKsp/ydmm7uB/cWLMP2ZruPklW0V/n9ZD8NHT
EwAxbtZf
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pvSNYlGax0cmsRrWTPbOB0ixbdfZJBzdJgz
Ewgk+RwqIlaYnvV2dFD/pPJylqeAw/5aWYv0FkeHN2253UbVQg6uqqVMsz44
OoS8vfxxxkIxhwiQfjUnh/Q0EJCG88+eAYIaBTjfZUKzUFqXsoP3CXbb2W8d
HWo+bQjIvqXqsPNW19/UdEeHut9WBec8NBzqQbSGo8N61SfN83I1Hbq9XrGY
MDo6iPQAGV80HS7mx7Of2+jg0MBytN9wuxZE/3wHBx+QuaFaDjPB/nB08ALx
r2o4gIw56+To8B8M1B2EPzmeT8t1hKg3VXNY/sJD7/9ER4cp7a1Rl+eoQNQv
cnQ4AwZKcL4zyP1ZCnA+2Lj70g5rum9nMPQD/XP/xy3j1+IO8o4fk8+kOjoE
gcKHUdThd0zu0X9Wjg7BYL4QxH5eRPjC3A+2jofbAT1+ANG2xCM=
                    "]]}, 
                   Thickness[0.026420079260237785`], StripOnInput -> 
                   False]}, {
                 ImageSize -> {68.12765529265256, 29.409677708592774`}, 
                  ImageSize -> {37.848697384806975`, 16.338709838107096`}, 
                  BaselinePosition -> Scaled[0.32439307852814453`], 
                  ImageSize -> {38., 17.}, 
                  PlotRange -> {{0., 37.849999999999994`}, {0., 16.34}}, 
                  AspectRatio -> Automatic}], TraditionalForm]},
             AxesOrigin->{Automatic, Automatic},
             AxesStyle->Directive[FontColor -> GrayLevel[0]],
             BaseStyle->{FontSize -> 16},
             DisplayFunction->Identity,
             Epilog->{
               InsetBox[
                FormBox[
                 GraphicsBox[{
                   Thickness[0.019425019425019428`], 
                   StyleBox[{
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{6.626560000000001, 8.053130000000001}, {5.41094, 
                    8.053130000000001}, {5.41094, 13.357799999999997`}, {
                    4.885939999999999, 13.357799999999997`}, {
                    1.1437499999999998`, 8.053130000000001}, {
                    1.1437499999999998`, 7.290629999999999}, {4.49219, 
                    7.290629999999999}, {4.49219, 5.300000000000001}, {
                    5.41094, 5.300000000000001}, {5.41094, 
                    7.290629999999999}, {6.626560000000001, 
                    7.290629999999999}, {6.626560000000001, 
                    8.053130000000001}}, {{4.481249999999999, 
                    8.053130000000001}, {1.6203099999999997`, 
                    8.053130000000001}, {4.481249999999999, 
                    12.142199999999999`}, {4.481249999999999, 
                    8.053130000000001}}}], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
                    "], CompressedData["
1:eJxl1HtIU1EYAPDZ/CP/MdG2XGq5nXvbyz2cs4cZfQWRiZCZlJWFho+0h0VF
GSpmmYhFFpoaQ1IDjTSlskhxPcSidJlYBhIshpFPUJNlmK2d3d1vf/jBYfy4
55x7vu98u9KjOQnpQoFA4OUcsc6xzDn8DsdbDY0ENNK1cyfEDGRmOMNOoHAh
6vRHBQMxL/NDNsoZGEmtGzLqGHi6Yf5NWrbH+XTechYtoAEsXOh+tqPGQtDT
9a2hliYZmvuVoEM77pnTH4m5/ccZmDPPtGfaRbAy9/Y5SwUBxSwzdnfMY2ME
DRE4aFgVS8zPf6w91eBlksPrMnORUSgGW9Kq5wMg556XehxA900LRJMh217B
pAy9s7mnUTAvg0X7+e+mM3LuHEaC+7vySCGQlTNd/N6oAMa1nkD/l32Tus1K
EF2PHfdOZCC49oiy10+F/pmttleFqNFxA7eS/zWoocU/zDezgKBd6Q1K0X00
4iToxKnBmeo6MYzQ86aoYfLayTJDkBh0qgcBn7xVWA/efL3a6PmTdUvMz3fV
06HB+9DQ9fc1QNsk460Y7XpfpwS930dcEmGVcfkf0kJXTt5UzQ/CPWd0mO/Z
dtFC7xo92pVXn8cNVrOvSRgOSXS/VoL+pgxpdjyRomtoHJCg+XpUla+4tH5C
7+4zd39F6TE/3nz+X/1nt/UPGZaYn3/Zu+dmeIkB+2lrke1dtdqA9d5N70No
cNfLY+7+AtGl0bs6MhKk6D9TE682EQa25CY1Rd4Ih9W0T8pZaByN0Trq9OjA
ys8+x2w6dCXN76EW9gwH5aXOMhAZ3ZVwJ1UDTfaxi33l7v/JrzAYp4WecPcX
CcP1ebNt8ceHVehWduRKrUWJ5s6l5PoimgVTPXnxVy6HXOv8cEQnQevpvV5l
YZT28+I6XJ/u6hMWKkqKDw4Gs1BI6/ebcb+XAf7786F7e0tWgcf89+g//Rfo
xg==
                    "]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4ueJC6+ZvLdykJh6hTPDScMBxq+5/+OW8Wsp
OP/Lvo9b07+JOWwx/3Eo5ZSVg9uao8sZIsQcZswEgpuWDm/acruNpBF8E2MQ
EHX4DwL6thh8mPoer1csJoE2cPNS04BAzcbhYPe+JhNmcTg/HUSnScH5db+t
Cs6dUIfzqz9tCMiu0nSIEN9+kcHPxiEhJEh9wUlNuH0snF3yye8QfHObvUHT
ErUcZObFaZ6+YAXnnzzstDZTz8KhN6Lbn3GDjINtZcQK01xTuHw3yL2Cxhh8
mPkzJvBXmXGbODwBhdt5Tai/TSDubEPwYe6H8VsV2FXPmMjA+WdAwEfcgc9/
/ZRUDhMHkcpJJWdTxBymg803hocfjA8L35TYO27MN0wx+DD1YP+8NXGoAsWv
t5iDxlvefQY7YeaLw/kw98D4uoryX3K2qTs0shztN9xuDjd/xQsPvf8PEXz0
9AQA5rTwUw==
                    "]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4ov58eznKl0cnCc0C6VxKTucAYEvThh85WuP
ghnmKDmkpwGBmbPDTBDoVHJwVy1lmuXh7OC+5uhyhgolhz8xuUf/RTk78McG
3DdyV3IAm1/o7PAfBPih8lXODsYg0KwI558F2VOjAOczgICDJJwPtm+nuEOk
+PaLDHLODn0R3f6MBWIQc9c7wfk7b3X9Td3uCOcXbxX9fVrOEaLuvjScH84p
1m4crwTnT2lvjbo8R8Uh4fBl7VRPR4c5i5R3/jmu5jD5G1v8jB5HBxOQez+r
OxzXtJp0+ryjw6nDTmsz5TQh4aHn5PDj7esDloc1HXQnLPhhOA3Bt296dHzG
awQfFn5PExdeM/HXhIePaI/XK5YSDYfPGwKyZ813dqj7bVVw7oQ6JBx2ODv4
XZwY809Z3UEfZP49Z4cTu3b0sm1QdQBpM2F0gfNZF0+yYvzq7NDAcrTfcLuW
Qw7nzwXplxF8ialXODNOOUPc46zlUALy/zpnBxbOLvnkd5oQfh+CD3ZPPYL/
BOTudGh8/td0cAD5z9vZYfoE/iozbS2HNd23MxjYnSH+bNNyqAf544AT3P72
5eGnjGoQ/N+g+PVyhPPB6gscHHQV5b/kmKnD+R8WrVc4G6EE54PTD7OCw/IX
Hnr/Zzo4GID4xTKQ+H/v4HCge1+TyWJJB+8T7LazQx0d3EDpM0LMweLa0VyT
F44OO4OtIv63i0D80e8E54PNFXaG88HmX3SGxL+xGMR//C4Oa4V0+NLvicP5
qSD/HlNAlddTckgEpSdFF4fyw9tcZ9ZC8wMwv8HyE3r+AwC1tI75
                    "]], 
                    
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4nk2OldmbXNxEO3xesVSoulwQtNq0un9CL6r
ainTrAsuDtWfNgRkV2k6qD5pnnf2kYvDfxCo13RY0307g+E9gg/WL+8K5z9J
XHjNRN/VYbP5j0MpWgj+6+Ktor+5NeD8mSAQKQnnp4HAMTGHi/nx7OckXR12
BFtF/FcXg6jb6eKg8Unl5ayXonC+iTEIiDpcAqlXdMPgo6g/6Orwpi2320ha
DGLfeleHVgV21TNT0PgmknC+zwl229lXtRxAwWKy0tVBYuoVzoxHWhD3Rbo6
1IDDRwvu/+dZ2t+m22o5wMIXol/TAT28AXQPq/Y=
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYCYh7/9VNSI9wcdBXlv+SIqTjMBIFEN4eG31YF
5zRUHOpAdIGbw5PEhddM9KHyjQj+gVpZi/Q1CP6yFx56/3e6ORiDwGVlOP/D
ovUKZ1cowflrhXT40usk4fw0EDgm5tDj9YrFZKWbw5u23G4jaTGHHM6fC9Kj
3Rw0Pqm8nPVSFM43AVsg6rCm+3YGw3x3DD5MPdi8QHe4eQ/28c0xtnJ3UNi1
YF/qOgRfuHJSydkUCTh/b37N25lPlSD2Nbs7eKw5upzhh7IDy+JJVoxL3R3M
bPYGTXNUcdh5q+tv6nUE/z5Iv5IHnF+8VfT3aTcPhzuasmv+NyvD+Q9c4x1n
fVSE82vu/7hl/FoSjS/m8Csm9+g/Iw+4++fZ6FyZ9QzhPxgf5v+NenmLGVU8
Mfgw9d2g8Ljp4bAj2Criv7oYJLyOe0DidSeC3xfR7c8oIAnnlx/e5jrzryKc
f+Fq2Bt9axWHiogVpmebPRyk5sVpnp6gCnGvEIJ/Bgzc4XyhT47n0+a6OySE
BKkv0FR18DnBbjvb1N2h08ZzV9oiZTjfQGul8IUWVYc/IPO0EPotrh3NNXng
5vDz7esDlsqq8PTHAAIPVBxg6fnUYae1mXUIPix9AwB0oj68
                    "]]}, 
                    Thickness[0.019425019425019428`], StripOnInput -> 
                    False]}, {
                  ImageSize -> {102.95515815691158`, 32.67741967621419}, 
                   ImageSize -> {51.47757907845579, 16.338709838107096`}, 
                   BaselinePosition -> Scaled[0.32439307852814453`], 
                   ImageSize -> {52., 17.}, 
                   PlotRange -> {{0., 51.48}, {0., 16.34}}, AspectRatio -> 
                   Automatic}], TraditionalForm], {40, 4.7}]},
             Frame->{{False, False}, {False, False}},
             FrameLabel->{{None, None}, {None, None}},
             FrameTicks->{{Automatic, 
                Charting`ScaledFrameTicks[{Identity, Identity}]}, {
               Automatic, 
                Charting`ScaledFrameTicks[{Identity, Identity}]}},
             GridLines->{None, None},
             GridLinesStyle->Directive[
               GrayLevel[0.5, 0.4]],
             ImagePadding->All,
             
             Method->{
              "DefaultBoundaryStyle" -> Automatic, 
               "DefaultGraphicsInteraction" -> {
                "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                 "Effects" -> {
                  "Highlight" -> {"ratio" -> 2}, 
                   "HighlightPoint" -> {"ratio" -> 2}, 
                   "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
               "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
               None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                   (Identity[#]& )[
                    Part[#, 1]], 
                   (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                   (Identity[#]& )[
                    Part[#, 1]], 
                   (Identity[#]& )[
                    Part[#, 2]]}& )}},
             PlotLabel->None,
             PlotRange->{All, All},
             PlotRangeClipping->False,
             PlotRangePadding->{{
                Scaled[0.02], 
                Scaled[0.02]}, {
                Scaled[0.05], 
                Scaled[0.05]}},
             Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
            Scaled[{1, 1}]], InsetBox[
            TemplateBox[{GraphicsBox[{
                Thickness[0.05020080321285141], 
                StyleBox[{
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYv7YgPtGz5UcnCc0C6VxKTukpAHBMkkMvvK1
R8EMc5QcTIyBYLO0w0wQ6FRyEKmcVHLWRcbBfc3R5QwVSg6uIPqGjAPYXHcl
B/ldC/al9sk6/AcBfpi8rAPIGONmRTj/7BkgqFGA8xlAwEESzgfbt1PcoT+i
25/xg5RDH4guEIOoaxCH82/w3hZLLeOH81/UPs4+/4YVYv99aTg/nFOs3The
Cc6f0t4adXmOisOXfR+3pk/jcJizSHnnn+NqDqqfVF7OOskD8fdndYe1Qjp8
6XUCDqcOO63NlNOEiBcLO/x4+/qA5WFNhweu8Y6zNorB+dGqETLnYiThfFj4
PU1ceM3EXxMePqI9Xq9YSjQcYkDq/8g51P22Kjh3Qt3hL8jd++Ud/C5OjPmn
rO7wftF6hbMVCg4ndu3oZdug6iAMCn8WRTj/jqbsmv+XFRwaWI72G27Xcig/
vM11pi+CDw5HTQWIe5y1IP4tk3dg4eyST36nCeXLwfkQ98jC+TNA+i2h8fkf
Kh8j4zB9An+VmbYWJB1YSDmkg9JNmxaEZpOA2x/y9vLHGQ9F4XxwPG3ggPNn
gcyX/Gavqyj/JcdMHc7/APJ3hBKcD04/zAoOFkm6dqwOv+0NwPEg43AdFP/f
mBwOdO9rMlksCfFvJKeDG8hdEWIOwSD7HQUddgZbRfxvF4GmHzE4H+y/mVJw
Ptg/HgqQeDMWg+QDG0VIOrgnDuengvx5TAFVXk/JYU9+zduZrYqQeKhVcoDl
N1h+Qs9/ACX+eiQ=
                   "]], 
                  
                  FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYoHYgPtGy5UdRHu8XrGUaDqoXHsUzHAGwX+a
uPCaCb+KQ/WnDQHZVZoOKbF33JgjVBz+g0C9pkPtb6uCcx0I/pviraK/vVXh
/ISQIPUFnaoOm81/HErRQvBfg9Rxa8D5M0EgUhLOTwOBY2IQd5ioOuwItor4
ry7mYGIMBJuVHTQ+qbyc9VIUzgfTxqIQ9SGaGHyYeiOQ8GV1hzdtud1G0mJQ
+9QdWhXYVc9MQeObSML5PifYbWdf1XL4+630wZxCdQeJqVc4Mx5pQd2n5lAD
Dh8tuP+fZ2l/m26r5QALX4h+TQf08AYA5C6Z/w==
                   "]], 
                  
                  FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYCYnObvUHTErUcdBXlv+SIqTikpwFBm5ZDw2+r
gnMaKg4/3r4+YHlYy+FJ4sJrJvpQeTZtOP/Pt9IHczYi+HMWKe/881zbwRgE
LivD+R8WrVc4u0IJzl8rpMOXXicJ54OMTTsm5qCvtVL4whJthzdtud1G0mIO
61WfNM/L1XLQ+KTyctZLUTjfBGyBqMMWvbzFjDX6GHyYerB5Lnpw82pB/nqh
66Cwa8G+1HUIvnDlpJKzKRJw/t78mrcznyo5rAXZx6vv4LHm6HKGH8oOoj1e
r1im6DuYgcLNUcWhZKvo79N6BnD+/lpZi/QjCP7zLO1v03kNHe5oyq7536wM
5z9wjXec9VERzq+5/+OW8WtJNL6Yw9edt7r+PjWAu9+2MmKFqa8B3H8wPsz/
ybF33JhPGGHwYerFp17hzDAyctgRbBXxX13MIUJ8+0UGPiOHmSCwE8Hvi+j2
ZxSQhPPLD29znflXEc6/cDXsjb61isPnDQHZs9oNHaTmxWmenqAKce9SAzgf
bK4kgu9zgt12dqm+Q0JIkPoCTVVIurum69Bp47krbZEynG8AircWVYc3xcAA
Xq0L1/8A5IAGHYefoHSprApPfwwg8EDFAZaeTx12WptZh+DD0jcANTU6VA==

                   "]]}, 
                 Thickness[0.05020080321285141], StripOnInput -> False]}, {
               ImageSize -> {35.865504358655045`, 29.409677708592774`}, 
                ImageSize -> {19.925280199252803`, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {20., 17.}, 
                PlotRange -> {{0., 19.919999999999998`}, {0., 16.34}}, 
                AspectRatio -> Automatic}],GraphicsBox[{
                Thickness[0.040290088638195005`], 
                StyleBox[{
                  
                  FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYv7YgPtG0xUczoDAGhEHGP9RhPj2iw/U4Pyn
iQuvmfhrONzRlF3z/7KCg/S8OM3TBpoO7muOLmfwUHT4DwL1mg6lh7e5zpyr
6DClvTXq8h5NB2MQ+Kzo4HOC3Xb2VU2H6vs/bhnfVnJg4eyST36H4Jvb7A2a
lqjlEPL28scZjVIYfJj6B67xjrMCZRw26OUtZryj6RCjGiFz7o+Mw4+3rw9Y
HtZ0MAHZt1nW4XXxVtHf3ZoOO4KtIv4vl3NoYDnab2iu6dCqwK56RkTe4fzV
sDf60RpwPsy/MH5vRLc/4wZZiPuLOeHuAYeTzyd7dD7MfZBw+AXnzz8xeUm2
2l97WHikp4EAk8Opw05rM+dpwPlge01k4HyIueIOhctLNvzjZ3QQqZxUcjZF
DG7fm7bcbiNpBB/sb2NRCL+H3wGdD1N/nfe2WKoZh0MVKNy9xRy+7Pu4NX0a
G9R8cTgf5h4YH2xesbpDOKdYu7E+ZnqB8QFdwwPo
                   "]], 
                  FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+Ax42LjUU8scWqunhb0AvosC
Iw==
                   "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYmbOLvlkPQ2HD4vWK5zVUHaA8et+WxWcO6EO
5/8HgXpNh7/fSh/MKdRw+PH29QHLw5oOcxYp7/zjruXAAlL3DsE3t9kbNC1R
y0EgNuC+0XJlDD5M/ZT21qjLNapw8xhA4IAq3D4YH+YeGL/m/o9bxq+l0Phi
Dr9A5jSrOritObqcIUIMbt+bttxuI2kE38QYBETh7kXnw9SfOuy0NrNOw0Gk
clLJ2RQxeHgc7N7XZMIsDuenp4GAFJyvfO1RMIOMEsS8dH0MPsz9qHwxh6kT
+KvMtPXh7n+SuPCaib8u3D0wPsy9ybF33Jh/GGLwYeoPti0PPyVkCHf/dJD5
rw3g7ofxYe6H8WHhDePD4uMMCPAYwuMLZh8sPmF8WHzD3IvOh6nX1VopfEFF
HzU9AcMDZh+MD3MPjI+eXmF8AGFXKac=
                   "]], 
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{22.8609, 
                   12.020299999999999`}, {22.8609, 12.465599999999998`}, {
                   21.049999999999997`, 12.465599999999998`}, {
                   21.049999999999997`, 14.2609}, {20.604699999999998`, 
                   14.2609}, {20.604699999999998`, 12.465599999999998`}, {
                   18.792200000000005`, 12.465599999999998`}, {
                   18.792200000000005`, 12.020299999999999`}, {
                   20.604699999999998`, 12.020299999999999`}, {
                   20.604699999999998`, 10.2}, {21.049999999999997`, 10.2}, {
                   21.049999999999997`, 12.020299999999999`}, {22.8609, 
                   12.020299999999999`}}}], 
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{22.051599999999997`, 4.035939999999999}, {
                    21.2406, 4.035939999999999}, {21.2406, 
                    7.571879999999999}, {20.8906, 7.571879999999999}, {
                    18.395300000000002`, 4.035939999999999}, {
                    18.395300000000002`, 3.52656}, {20.628100000000003`, 
                    3.52656}, {20.628100000000003`, 2.1999999999999997`}, {
                    21.2406, 2.1999999999999997`}, {21.2406, 3.52656}, {
                    22.051599999999997`, 3.52656}, {22.051599999999997`, 
                    4.035939999999999}}, {{20.6203, 4.035939999999999}, {
                    18.712500000000002`, 4.035939999999999}, {20.6203, 
                    6.760939999999998}, {20.6203, 4.035939999999999}}}]}, 
                 Thickness[0.040290088638195005`], StripOnInput -> False]}, {
               ImageSize -> {44.68124533001245, 29.409677708592774`}, 
                ImageSize -> {24.82291407222914, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {25., 17.}, 
                PlotRange -> {{0., 24.82}, {0., 16.34}}, AspectRatio -> 
                Automatic}]},
             "LineLegend",
             DisplayFunction->(FormBox[
               StyleBox[
                StyleBox[
                 PaneBox[
                  TagBox[
                   GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}],
                    "Grid"], Alignment -> Left, AppearanceElements -> None, 
                  ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                  "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
                FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
                False], TraditionalForm]& ),
             Editable->True,
             InterpretationFunction:>(RowBox[{"LineLegend", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.006`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.006`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{#, ",", #2}], "}"}], ",", 
                  RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                  RowBox[{"LabelStyle", "\[Rule]", 
                    RowBox[{"{", "}"}]}], ",", 
                  RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], 
                "]"}]& )], Scaled[{1, 0.5}], ImageScaled[{0.7, 0.5}],
            BaseStyle->{FontSize -> Larger},
            FormatType->StandardForm]},
          AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
          Axes->False,
          AxesLabel->{
            FormBox[
             GraphicsBox[{
               Thickness[0.04518752824220515], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYC4mjVCJlzMkIOG1SfNM87q+IwYyYI8MD5S28t
f2zozO8gMfUKZ4aTuoN9iWPt6Rh+BxbOLvlkPwT/wtWwN/rRCP6jCPHtFxMQ
/DfFW0V/d6s7+D7xvGQqzO/wIkv72/S56lD7+OD8FvFa1kw2BD8G5L49vA4p
sXfcmGeoO7yofZx9XofXwWN/raxFurqDMQgUczqc2LWjl81AzUHjk8rLWZ3M
DqcOO63N/KfiAPZfDYPDnEXKO/8cV3EwAWv4Y9/IcrTfcLqKg8xGsflMD37Z
B96SrkksQvCfJC68ZqKP4Df8tio4p4HgT2lvjboso+LAov+L6xLPb/st5j8O
pXCpOHzZ93Fr+jQWBxg/Z2pCoUXxb3v3NUeXM/yQgqtXB7tTCm5eehoISDmc
AQGfX1D1kg4BoPCa/AOqXsKBFaz/u/1aIR2+9HticD44nGoQ/L6Ibn/GAlG4
fWBz14g4gINbksEBxofoY4HzD3bvazJZzA6hmcUcwO5axutw3zXecVahlAOP
I5/XjEwehx3BVhH/j0tB44fdAez8Y+ION3hvi6WasUH1izuA3bGBBc4H++cy
M5zPAAIOzA4ilZNKzqYg+OBw/IbgQ9RLwPlgcwUkIP6JZHZoVWBXPWMiAXUP
Nzz8/4PAfUE4Hz29AwBSDTnm
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4ieJC6+Z5Ks6NLAc7TfcruVQff/HLePVyg4B
t6RrEidpOtzRlF3z/7OSg2iP1yuWLxoOnTaeu9KElBwuXA17o39b3WHlt5cV
ZxIUHOYsUt7557iqw5d9H7emi8k77M2veTszVRnOV772KJhhjgKcr/5J5eUs
TWmH02eAIEfBIUY1QuZcjZhDahoQtCk5MIDAAkGI+Q3KDs9rH2efX8PnILv8
hYeevIqD/xPPS6aTeRymtLdGXY5RdWgSr2XNbON0aOH1Xz9lqaoDyNgzPNwO
5Ye3uc7cq+yQDjZXAOp+ZYf7rvGOswyFIPK5Sg4g6bRjohD/31Z0cF9zdDnD
DwkIPQPKnyED54P1rVWA89cK6fCl6yk78McG3Dd6rujw8+3rA5bKqhB/9yg5
vMjS/jZ9rpqDAEjeXNkhOfaOG7OEhsMakL53yvDwhbnf5wS77exQLQf0+AEA
lHm6ow==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYCYn2tlcIXVLQc+GMD7hsdV3KA8LUdGEDggbLD
Br28xYx3tB089tfKWrirOGwx/3Eo5ZQOnH/+atgb/d+6cL5oj9crlil6DirX
HgUz5CjD+Su/vaw4c0ARzu+J6PZnFJCC8x+4xjvOuijmoKso/yUnTM/BxBgE
xBwy8j+0nvyi46DxSeXlrJeicD5EXtShG6jdhNEQgw9TH63g+DE5xsBBpHJS
ydkUMYj7vQwc0kDgGIIPcw+MnwqWV4TzUf2n7yA1L07z9ARVhxZe//VTlurC
+U+ztL9Nt9WB85+D+doOpw47rc38p+IAC+8VoPCYoAznH9+1o5ftgpZDOshe
Ni0HialXODMeaUHCw0zTYbtD06PjM7Qg5szTcJizSHnnn3QtCO2uDtf38+3r
A5aL1Rx8TrDbzr6qCeeD3V2iCYnPPWoO1Z82BGRXaTqwcHbJJ59D8M+AwBsE
Hxyun9XhfL+LE2P+KWs4JIQEqS/wRPDB7nXSgPNh4QnjzwSBnWIOcstfeOj9
V3eouv/jlrG3mMMLUPjMVYPHF4wPi09/kP7D2hh8mHpzm71B0xK14OkFFp6w
+IXxYe5BT+8AzzwzSw==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4kaWo/2Gyw0dmsRrWTPbOB3qf1sVnOswcpgz
Ewgk+Rz218papD8xclD/pPJylqeAg88JdtvZocYOb9pyu42qhRwixLdfZNAz
cQh5e/njjIViDnUg/TNMHNLTQEAazj97BghqFOB8lwnNQmldyg4psXfcmDVM
HGo+bQjIvqXq4ND06PgMaWOIOg8Nh9OHndZmzjNyWK/6pHlerqbDk8SF10z8
jRxEerxesXzRdChc0307Y4OhQwPIH9u1IPq7DaHu1HL4DwL1Rg5eIP5VDQfx
qVc4My4ZQcT/qzt8Blo7S90Yot5UzUFmXpzm6QJjhyntrVGX56g4SIDUTzJ2
OAMGSnC+M8j9WQpwPti4+9IOIGeezTJ2qLn/45bxa3EHXv/1U1IljB2CQOHD
KOpwsG15+KlDRg7BYL4QxP50RPjC3A+2jofbAT1+AAb8xZY=
                  "]]}, 
                Thickness[0.04518752824220515], StripOnInput -> False]}, {
              ImageSize -> {44.255282689912825`, 32.67741967621419}, 
               ImageSize -> {22.127641344956412`, 16.338709838107096`}, 
               BaselinePosition -> Scaled[0.32439307852814453`], 
               ImageSize -> {23., 17.}, 
               PlotRange -> {{0., 22.130000000000003`}, {0., 16.34}}, 
               AspectRatio -> Automatic}], TraditionalForm], 
            FormBox[
             GraphicsBox[{
               Thickness[0.026420079260237785`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJNIGYC4r6Ibn/GDSIOIW8vf5zhKOXwwDXecZagEIQu
FHdoVWBXPWMi4CBSOankbIqYQ4xqhMy5Pdxw/hkQ8GGD8wuXl2z4x88M1S8B
55sYA8FlaTgfbN9DeYc0MGBz+A8C/Epw8z3WHF3OUKHswAACDXwOTxIXXjPR
V3FQ/6TycpamoMOU9taoy3NUHIRB9rIIw/nrhHT40uVE4Pw2kPuviDi8Kt4q
+jsbwf/59vUBS2UE3/fixJh/zCoOUWD7RRz25te8nflU2aHy/o9bxt0iDhGc
Yu3G65Udvuz7uDXdTATirgRluH1g/5sg+OWHt7nO/KsE51eDzMlWgtuXDvK2
mJLDTBD4KQrnH+ze12TiLI7Gl4CETz+CvxZkrp4ynO+xv1bWwh3mfzGI/2VU
HYLB8SoM51/nvS2WasYB59e8aPo1bedX+04bz11pixThfFh8wfiQeBZ3WHJr
+WNDZgZIvK8RcZDZKDaf6QEHnN8LSk8f+OF8d1A8zhBy2BFsFfFfXQySDoqh
/j0m6YCe/gASiRER
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4trfVgXnODQdGliO9htu13Iw0FopfMFF3SHg
lnRN4iRNhw2qT5rn9ao5iPZ4vWL5ouHwqnir6O/Vqg4Xroa90b+t7uAyoVko
7Zeyw5xFyjv/HFd1EK6cVHJWRdlhb37N25mpynC+8rVHwQxzFOB89U8qL2dp
SjukpgEBm4pDjGqEzLkaMQcGEFBQg9ALBB1qPm0IyJZSd3he+zj7/Bo+hx0O
TY+O71B38H/iecl0Mo+DrqL8l5xvGg5N4rWsmW2cDnLLX3jo2Ws6nAEBHm6H
RpC/wtUd0kH2tAlA3a/mcN813nGWoZCDx/5aWQt2NQeQdNoxUYfM/A+tJ0tU
HdzXHF3O8EPC4e+30gdzDKH8GTJwfvnhba4z1yrA+WuFdPjS9ZQdHkWIb7/Y
oOrw8+3rA5bKqg4tvP7rp6iqObzI0v42fa6ag9S8OM3TF9QckmPvuDFLaEDC
rV0dHr4w9/ucYLedHarlgB4/AMZQsog=
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4gcR4tsvOmg56CrKf8kRU3E4vmtHL9sELYeG
31YF5zRUHMDyB7QcniQuvGair+Lgf3FizD9mbThffOoVzoxFCP6MmUBwU9uh
/PA215lnleH8D4vWK5xdoQTnM4CAgyScr7Brwb7UdWIQ85u1Hb7s+7g1/Zuo
Awtnl3yynpaDxieVl7NeIvgmxiAgCtFfqY/Bh6n3OcFuO9tUz+Fg974mE2Yx
h5pPGwKyb+lC5DsRfOHKSSVnUyTgfOVrj4IZ3ijB+e5rji5n+KHkMGUCf5UZ
t56DCEi9iTLcfLB/EpQh7jun56AC1q/skJH/ofXkFX0H0R6vVywhKg63pWsS
jUIN4HyHpkfHZ9xG8Iu3iv4+LWfosFZIhy+9ThnOB3vvsiKcfwYEfCTh/JC3
lz/OWCjmYF8ZscL0r4HDm7bcbiNpMUi8+BvAwwPGh4WX6pPmeWd/GWHwYeoh
9hjB4+MxSL+8kUMaCBwTg/PB9u2WhPPDOcXaje8rOWwx/3EopcrIYW9+zduZ
T5Uh8veNUP2fbQzng6JvpqQJnF+wpvt2RoCJQwTIvPXKcP4dTdk1/zcrwvlg
fZGScD4sPFJi77gxW5hA05uYQyPL0X7DdmO4/2B8mP+X3N/HN0fZDIMPU+8H
Sp+XTeHpicd//ZTUClN4eMvMi9M8HWAKDS8EHxJ/EnB+p43nrrQgRTj/59vX
ByyVVRy43FRLmW6ZOEiBxCeoOpSA4vedMZwfCcyODHYIPiT/GTkE3gImrE8q
Ds+ztL9N/2vosOLby4ozE5Qd0sHxZOjwCpRQXkPTV5whXD83yL5dBnD+YpB/
jRH8Ke2tUZf36Dts0MtbzGij6mBqszdo2kFdh8r7P24Z71aG8w20VgpfaFF1
aACF53RduP7/IBCvAzFHRhXi3wna0HwFLV+A5c+pw05rM+sQfFh5BACmg/CI

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
                   3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4i16eYsZbewcJKZe4cxw0nCA8Wvu/7hl/FoK
zv+y7+PW9G9iDvUsR/sNxe0c3NYcXc4QIeaQmgYEarYOb9pyu42kEXwTYxAQ
dUgH8e0cMPgw9RHi2y8yzLOHmwdWV2zvcLB7X5MJszicD9aXJgXn1/22Kjh3
Qh3Or/60ISC7StNB9UnzvLOz7B0SQoLUF5zUhNvHwtkln/wOwTe32Rs0LVHL
4XmW9rfpsnZw/vQJ/FVm1dYOvRHd/owbZBy43FRLmXZZwOXB7o0zw+DDzE+J
vePGHGHu8CRx4TWT85oODCDQYA4JlzYEH+Z+GL9VgV31jIkMnH8GBHzEHe5I
1yQahZo7iFROKjmbIgY13wwefjA+LHwNtFYKX1CxxODD1IP9Y2XhUAWKX28x
hy87b3X9ZbWAmi8O58PcA+PrKsp/ydmm7uB/cWLMP2ZruPklW0V/n9ZD8NHT
EwAxbtZf
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pvSNYlGax0cmsRrWTPbOB0ixbdfZJBzdJgz
Ewgk+RwqIlaYnvV2dFD/pPJylqeAw/5aWYv0FkeHN2253UbVQg6uqqVMsz44
OoS8vfxxxkIxhwiQfjUnh/Q0EJCG88+eAYIaBTjfZUKzUFqXsoP3CXbb2W8d
HWo+bQjIvqXqsPNW19/UdEeHut9WBec8NBzqQbSGo8N61SfN83I1Hbq9XrGY
MDo6iPQAGV80HS7mx7Of2+jg0MBytN9wuxZE/3wHBx+QuaFaDjPB/nB08ALx
r2o4gIw56+To8B8M1B2EPzmeT8t1hKg3VXNY/sJD7/9ER4cp7a1Rl+eoQNQv
cnQ4AwZKcL4zyP1ZCnA+2Lj70g5rum9nMPQD/XP/xy3j1+IO8o4fk8+kOjoE
gcKHUdThd0zu0X9Wjg7BYL4QxH5eRPjC3A+2jofbAT1+ANG2xCM=
                  "]]}, 
                Thickness[0.026420079260237785`], StripOnInput -> False]}, {
              ImageSize -> {68.12765529265256, 29.409677708592774`}, 
               ImageSize -> {37.848697384806975`, 16.338709838107096`}, 
               BaselinePosition -> Scaled[0.32439307852814453`], 
               ImageSize -> {38., 17.}, 
               PlotRange -> {{0., 37.849999999999994`}, {0., 16.34}}, 
               AspectRatio -> Automatic}], TraditionalForm]},
          AxesOrigin->{Automatic, Automatic},
          AxesStyle->Directive[FontColor -> GrayLevel[0]],
          BaseStyle->{FontSize -> 16},
          DisplayFunction->Identity,
          Frame->False,
          FrameLabel->{{None, None}, {None, None}},
          FrameTicks->{{Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}},
          ImagePadding->All,
          
          Method->{
           "DefaultBoundaryStyle" -> Automatic, 
            "DefaultGraphicsInteraction" -> {
             "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
              "Effects" -> {
               "Highlight" -> {"ratio" -> 2}, 
                "HighlightPoint" -> {"ratio" -> 2}, 
                "Droplines" -> {
                 "freeformCursorMode" -> True, 
                  "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
            "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
            None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& )}},
          PlotLabel->None,
          PlotRange->Automatic,
          PlotRangeClipping->False,
          PlotRangePadding->{{
             Scaled[0.02], 
             Scaled[0.02]}, {
             Scaled[0.05], 
             Scaled[0.05]}},
          Ticks->{Automatic, Automatic}],
         TraditionalForm],
        InterpretTemplate[Legended[
          Graphics[{{{{{}, {}, 
               Annotation[{
                 Directive[
                  Opacity[1.], 
                  AbsoluteThickness[1.6], 
                  Thickness[0.006], 
                  RGBColor[0, 0, 1]], 
                 Line[CompressedData["
1:eJwVkHk01AkAx/EzYy7GlNxKIUe2Ifcq8x33nR8z0iJlo8iybO1KpcS8LUeR
WLypTXR51hYeXqKQylWj2tmNVF49GddSjili2z8+7/Pn573P+uik4BglBQWF
gK/879lkkwn51SYXfYetiysrbOzNMdild6GYd6qu1mN0mQ2duk3qY+KrvJhb
hgWSL2zMPtgS1y9u4KVGj1mUL7IxHNSwplP8gBff1hvvusDGP2vk461iKa/r
yIChaIqNELn2383iEV6kRe4Z5hAbBXE3/G+L53mqW1bqDW6zkZlV1Lk5XwUp
A5+yRIls/LKObkzL4GDHn+/1uGZs+OqxYrcaaKHFij9w6q0aPGnrvTbZGIDh
3tR2tFQNAXMyVsGP67F0hxInFaiBFdXbGZdlDNPLRgnLDDXoanN4706bgp87
9VmnQxXPe4xvRYdbIFkURYhPqMIotS2lNe4bWNsHHDRxUsXZs8Wa7A1WSPIL
2U9fYKE++8sz9ilrLL1RTu5uYMFIydzpOMsGwyeNemuTWRidby6b/tkWDFFQ
2iNrFhb2ra6UrNhBu8uqizPJRI2COC8jwwFCVeKMcRUTzZq5P9nKHFEUXBVn
msDEqhtQDE36Fqkc6WOBORN3myJyDg86I+Qv5n7fcQYa3be1MGO34SMlURp+
nYFQeeCTRJkLRlf8b7+OZeCKxrupOHPgjja3ZcKcAY9xpe6QSeBKuht36j0d
+SeEFS6VfFDby8uFVXTU3Lg3UbDDFbkVFWmyH+j4oK6Wra/rhrybh93dLOkY
tj9rcv2JGxTU93kPTNEwV/ZB48B5d/DfmzVqVNMwdC7xYLHQAykbSo66xtOQ
5LP2aTvdEzz1hLkiSxpMXW5mbuzzxDWuYli4TAXZM4dscjK9ICzU6N9WpYJ7
joKQMHtvHGifnlFMUIF+q8bDCLk3svprnFlmKl//0p2i//BBYCHZ6jBKxfas
18sXk33hE9qbnHOZio2dsvaXZn7wE+jEUPdQISllLZx86Qf227GMnYZUXKrm
HN/9uz9sKKnFtS8o0Ev3pfCEAVA/Pe7t8xsFzXkxrwW6gYj4YFnfF0gB17rU
/NlgIGbIt4trVShfuwopwfnbIX3O53R3KKNLx+RXZYsguKgeYXqlKYPf9b1g
tygIdTd7Zi3tlFHRXrNz+lUQ7JWCG75ME9AaHKPpg0RigcROdJXA8FM4PCoj
8cLyRWT+bgJiMz/NSDGJbt8ceWgUgbB04dzMBRIjtC3ZBrsISMzj6/TKSZR6
hZ+rCifQeqKQm3SNxMUlVfv7oQTKNo+YataT6Ks91j3nTyAkO0d7bx8Jeku/
UbATAbU3RQvyxyTCQjhiLUcC3XaXpHkSEsdKbZlD9gRch+vPNz4jwdcyfrzP
loCV4yt15gCJ/dSSkaNcAqwRK3rtCAmpYeSeKyYEHjk7j3qOkgjmlnjFGxPI
LPB4OCgjceRQjTHXiMDnrd+JKJMkHmbHdzQZEhgtzFTc+ZHEZ+qqwh49ApWy
vDeTsyTyFLSt8nUJRPFK7p6cJ9E0N9sh0CEgHas+Vv2JxIN6a8mQJoFzaIzg
L5KoTMr3vryGQGBxm7N0iQSbdr8xVoMAY6JH98Ayicz5HoNNqwl08qWfVlZI
pNddS/uXQ+A/agsIog==
                  "]]}, "Charting`Private`Tag$28262#1"], 
               
               Annotation[{
                 Directive[
                  Opacity[1.], 
                  AbsoluteThickness[1.6], 
                  Thickness[0.006], 
                  RGBColor[1, 0, 0]], 
                 Line[CompressedData["
1:eJwVjms01GkAh2dkMi/TipgYLMrdKhFyfX/KpZLJP2mJlSOUrUxK6UIR3chd
TpxpU8Q6RypstERpxyUrouSkyNlyS21FDIltPzzn+facRzdYtCVUhsVieX7n
f09E6o9Ji6qdWFGvyjlX4p1CkrUCNS7nUBV5YrPFOIiqV5guHhUX0TMSY+0z
RvvpRKNF+BPxHbrXz+2wjmEcHfC6oyoRN9JnFdZH9uql0x5V6bs6cTdtoCZj
ctr51Fuq9rxGPEhZpuPXtFVu0Yzwkk1/iifpT/5FctFf62lC4kXJinQ5PFik
m1wY1UGjtYkeN14JLaS63Vavh27U4IU5aC3FWwVRGzncT924uu6mllrwmdtV
djbzH+r5ZYSXsV8X/W4eY0u4Q5S3429JeKIehrzyHHQKRqlATYm+OW8Iflht
sYXcB/q0Ve92sL8JOquqQzTOfqTLjzw4UBduht7pdF8Ltc80LS2Hr7jMHJru
ruE3YsZpZdK3LsVzq6AXM1IW0TJBl8sY257kWSK2djJTQWeSDk/W5H08vBqp
csuUngqn6NSuJYUd81aocbgUZ3ZaSstY4pT4eBvcVxP9G1s4TWv4Fw6uHlmD
hNijwtKrM1S5BOxtIjvM+vYEKlz/SuurA5KP9tojxUaw/e75WVrl4nhPIcwR
5YLJ3VMHv9FtUmF7xIgT0vMXDgd4ztHrKm8+hBsDTbNWFjOL5qnrO5lH3u8B
2+oLGS+eztP0OJ8Cp0Jn7PHXjVu2joWykvtjGT+vxcxQvVZtDgufF/+QpClY
B/wlcbL7wMKAdZr+7+3rwFUOnw51ZONL3meVPdkuSAyyGOdnsPEqMyIqx8cV
K7T3Pbs9wIZow4+dDcQN0Z3n/eZMZWDodCvBoM0N8rXVVvoxMkj6dMgyOcEd
S9ku9opNMri/Zqu3r/V6iMnNIq7SAmjWqTQFSNdDyD5kGRq8AMtliG3wjQ0o
TuPPNt9cgM2J/XO/RW7EmT+y77RyZGEgGWl4aeSBzdfMPqX6yqIjlzd16qUH
Qrpexu0tlUV+qdLJoCubcMK/5cmYPAcaJzZyqI8nunqcfd6GcVCTEtq/VSCE
8Hhz7qp2DlauyjXu6hViyVhxeYfdQgizWAe2pG+Gq+bQscDChWhR1z8ra+KF
3CGBHVtLDs4tO7cGnfZCm45ntDRLDgUNZX4f+7zQN8P6qqjIxdLeUa4mGBR6
85IPibkY6IRNcx6DlduzJYFGBGIjD/4vYgbubakjAyYEvid8vny6zMCKtbMi
1Iygw/jXCo2rDKI9jtiKLAjq4rJWiooZPGJFqSY5EOStGDTkVzIoMhc79nsR
eCclq4W0MaiaUOrmHiP44fXFKeljBsr3LulejSF4ZJXfndLBYHfUpLrdSYK1
A5XZVV0MXvnwlSMSCczX9C1WeMHAYh/HoC+VgDdoTsoHGRy3SVnUX0DQbG8/
7DbMQDWoGqeKCBIyXJt6RxhYK9rqGZQQzDhsP815z0BaJPgmKiMYzkpg+41/
/3GNmVW4S1A4kvL6/QSDbtPI6soagh30Uv2pSQYub44ZBNYRdI+WxpZOM5iN
LFWveEiQiaoA56/f+wKXK4GNBMKcB/bdswyK7Tqey7cQyI+1CvbMMWisPfew
qpVA4tw9PT/PgJd0PTj0McF/M34aiA==
                  "]]}, 
                "Charting`Private`Tag$28262#2"]}}, {}}, {{}, {{{
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 0.}}, {{24., 
                 2.0091}}, {{48., 2.397}}, {{72., 2.4859}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 0.}}, {{24., 
                 2.0979}}, {{48., 2.886}}, {{72., 2.9859}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 0.}}, {{24., 
                 2.0091}}, {{48., 2.997}}, {{72., 3.08819}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 4.}}, {{24., 
                 3.6594}}, {{48., 3.2718}}, {{72., 3.135}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 4.}}, {{24., 
                 3.4965}}, {{48., 3.1859}}, {{72., 3.0123}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 4.}}, {{24., 
                 3.3855}}, {{48., 2.9415}}, {{72., 2.8971}}}]}}, {{
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[
                 0, 0, 1]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {{
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[
                 0, 0, 1]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, \
{{}, {}}}}, {
           DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
            AxesOrigin -> {Automatic, Automatic}, FrameTicks -> {{Automatic, 
               Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
               Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
            GridLines -> {None, None}, DisplayFunction -> Identity, 
            PlotRangePadding -> {{
               Scaled[0.02], 
               Scaled[0.02]}, {
               Scaled[0.05], 
               Scaled[0.05]}}, PlotRangeClipping -> False, ImagePadding -> 
            All, DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1),
             Axes -> {True, True}, AxesLabel -> {
              Graphics[{
                Thickness[0.04518752824220515], 
                Style[{
                  
                  FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
                   1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYC4mjVCJlzMkIOG1SfNM87q+IwYyYI8MD5S28t
f2zozO8gMfUKZ4aTuoN9iWPt6Rh+BxbOLvlkPwT/wtWwN/rRCP6jCPHtFxMQ
/DfFW0V/d6s7+D7xvGQqzO/wIkv72/S56lD7+OD8FvFa1kw2BD8G5L49vA4p
sXfcmGeoO7yofZx9XofXwWN/raxFurqDMQgUczqc2LWjl81AzUHjk8rLWZ3M
DqcOO63N/KfiAPZfDYPDnEXKO/8cV3EwAWv4Y9/IcrTfcLqKg8xGsflMD37Z
B96SrkksQvCfJC68ZqKP4Df8tio4p4HgT2lvjboso+LAov+L6xLPb/st5j8O
pXCpOHzZ93Fr+jQWBxg/Z2pCoUXxb3v3NUeXM/yQgqtXB7tTCm5eehoISDmc
AQGfX1D1kg4BoPCa/AOqXsKBFaz/u/1aIR2+9HticD44nGoQ/L6Ibn/GAlG4
fWBz14g4gINbksEBxofoY4HzD3bvazJZzA6hmcUcwO5axutw3zXecVahlAOP
I5/XjEwehx3BVhH/j0tB44fdAez8Y+ION3hvi6WasUH1izuA3bGBBc4H++cy
M5zPAAIOzA4ilZNKzqYg+OBw/IbgQ9RLwPlgcwUkIP6JZHZoVWBXPWMiAXUP
Nzz8/4PAfUE4Hz29AwBSDTnm
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                   1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4ieJC6+Z5Ks6NLAc7TfcruVQff/HLePVyg4B
t6RrEidpOtzRlF3z/7OSg2iP1yuWLxoOnTaeu9KElBwuXA17o39b3WHlt5cV
ZxIUHOYsUt7557iqw5d9H7emi8k77M2veTszVRnOV772KJhhjgKcr/5J5eUs
TWmH02eAIEfBIUY1QuZcjZhDahoQtCk5MIDAAkGI+Q3KDs9rH2efX8PnILv8
hYeevIqD/xPPS6aTeRymtLdGXY5RdWgSr2XNbON0aOH1Xz9lqaoDyNgzPNwO
5Ye3uc7cq+yQDjZXAOp+ZYf7rvGOswyFIPK5Sg4g6bRjohD/31Z0cF9zdDnD
DwkIPQPKnyED54P1rVWA89cK6fCl6yk78McG3Dd6rujw8+3rA5bKqhB/9yg5
vMjS/jZ9rpqDAEjeXNkhOfaOG7OEhsMakL53yvDwhbnf5wS77exQLQf0+AEA
lHm6ow==
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                   0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
                   3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYCYn2tlcIXVLQc+GMD7hsdV3KA8LUdGEDggbLD
Br28xYx3tB089tfKWrirOGwx/3Eo5ZQOnH/+atgb/d+6cL5oj9crlil6DirX
HgUz5CjD+Su/vaw4c0ARzu+J6PZnFJCC8x+4xjvOuijmoKso/yUnTM/BxBgE
xBwy8j+0nvyi46DxSeXlrJeicD5EXtShG6jdhNEQgw9TH63g+DE5xsBBpHJS
ydkUMYj7vQwc0kDgGIIPcw+MnwqWV4TzUf2n7yA1L07z9ARVhxZe//VTlurC
+U+ztL9Nt9WB85+D+doOpw47rc38p+IAC+8VoPCYoAznH9+1o5ftgpZDOshe
Ni0HialXODMeaUHCw0zTYbtD06PjM7Qg5szTcJizSHnnn3QtCO2uDtf38+3r
A5aL1Rx8TrDbzr6qCeeD3V2iCYnPPWoO1Z82BGRXaTqwcHbJJ59D8M+AwBsE
Hxyun9XhfL+LE2P+KWs4JIQEqS/wRPDB7nXSgPNh4QnjzwSBnWIOcstfeOj9
V3eouv/jlrG3mMMLUPjMVYPHF4wPi09/kP7D2hh8mHpzm71B0xK14OkFFp6w
+IXxYe5BT+8AzzwzSw==
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                   1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4kaWo/2Gyw0dmsRrWTPbOB3qf1sVnOswcpgz
Ewgk+Rz218papD8xclD/pPJylqeAg88JdtvZocYOb9pyu42qhRwixLdfZNAz
cQh5e/njjIViDnUg/TNMHNLTQEAazj97BghqFOB8lwnNQmldyg4psXfcmDVM
HGo+bQjIvqXq4ND06PgMaWOIOg8Nh9OHndZmzjNyWK/6pHlerqbDk8SF10z8
jRxEerxesXzRdChc0307Y4OhQwPIH9u1IPq7DaHu1HL4DwL1Rg5eIP5VDQfx
qVc4My4ZQcT/qzt8Blo7S90Yot5UzUFmXpzm6QJjhyntrVGX56g4SIDUTzJ2
OAMGSnC+M8j9WQpwPti4+9IOIGeezTJ2qLn/45bxa3EHXv/1U1IljB2CQOHD
KOpwsG15+KlDRg7BYL4QxP50RPjC3A+2jofbAT1+AAb8xZY=
                   "]]}, 
                 Thickness[0.04518752824220515]]}, {
               ImageSize -> {44.255282689912825`, 32.67741967621419}, 
                ImageSize -> {22.127641344956412`, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {23., 17.}, 
                PlotRange -> {{0., 22.130000000000003`}, {0., 16.34}}, 
                AspectRatio -> Automatic}], 
              Graphics[{
                Thickness[0.026420079260237785`], 
                Style[{
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJNIGYC4r6Ibn/GDSIOIW8vf5zhKOXwwDXecZagEIQu
FHdoVWBXPWMi4CBSOankbIqYQ4xqhMy5Pdxw/hkQ8GGD8wuXl2z4x88M1S8B
55sYA8FlaTgfbN9DeYc0MGBz+A8C/Epw8z3WHF3OUKHswAACDXwOTxIXXjPR
V3FQ/6TycpamoMOU9taoy3NUHIRB9rIIw/nrhHT40uVE4Pw2kPuviDi8Kt4q
+jsbwf/59vUBS2UE3/fixJh/zCoOUWD7RRz25te8nflU2aHy/o9bxt0iDhGc
Yu3G65Udvuz7uDXdTATirgRluH1g/5sg+OWHt7nO/KsE51eDzMlWgtuXDvK2
mJLDTBD4KQrnH+ze12TiLI7Gl4CETz+CvxZkrp4ynO+xv1bWwh3mfzGI/2VU
HYLB8SoM51/nvS2WasYB59e8aPo1bedX+04bz11pixThfFh8wfiQeBZ3WHJr
+WNDZgZIvK8RcZDZKDaf6QEHnN8LSk8f+OF8d1A8zhBy2BFsFfFfXQySDoqh
/j0m6YCe/gASiRER
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                   1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4trfVgXnODQdGliO9htu13Iw0FopfMFF3SHg
lnRN4iRNhw2qT5rn9ao5iPZ4vWL5ouHwqnir6O/Vqg4Xroa90b+t7uAyoVko
7Zeyw5xFyjv/HFd1EK6cVHJWRdlhb37N25mpynC+8rVHwQxzFOB89U8qL2dp
SjukpgEBm4pDjGqEzLkaMQcGEFBQg9ALBB1qPm0IyJZSd3he+zj7/Bo+hx0O
TY+O71B38H/iecl0Mo+DrqL8l5xvGg5N4rWsmW2cDnLLX3jo2Ws6nAEBHm6H
RpC/wtUd0kH2tAlA3a/mcN813nGWoZCDx/5aWQt2NQeQdNoxUYfM/A+tJ0tU
HdzXHF3O8EPC4e+30gdzDKH8GTJwfvnhba4z1yrA+WuFdPjS9ZQdHkWIb7/Y
oOrw8+3rA5bKqg4tvP7rp6iqObzI0v42fa6ag9S8OM3TF9QckmPvuDFLaEDC
rV0dHr4w9/ucYLedHarlgB4/AMZQsog=
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
                   "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4gcR4tsvOmg56CrKf8kRU3E4vmtHL9sELYeG
31YF5zRUHMDyB7QcniQuvGair+Lgf3FizD9mbThffOoVzoxFCP6MmUBwU9uh
/PA215lnleH8D4vWK5xdoQTnM4CAgyScr7Brwb7UdWIQ85u1Hb7s+7g1/Zuo
Awtnl3yynpaDxieVl7NeIvgmxiAgCtFfqY/Bh6n3OcFuO9tUz+Fg974mE2Yx
h5pPGwKyb+lC5DsRfOHKSSVnUyTgfOVrj4IZ3ijB+e5rji5n+KHkMGUCf5UZ
t56DCEi9iTLcfLB/EpQh7jun56AC1q/skJH/ofXkFX0H0R6vVywhKg63pWsS
jUIN4HyHpkfHZ9xG8Iu3iv4+LWfosFZIhy+9ThnOB3vvsiKcfwYEfCTh/JC3
lz/OWCjmYF8ZscL0r4HDm7bcbiNpMUi8+BvAwwPGh4WX6pPmeWd/GWHwYeoh
9hjB4+MxSL+8kUMaCBwTg/PB9u2WhPPDOcXaje8rOWwx/3EopcrIYW9+zduZ
T5Uh8veNUP2fbQzng6JvpqQJnF+wpvt2RoCJQwTIvPXKcP4dTdk1/zcrwvlg
fZGScD4sPFJi77gxW5hA05uYQyPL0X7DdmO4/2B8mP+X3N/HN0fZDIMPU+8H
Sp+XTeHpicd//ZTUClN4eMvMi9M8HWAKDS8EHxJ/EnB+p43nrrQgRTj/59vX
ByyVVRy43FRLmW6ZOEiBxCeoOpSA4vedMZwfCcyODHYIPiT/GTkE3gImrE8q
Ds+ztL9N/2vosOLby4ozE5Qd0sHxZOjwCpRQXkPTV5whXD83yL5dBnD+YpB/
jRH8Ke2tUZf36Dts0MtbzGij6mBqszdo2kFdh8r7P24Z71aG8w20VgpfaFF1
aACF53RduP7/IBCvAzFHRhXi3wna0HwFLV+A5c+pw05rM+sQfFh5BACmg/CI

                   "]], 
                  
                  FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                   0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
                   1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                   3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4i16eYsZbewcJKZe4cxw0nCA8Wvu/7hl/FoK
zv+y7+PW9G9iDvUsR/sNxe0c3NYcXc4QIeaQmgYEarYOb9pyu42kEXwTYxAQ
dUgH8e0cMPgw9RHi2y8yzLOHmwdWV2zvcLB7X5MJszicD9aXJgXn1/22Kjh3
Qh3Or/60ISC7StNB9UnzvLOz7B0SQoLUF5zUhNvHwtkln/wOwTe32Rs0LVHL
4XmW9rfpsnZw/vQJ/FVm1dYOvRHd/owbZBy43FRLmXZZwOXB7o0zw+DDzE+J
vePGHGHu8CRx4TWT85oODCDQYA4JlzYEH+Z+GL9VgV31jIkMnH8GBHzEHe5I
1yQahZo7iFROKjmbIgY13wwefjA+LHwNtFYKX1CxxODD1IP9Y2XhUAWKX28x
hy87b3X9ZbWAmi8O58PcA+PrKsp/ydmm7uB/cWLMP2ZruPklW0V/n9ZD8NHT
EwAxbtZf
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                   1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pvSNYlGax0cmsRrWTPbOB0ixbdfZJBzdJgz
Ewgk+RwqIlaYnvV2dFD/pPJylqeAw/5aWYv0FkeHN2253UbVQg6uqqVMsz44
OoS8vfxxxkIxhwiQfjUnh/Q0EJCG88+eAYIaBTjfZUKzUFqXsoP3CXbb2W8d
HWo+bQjIvqXqsPNW19/UdEeHut9WBec8NBzqQbSGo8N61SfN83I1Hbq9XrGY
MDo6iPQAGV80HS7mx7Of2+jg0MBytN9wuxZE/3wHBx+QuaFaDjPB/nB08ALx
r2o4gIw56+To8B8M1B2EPzmeT8t1hKg3VXNY/sJD7/9ER4cp7a1Rl+eoQNQv
cnQ4AwZKcL4zyP1ZCnA+2Lj70g5rum9nMPQD/XP/xy3j1+IO8o4fk8+kOjoE
gcKHUdThd0zu0X9Wjg7BYL4QxH5eRPjC3A+2jofbAT1+ANG2xCM=
                   "]]}, 
                 
                 Thickness[0.026420079260237785`]]}, {
               ImageSize -> {68.12765529265256, 29.409677708592774`}, 
                ImageSize -> {37.848697384806975`, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {38., 17.}, 
                PlotRange -> {{0., 37.849999999999994`}, {0., 16.34}}, 
                AspectRatio -> Automatic}]}, AxesOrigin -> {0, 0}, AxesStyle -> 
            Directive[FontColor -> GrayLevel[0]], 
            BaseStyle -> {FontSize -> 16}, DisplayFunction :> Identity, 
            Epilog -> {
              Text[
               Graphics[{
                 Thickness[0.019425019425019428`], 
                 Style[{
                   
                   FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                    0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
                    1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    6.626560000000001, 8.053130000000001}, {5.41094, 
                    8.053130000000001}, {5.41094, 13.357799999999997`}, {
                    4.885939999999999, 13.357799999999997`}, {
                    1.1437499999999998`, 8.053130000000001}, {
                    1.1437499999999998`, 7.290629999999999}, {4.49219, 
                    7.290629999999999}, {4.49219, 5.300000000000001}, {
                    5.41094, 5.300000000000001}, {5.41094, 
                    7.290629999999999}, {6.626560000000001, 
                    7.290629999999999}, {6.626560000000001, 
                    8.053130000000001}}, {{4.481249999999999, 
                    8.053130000000001}, {1.6203099999999997`, 
                    8.053130000000001}, {4.481249999999999, 
                    12.142199999999999`}, {4.481249999999999, 
                    8.053130000000001}}}], 
                   FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
                    "], CompressedData["
1:eJxl1HtIU1EYAPDZ/CP/MdG2XGq5nXvbyz2cs4cZfQWRiZCZlJWFho+0h0VF
GSpmmYhFFpoaQ1IDjTSlskhxPcSidJlYBhIshpFPUJNlmK2d3d1vf/jBYfy4
55x7vu98u9KjOQnpQoFA4OUcsc6xzDn8DsdbDY0ENNK1cyfEDGRmOMNOoHAh
6vRHBQMxL/NDNsoZGEmtGzLqGHi6Yf5NWrbH+XTechYtoAEsXOh+tqPGQtDT
9a2hliYZmvuVoEM77pnTH4m5/ccZmDPPtGfaRbAy9/Y5SwUBxSwzdnfMY2ME
DRE4aFgVS8zPf6w91eBlksPrMnORUSgGW9Kq5wMg556XehxA900LRJMh217B
pAy9s7mnUTAvg0X7+e+mM3LuHEaC+7vySCGQlTNd/N6oAMa1nkD/l32Tus1K
EF2PHfdOZCC49oiy10+F/pmttleFqNFxA7eS/zWoocU/zDezgKBd6Q1K0X00
4iToxKnBmeo6MYzQ86aoYfLayTJDkBh0qgcBn7xVWA/efL3a6PmTdUvMz3fV
06HB+9DQ9fc1QNsk460Y7XpfpwS930dcEmGVcfkf0kJXTt5UzQ/CPWd0mO/Z
dtFC7xo92pVXn8cNVrOvSRgOSXS/VoL+pgxpdjyRomtoHJCg+XpUla+4tH5C
7+4zd39F6TE/3nz+X/1nt/UPGZaYn3/Zu+dmeIkB+2lrke1dtdqA9d5N70No
cNfLY+7+AtGl0bs6MhKk6D9TE682EQa25CY1Rd4Ih9W0T8pZaByN0Trq9OjA
ys8+x2w6dCXN76EW9gwH5aXOMhAZ3ZVwJ1UDTfaxi33l7v/JrzAYp4WecPcX
CcP1ebNt8ceHVehWduRKrUWJ5s6l5PoimgVTPXnxVy6HXOv8cEQnQevpvV5l
YZT28+I6XJ/u6hMWKkqKDw4Gs1BI6/ebcb+XAf7786F7e0tWgcf89+g//Rfo
xg==
                    "]], 
                   
                   FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                    0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
                    1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4ueJC6+ZvLdykJh6hTPDScMBxq+5/+OW8Wsp
OP/Lvo9b07+JOWwx/3Eo5ZSVg9uao8sZIsQcZswEgpuWDm/acruNpBF8E2MQ
EHX4DwL6thh8mPoer1csJoE2cPNS04BAzcbhYPe+JhNmcTg/HUSnScH5db+t
Cs6dUIfzqz9tCMiu0nSIEN9+kcHPxiEhJEh9wUlNuH0snF3yye8QfHObvUHT
ErUcZObFaZ6+YAXnnzzstDZTz8KhN6Lbn3GDjINtZcQK01xTuHw3yL2Cxhh8
mPkzJvBXmXGbODwBhdt5Tai/TSDubEPwYe6H8VsV2FXPmMjA+WdAwEfcgc9/
/ZRUDhMHkcpJJWdTxBymg803hocfjA8L35TYO27MN0wx+DD1YP+8NXGoAsWv
t5iDxlvefQY7YeaLw/kw98D4uoryX3K2qTs0shztN9xuDjd/xQsPvf8PEXz0
9AQA5rTwUw==
                    "]], 
                   
                   FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                    0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                    3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4ov58eznKl0cnCc0C6VxKTucAYEvThh85WuP
ghnmKDmkpwGBmbPDTBDoVHJwVy1lmuXh7OC+5uhyhgolhz8xuUf/RTk78McG
3DdyV3IAm1/o7PAfBPih8lXODsYg0KwI558F2VOjAOczgICDJJwPtm+nuEOk
+PaLDHLODn0R3f6MBWIQc9c7wfk7b3X9Td3uCOcXbxX9fVrOEaLuvjScH84p
1m4crwTnT2lvjbo8R8Uh4fBl7VRPR4c5i5R3/jmu5jD5G1v8jB5HBxOQez+r
OxzXtJp0+ryjw6nDTmsz5TQh4aHn5PDj7esDloc1HXQnLPhhOA3Bt296dHzG
awQfFn5PExdeM/HXhIePaI/XK5YSDYfPGwKyZ813dqj7bVVw7oQ6JBx2ODv4
XZwY809Z3UEfZP49Z4cTu3b0sm1QdQBpM2F0gfNZF0+yYvzq7NDAcrTfcLuW
Qw7nzwXplxF8ialXODNOOUPc46zlUALy/zpnBxbOLvnkd5oQfh+CD3ZPPYL/
BOTudGh8/td0cAD5z9vZYfoE/iozbS2HNd23MxjYnSH+bNNyqAf544AT3P72
5eGnjGoQ/N+g+PVyhPPB6gscHHQV5b/kmKnD+R8WrVc4G6EE54PTD7OCw/IX
Hnr/Zzo4GID4xTKQ+H/v4HCge1+TyWJJB+8T7LazQx0d3EDpM0LMweLa0VyT
F44OO4OtIv63i0D80e8E54PNFXaG88HmX3SGxL+xGMR//C4Oa4V0+NLvicP5
qSD/HlNAlddTckgEpSdFF4fyw9tcZ9ZC8wMwv8HyE3r+AwC1tI75
                    "]], 
                   
                   
                   FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                    1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
                    1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGIJIGYC4nk2OldmbXNxEO3xesVSoulwQtNq0un9CL6r
ainTrAsuDtWfNgRkV2k6qD5pnnf2kYvDfxCo13RY0307g+E9gg/WL+8K5z9J
XHjNRN/VYbP5j0MpWgj+6+Ktor+5NeD8mSAQKQnnp4HAMTGHi/nx7OckXR12
BFtF/FcXg6jb6eKg8Unl5ayXonC+iTEIiDpcAqlXdMPgo6g/6Orwpi2320ha
DGLfeleHVgV21TNT0PgmknC+zwl229lXtRxAwWKy0tVBYuoVzoxHWhD3Rbo6
1IDDRwvu/+dZ2t+m22o5wMIXol/TAT28AXQPq/Y=
                    "]], 
                   
                   FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                    0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
                    3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYCYh7/9VNSI9wcdBXlv+SIqTjMBIFEN4eG31YF
5zRUHOpAdIGbw5PEhddM9KHyjQj+gVpZi/Q1CP6yFx56/3e6ORiDwGVlOP/D
ovUKZ1cowflrhXT40usk4fw0EDgm5tDj9YrFZKWbw5u23G4jaTGHHM6fC9Kj
3Rw0Pqm8nPVSFM43AVsg6rCm+3YGw3x3DD5MPdi8QHe4eQ/28c0xtnJ3UNi1
YF/qOgRfuHJSydkUCTh/b37N25lPlSD2Nbs7eKw5upzhh7IDy+JJVoxL3R3M
bPYGTXNUcdh5q+tv6nUE/z5Iv5IHnF+8VfT3aTcPhzuasmv+NyvD+Q9c4x1n
fVSE82vu/7hl/FoSjS/m8Csm9+g/Iw+4++fZ6FyZ9QzhPxgf5v+NenmLGVU8
Mfgw9d2g8Ljp4bAj2Criv7oYJLyOe0DidSeC3xfR7c8oIAnnlx/e5jrzryKc
f+Fq2Bt9axWHiogVpmebPRyk5sVpnp6gCnGvEIJ/Bgzc4XyhT47n0+a6OySE
BKkv0FR18DnBbjvb1N2h08ZzV9oiZTjfQGul8IUWVYc/IPO0EPotrh3NNXng
5vDz7esDlsqq8PTHAAIPVBxg6fnUYae1mXUIPix9AwB0oj68
                    "]]}, 
                  Thickness[0.019425019425019428`]]}, {
                ImageSize -> {102.95515815691158`, 32.67741967621419}, 
                 ImageSize -> {51.47757907845579, 16.338709838107096`}, 
                 BaselinePosition -> Scaled[0.32439307852814453`], 
                 ImageSize -> {52., 17.}, 
                 PlotRange -> {{0., 51.48}, {0., 16.34}}, AspectRatio -> 
                 Automatic}], {40, 4.7}]}, 
            Frame -> {{False, False}, {False, False}}, 
            FrameLabel -> {{None, None}, {None, None}}, 
            FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
            GridLines -> {None, None}, GridLinesStyle -> Directive[
              GrayLevel[0.5, 0.4]], 
            Method -> {
             "DefaultBoundaryStyle" -> Automatic, 
              "DefaultGraphicsInteraction" -> {
               "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                "Effects" -> {
                 "Highlight" -> {"ratio" -> 2}, 
                  "HighlightPoint" -> {"ratio" -> 2}, 
                  "Droplines" -> {
                   "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
              "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
              None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                  (Identity[#]& )[
                   Part[#, 1]], 
                  (Identity[#]& )[
                   Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                  (Identity[#]& )[
                   Part[#, 1]], 
                  (Identity[#]& )[
                   Part[#, 2]]}& )}}, PlotRange -> {All, All}, 
            PlotRangePadding -> {{Automatic, Automatic}, {
              Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], 
          Placed[
           Unevaluated[
            LineLegend[{
              Directive[FontSize -> 16, 
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               Thickness[0.006], 
               RGBColor[0, 0, 1]], 
              Directive[FontSize -> 16, 
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               Thickness[0.006], 
               RGBColor[1, 0, 0]]}, {
              Graphics[{
                Thickness[0.05020080321285141], 
                Style[{
                  
                  FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                   0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYv7YgPtGz5UcnCc0C6VxKTukpAHBMkkMvvK1
R8EMc5QcTIyBYLO0w0wQ6FRyEKmcVHLWRcbBfc3R5QwVSg6uIPqGjAPYXHcl
B/ldC/al9sk6/AcBfpi8rAPIGONmRTj/7BkgqFGA8xlAwEESzgfbt1PcoT+i
25/xg5RDH4guEIOoaxCH82/w3hZLLeOH81/UPs4+/4YVYv99aTg/nFOs3The
Cc6f0t4adXmOisOXfR+3pk/jcJizSHnnn+NqDqqfVF7OOskD8fdndYe1Qjp8
6XUCDqcOO63NlNOEiBcLO/x4+/qA5WFNhweu8Y6zNorB+dGqETLnYiThfFj4
PU1ceM3EXxMePqI9Xq9YSjQcYkDq/8g51P22Kjh3Qt3hL8jd++Ud/C5OjPmn
rO7wftF6hbMVCg4ndu3oZdug6iAMCn8WRTj/jqbsmv+XFRwaWI72G27Xcig/
vM11pi+CDw5HTQWIe5y1IP4tk3dg4eyST36nCeXLwfkQ98jC+TNA+i2h8fkf
Kh8j4zB9An+VmbYWJB1YSDmkg9JNmxaEZpOA2x/y9vLHGQ9F4XxwPG3ggPNn
gcyX/Gavqyj/JcdMHc7/APJ3hBKcD04/zAoOFkm6dqwOv+0NwPEg43AdFP/f
mBwOdO9rMlksCfFvJKeDG8hdEWIOwSD7HQUddgZbRfxvF4GmHzE4H+y/mVJw
Ptg/HgqQeDMWg+QDG0VIOrgnDuengvx5TAFVXk/JYU9+zduZrYqQeKhVcoDl
N1h+Qs9/ACX+eiQ=
                   "]], 
                  
                  FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                   1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
                   1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYoHYgPtGy5UdRHu8XrGUaDqoXHsUzHAGwX+a
uPCaCb+KQ/WnDQHZVZoOKbF33JgjVBz+g0C9pkPtb6uCcx0I/pviraK/vVXh
/ISQIPUFnaoOm81/HErRQvBfg9Rxa8D5M0EgUhLOTwOBY2IQd5ioOuwItor4
ry7mYGIMBJuVHTQ+qbyc9VIUzgfTxqIQ9SGaGHyYeiOQ8GV1hzdtud1G0mJQ
+9QdWhXYVc9MQeObSML5PifYbWdf1XL4+630wZxCdQeJqVc4Mx5pQd2n5lAD
Dh8tuP+fZ2l/m26r5QALX4h+TQf08AYA5C6Z/w==
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                   0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
                   3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYCYnObvUHTErUcdBXlv+SIqTikpwFBm5ZDw2+r
gnMaKg4/3r4+YHlYy+FJ4sJrJvpQeTZtOP/Pt9IHczYi+HMWKe/881zbwRgE
LivD+R8WrVc4u0IJzl8rpMOXXicJ54OMTTsm5qCvtVL4whJthzdtud1G0mIO
61WfNM/L1XLQ+KTyctZLUTjfBGyBqMMWvbzFjDX6GHyYerB5Lnpw82pB/nqh
66Cwa8G+1HUIvnDlpJKzKRJw/t78mrcznyo5rAXZx6vv4LHm6HKGH8oOoj1e
r1im6DuYgcLNUcWhZKvo79N6BnD+/lpZi/QjCP7zLO1v03kNHe5oyq7536wM
5z9wjXec9VERzq+5/+OW8WtJNL6Yw9edt7r+PjWAu9+2MmKFqa8B3H8wPsz/
ybF33JhPGGHwYerFp17hzDAyctgRbBXxX13MIUJ8+0UGPiOHmSCwE8Hvi+j2
ZxSQhPPLD29znflXEc6/cDXsjb61isPnDQHZs9oNHaTmxWmenqAKce9SAzgf
bK4kgu9zgt12dqm+Q0JIkPoCTVVIurum69Bp47krbZEynG8AircWVYc3xcAA
Xq0L1/8A5IAGHYefoHSprApPfwwg8EDFAZaeTx12WptZh+DD0jcANTU6VA==

                   "]]}, 
                 Thickness[0.05020080321285141]]}, {
               ImageSize -> {35.865504358655045`, 29.409677708592774`}, 
                ImageSize -> {19.925280199252803`, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {20., 17.}, 
                PlotRange -> {{0., 19.919999999999998`}, {0., 16.34}}, 
                AspectRatio -> Automatic}], 
              Graphics[{
                Thickness[0.040290088638195005`], 
                Style[{
                  
                  FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                   0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
                   1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYv7YgPtG0xUczoDAGhEHGP9RhPj2iw/U4Pyn
iQuvmfhrONzRlF3z/7KCg/S8OM3TBpoO7muOLmfwUHT4DwL1mg6lh7e5zpyr
6DClvTXq8h5NB2MQ+Kzo4HOC3Xb2VU2H6vs/bhnfVnJg4eyST36H4Jvb7A2a
lqjlEPL28scZjVIYfJj6B67xjrMCZRw26OUtZryj6RCjGiFz7o+Mw4+3rw9Y
HtZ0MAHZt1nW4XXxVtHf3ZoOO4KtIv4vl3NoYDnab2iu6dCqwK56RkTe4fzV
sDf60RpwPsy/MH5vRLc/4wZZiPuLOeHuAYeTzyd7dD7MfZBw+AXnzz8xeUm2
2l97WHikp4EAk8Opw05rM+dpwPlge01k4HyIueIOhctLNvzjZ3QQqZxUcjZF
DG7fm7bcbiNpBB/sb2NRCL+H3wGdD1N/nfe2WKoZh0MVKNy9xRy+7Pu4NX0a
G9R8cTgf5h4YH2xesbpDOKdYu7E+ZnqB8QFdwwPo
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+Ax42LjUU8scWqunhb0AvosC
Iw==
                   "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYmbOLvlkPQ2HD4vWK5zVUHaA8et+WxWcO6EO
5/8HgXpNh7/fSh/MKdRw+PH29QHLw5oOcxYp7/zjruXAAlL3DsE3t9kbNC1R
y0EgNuC+0XJlDD5M/ZT21qjLNapw8xhA4IAq3D4YH+YeGL/m/o9bxq+l0Phi
Dr9A5jSrOritObqcIUIMbt+bttxuI2kE38QYBETh7kXnw9SfOuy0NrNOw0Gk
clLJ2RQxeHgc7N7XZMIsDuenp4GAFJyvfO1RMIOMEsS8dH0MPsz9qHwxh6kT
+KvMtPXh7n+SuPCaib8u3D0wPsy9ybF33Jh/GGLwYeoPti0PPyVkCHf/dJD5
rw3g7ofxYe6H8WHhDePD4uMMCPAYwuMLZh8sPmF8WHzD3IvOh6nX1VopfEFF
HzU9AcMDZh+MD3MPjI+eXmF8AGFXKac=
                   "]], 
                  
                  FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                   0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
                   1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{22.8609, 
                   12.020299999999999`}, {22.8609, 12.465599999999998`}, {
                   21.049999999999997`, 12.465599999999998`}, {
                   21.049999999999997`, 14.2609}, {20.604699999999998`, 
                   14.2609}, {20.604699999999998`, 12.465599999999998`}, {
                   18.792200000000005`, 12.465599999999998`}, {
                   18.792200000000005`, 12.020299999999999`}, {
                   20.604699999999998`, 12.020299999999999`}, {
                   20.604699999999998`, 10.2}, {21.049999999999997`, 10.2}, {
                   21.049999999999997`, 12.020299999999999`}, {22.8609, 
                   12.020299999999999`}}}], 
                  
                  FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                    0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
                    1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    22.051599999999997`, 4.035939999999999}, {21.2406, 
                    4.035939999999999}, {21.2406, 7.571879999999999}, {
                    20.8906, 7.571879999999999}, {18.395300000000002`, 
                    4.035939999999999}, {18.395300000000002`, 3.52656}, {
                    20.628100000000003`, 3.52656}, {20.628100000000003`, 
                    2.1999999999999997`}, {21.2406, 2.1999999999999997`}, {
                    21.2406, 3.52656}, {22.051599999999997`, 3.52656}, {
                    22.051599999999997`, 4.035939999999999}}, {{20.6203, 
                    4.035939999999999}, {18.712500000000002`, 
                    4.035939999999999}, {20.6203, 6.760939999999998}, {
                    20.6203, 4.035939999999999}}}]}, 
                 Thickness[0.040290088638195005`]]}, {
               ImageSize -> {44.68124533001245, 29.409677708592774`}, 
                ImageSize -> {24.82291407222914, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {25., 17.}, 
                PlotRange -> {{0., 24.82}, {0., 16.34}}, AspectRatio -> 
                Automatic}]}, LegendMarkers -> None, LabelStyle -> {}, 
             LegendLayout -> "Column"]], {{1, 0.5}, {0.7, 0.5}}, Identity]]& ],
        AutoDelete->True,
        Editable->True,
        SelectWithContents->False,
        Selectable->True],
       TraditionalForm], {190, -603.1152949374527}, {
      Center, Center}, {360, 291.2461179749811}], InsetBox[
      GraphicsBox[{{{{}, {}, 
          TagBox[
           {RGBColor[0, 0, 1], Thickness[0.006], Opacity[1.], 
            LineBox[CompressedData["
1:eJwVzn080wkcwPHRkmUxtp88tpPkIcpTUca+XzGaPPyIQsXLoZZeSbrqelXU
1HXkxKSjORyV7kRXwovXie4WSnHUuktk1cmEsHnKw6774/N6//sxi0kMjlOn
UCj+X/pfZZLF8MyNOg+vll465aICYjNM9xoX5nHZI9RzinQFGN5bxxgS3+Dm
aIm9PmQqQPnIUfCXuIbr9YJT3SFSgCyohpCIH3GtJi+4lxUp4G9i5mOjWMq1
6iE/R9YqIGTG4GWDeIC7GFpsp/FBAdmCW9vrxVPcmC4LDZ6PEoRpVyTrLy+D
fS23oxxNJuE4m7ZG86wuaOtV6PoMTgLfmB7PMV0J9+P1RGH3p4CnaeazzskU
qAo/H0H+NPhPyunZh81gj3DlUEHyDNCj2iWCtDWQE/suWhk3C0YGutz331tC
B/PtA3n4Z3j+ZM1vMZE28Kry5MERzzkwP9F8pFFgB+Kgg/eKvOchKytPX2e1
PdgX8aN6OQtQnb7QrXPRAYYUpnV3nBfBXN16cwrdCYLM876S+KhgcKqhYOyY
MzB8U0ttLCk4vY9Z1qnaCK5+va31dRSspIgzz551AVvH4IlZvho26F9Kdpa7
Qs6px9lxUjXUuwVqYYlbQM67VDJ1WB0f1O3O+LbHDTL6rxolUJdgrZf771rx
7lBi17yz5uYSDJsJ6Dgk94D8qvYjJX5UvM56PyqwBtC49kat/QMVvT+qPw4Z
AajaxrKoyl2Kl1NDSz3KEPgqr8aTmzWw8lbTcPZOT1jrkhfp2qeBEwztdBOj
rTDe/kuoMHcZyjZlWZR3bIXCvXuuzaMmThZMsBJyvWD2hZlBuRoNe3MOHc0L
9QbLE6oIYTMNE7et6npI40HTIJdoOL4cLT3uCNc+5cEKQfJQL2hh+vg3ThlC
H7CfFNj+q9LCJtcdIbs2+QLL6uUp20Y6mjSyWnbP+IJTW8WViawVaK5O2xxz
exuM/REWeydMGwPT3iz+lMSH4AQmBDvo4FqJ/OFrKz9Yfdfd3Y7CwM58+vS5
137QPXaiTBHPwOIK3ZToou3AkycZtr9koPEZ/lJuqD+wPzm7kZ662JAZ92aH
UQCEZ8nuK2t0cYNDvnV3TwC0tb/mimz0MEBEORJ8ORAWFlJK/a/qYZuhxXdU
myDovfmMTdVmIrZ9vSP6fBCMsk1tT55mYunDyvCxviCQ7e+VOn5k4sqeIU0T
IKH43dujohgWyrrApbWABOaBqYsmXSwUW/np7xGTIE0+mK/9nIW7zoROjheS
UGQ+XE6RsrDT+sA94xISnlMlf77/h4WNqaINiTdJ6KunjlbIWFiwfsBSv5oE
2t65ac44C0PSMwxin5LgL2lKjmQQqN1/ZXrmGQnPjJu9/PUIfLyxWJrZScJc
bpUel0Wgp6w6t7abhLEzzOurDQi0d+1jaL0iIXAV+2c5m0D6gD3t7gAJKYq0
0WMbCGx1cxvkDZKwyTf1wn4HAoXZ3i09chKGFyKNIpwI/MyJOL90hIQR46SN
7i4EDoqEauEKEoJ1trgs4RJYJs/sH1GSYBgeXaEEAqO4Pz44N/Xl37zfZMCT
QOlQxemKWRLmH5V/auURmAO1u3GOhLbBDrLel8CAvGY36TwJoUYrqn7lE7h8
+IlRwiIJ51MClxVuJ1CC0lmVigQO50LEDwEE/ge5qCWU
             "]]},
           Annotation[#, "Charting`Private`Tag$28677#1"]& ]}, {}}, {{}, {{
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
              StyleBox["\<\"*\"\>",
               StripOnInput->False,
               FontSize->17], {0., 0.}], {{{0., 80000.}}, {{24., 
             126199.99999999999`}}, {{48., 214000.}}, {{72., 296000.}}}]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
              StyleBox["\<\"*\"\>",
               StripOnInput->False,
               FontSize->17], {0., 0.}], {{{0., 80000.}}, {{24., 125800.}}, {{
             48., 206000.}}, {{72., 284000.}}}]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
              StyleBox["\<\"*\"\>",
               StripOnInput->False,
               FontSize->17], {0., 0.}], {{{0., 80000.}}, {{24., 125200.}}, {{
             48., 214000.}}, {{72., 286400.}}}]}}, {
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, {}, {}, {}, {}, {}, {}, {}}, {
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, {}, {}, {}, {}, {}, {}, {}}}, {{}, {}}}},
       
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{
         FormBox[
          GraphicsBox[{
            Thickness[0.04518752824220515], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYC4mjVCJlzMkIOG1SfNM87q+IwYyYI8MD5S28t
f2zozO8gMfUKZ4aTuoN9iWPt6Rh+BxbOLvlkPwT/wtWwN/rRCP6jCPHtFxMQ
/DfFW0V/d6s7+D7xvGQqzO/wIkv72/S56lD7+OD8FvFa1kw2BD8G5L49vA4p
sXfcmGeoO7yofZx9XofXwWN/raxFurqDMQgUczqc2LWjl81AzUHjk8rLWZ3M
DqcOO63N/KfiAPZfDYPDnEXKO/8cV3EwAWv4Y9/IcrTfcLqKg8xGsflMD37Z
B96SrkksQvCfJC68ZqKP4Df8tio4p4HgT2lvjboso+LAov+L6xLPb/st5j8O
pXCpOHzZ93Fr+jQWBxg/Z2pCoUXxb3v3NUeXM/yQgqtXB7tTCm5eehoISDmc
AQGfX1D1kg4BoPCa/AOqXsKBFaz/u/1aIR2+9HticD44nGoQ/L6Ibn/GAlG4
fWBz14g4gINbksEBxofoY4HzD3bvazJZzA6hmcUcwO5axutw3zXecVahlAOP
I5/XjEwehx3BVhH/j0tB44fdAez8Y+ION3hvi6WasUH1izuA3bGBBc4H++cy
M5zPAAIOzA4ilZNKzqYg+OBw/IbgQ9RLwPlgcwUkIP6JZHZoVWBXPWMiAXUP
Nzz8/4PAfUE4Hz29AwBSDTnm
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4ieJC6+Z5Ks6NLAc7TfcruVQff/HLePVyg4B
t6RrEidpOtzRlF3z/7OSg2iP1yuWLxoOnTaeu9KElBwuXA17o39b3WHlt5cV
ZxIUHOYsUt7557iqw5d9H7emi8k77M2veTszVRnOV772KJhhjgKcr/5J5eUs
TWmH02eAIEfBIUY1QuZcjZhDahoQtCk5MIDAAkGI+Q3KDs9rH2efX8PnILv8
hYeevIqD/xPPS6aTeRymtLdGXY5RdWgSr2XNbON0aOH1Xz9lqaoDyNgzPNwO
5Ye3uc7cq+yQDjZXAOp+ZYf7rvGOswyFIPK5Sg4g6bRjohD/31Z0cF9zdDnD
DwkIPQPKnyED54P1rVWA89cK6fCl6yk78McG3Dd6rujw8+3rA5bKqhB/9yg5
vMjS/jZ9rpqDAEjeXNkhOfaOG7OEhsMakL53yvDwhbnf5wS77exQLQf0+AEA
lHm6ow==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYCYn2tlcIXVLQc+GMD7hsdV3KA8LUdGEDggbLD
Br28xYx3tB089tfKWrirOGwx/3Eo5ZQOnH/+atgb/d+6cL5oj9crlil6DirX
HgUz5CjD+Su/vaw4c0ARzu+J6PZnFJCC8x+4xjvOuijmoKso/yUnTM/BxBgE
xBwy8j+0nvyi46DxSeXlrJeicD5EXtShG6jdhNEQgw9TH63g+DE5xsBBpHJS
ydkUMYj7vQwc0kDgGIIPcw+MnwqWV4TzUf2n7yA1L07z9ARVhxZe//VTlurC
+U+ztL9Nt9WB85+D+doOpw47rc38p+IAC+8VoPCYoAznH9+1o5ftgpZDOshe
Ni0HialXODMeaUHCw0zTYbtD06PjM7Qg5szTcJizSHnnn3QtCO2uDtf38+3r
A5aL1Rx8TrDbzr6qCeeD3V2iCYnPPWoO1Z82BGRXaTqwcHbJJ59D8M+AwBsE
Hxyun9XhfL+LE2P+KWs4JIQEqS/wRPDB7nXSgPNh4QnjzwSBnWIOcstfeOj9
V3eouv/jlrG3mMMLUPjMVYPHF4wPi09/kP7D2hh8mHpzm71B0xK14OkFFp6w
+IXxYe5BT+8AzzwzSw==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4kaWo/2Gyw0dmsRrWTPbOB3qf1sVnOswcpgz
Ewgk+Rz218papD8xclD/pPJylqeAg88JdtvZocYOb9pyu42qhRwixLdfZNAz
cQh5e/njjIViDnUg/TNMHNLTQEAazj97BghqFOB8lwnNQmldyg4psXfcmDVM
HGo+bQjIvqXq4ND06PgMaWOIOg8Nh9OHndZmzjNyWK/6pHlerqbDk8SF10z8
jRxEerxesXzRdChc0307Y4OhQwPIH9u1IPq7DaHu1HL4DwL1Rg5eIP5VDQfx
qVc4My4ZQcT/qzt8Blo7S90Yot5UzUFmXpzm6QJjhyntrVGX56g4SIDUTzJ2
OAMGSnC+M8j9WQpwPti4+9IOIGeezTJ2qLn/45bxa3EHXv/1U1IljB2CQOHD
KOpwsG15+KlDRg7BYL4QxP50RPjC3A+2jofbAT1+AAb8xZY=
               "]]}, 
             Thickness[0.04518752824220515], StripOnInput -> False]}, {
           ImageSize -> {44.255282689912825`, 32.67741967621419}, 
            ImageSize -> {22.127641344956412`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {23., 17.}, 
            PlotRange -> {{0., 22.130000000000003`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], TraditionalForm], 
         FormBox[
          GraphicsBox[{
            Thickness[0.03763643206624012], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYCYvc1R5cznFBwEO3xesUSouqw4tvLijMTFBwa
WI72G27XgvAFEHxXkPob8hC+uZZDqwK76hkReQcWzi755HeaDgFvL3+coSgH
55sYA8FmWTg/RjVC5twfGYf/YKDpIFI5qeSsi4yDvtZK4QsqWg7yuxbsS30n
6ZCeBgRtWg5nQKBHHG6/AkjeTxTOB6tLE4TzD3TvazJ5zOVQ82lDQPYvTYdt
Xhss5vxkcdhs/uNQyioNhxkzQeCP/YldO3rZDNQdLv0+dn1e5Ff7HQ5Nj47/
UIHzPyxar3A2QgnOv+8a7zhLUcGBRf8X1yWe3/bqn1ReztKUgdrP5PAAJF8o
6WBX4lh7WobDwQ0UThFiUHEBh53BVhH/20UcNMD6ROF8sH/7pOD8VJBxbvIO
YGfuFHPgjw24bySu6PBl38et6dOkIOIrFRzA7imUdqi5/+OW8WlZh76Ibn9G
AQmHFJD+ZVIOIaB4WAi1f6MYnN8PUrdBGM4XBoU/iyAkHqeIO/SC5D/wQsRT
JCHmbuBweNOW2220WxoSf3tYHUDRasysAOeDw2uFEpwPCU81aHjzOfx4+/qA
5WFNiD/MxOB8SHxLwPngcM2UdvgF4jtrQtwfKOvwNHHhNRN/DWj6k3N4U7xV
9He3OsS9E+QdHkWIb7/4QM1B+dqjYAYbRHpGT98A6shL2w==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 
                0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQXfNpQ0D2Lm0HkcpJJWdZZB0y8j+0npyi5SAM4qdI
OjBzdskn92k6HOze12TCLOEwe5Hyzj/sGnD+q+Ktor9Xq8H5Lbz+66csVYXr
zwSZ90XFIUY1QuacjIyDx/5aWYt2FYczIPBG1mGTXt5ixhgVh/8gUC/vcGLX
jl62ABWHO5qya/4bKzrMAdm3XBvOb2E52m9Yru2w8tvLijMHlBxmzAQCS22H
B67xjrMKlR3MbfYGTVuo5eBzgt12tqmKwxbzH4dSXmk6SM2L0zwtoOrw91vp
gzkXNSD8CaoOoj1er1imqMP5v96+PmCZrAbn+16cGPPPWdXhJ0hcWRXuXrC+
EBWH8sPbXGfaKjuAnDEzUtnhw6L1CmdnKDm4rzm6nGGFIpy/I9gq4n+6PJxv
DAKXJeD+BevfKeKwQfVJ8zxedTgf7N5ATTj//NWwN/rS2g4an1RezuoUd9gA
co+MjkNvRLc/4wYZB/T4BACqxdQh
                "], {{10.1797, 
                8.982809999999999}, {10.310899999999998`, 9.9125}, {
                10.717199999999998`, 10.354700000000001`}, {11.4438, 
                10.354700000000001`}, {12.1703, 10.354700000000001`}, {
                12.456299999999999`, 10.020299999999999`}, {
                12.612499999999997`, 8.982809999999999}, {10.1797, 
                8.982809999999999}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4rWqT5rn8eo6iPZ4vWIp0XQIuCVdk2iE4Puc
YLedXarrUP1pQ0B2labD8cNOazP36Tr8B4F6TYcniQuvmbxH8MH6N+nB+cd3
7ehl+6DnsNn8x6EULQT/dfFW0d/cGnD+TBCIlITz00DgmJhDDcjeWXoOO4Kt
Iv6riznMAKmT1HXQ+KTyctZLUTjfxBgERB1sKyNWmMYaYvBh6s+AwBwDhzdt
ud1G0mIOybF33JgrDBxaFdhVz0xB45tIwvngcLiq5bBBL28xY46Bg8TUK5wZ
j7Sg7tOH0FVacP8/z9L+Nt1WywEWvhD9mg7o4Q0AlWenvQ==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4sX39/HNuWzoINrj9YqlRNPh685bXX+fIvif
NwRkz2I3cqj+BGRUaTps0MtbzKhj5PAfBOo1HfbXylqkuyD4YP1LEXwDrZXC
F44YOWw2/3EoRQvBf128VfQ3twacPxMEIiXh/DQQOCbmwO2mWso0y8hhR7BV
xH91MYi6m4YOGp9UXs56KQrnmxiDgKgDF0j9KhMMPor6l8YOb9pyu42kxaD2
GTu0KrCrnpmCxjeRhPN9TrDbzr6q5VD726rg3A5jB4mpVzgzHmlB3Cdl7FAD
Dh8tuP+fZ2l/m26r5QALX4h+TQf08AYATLqncw==
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYsbAZoWqZyWBTYg4u9wyU25DVAwCn
NwJV
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJbIGYC4k8bArJnLbdwSE8DAjElB4emR8dnzLZwEO3x
esUSourA5aZaylSF4C++v49vTrGFw5xFyjv/uKs68Pqvn5IaYeEwpb016rKM
qsNt6ZpEo1ALh0aWo/2G4qoOGm959xl4IvjXhT45njdD8MH6JSwcfr59fcBS
WdXhBkj+m7mDmc3eoGmOqg5LQPZtNncIvAU0uEjVoXBN9+2MAnOHGRP4q8y6
VR1AzjJRRPAZQMDADM5f8cJD73+jKdT9KnC+8rVHwQxzlOD8VJD/3RQh9j02
dei08dyVFqQAcedzM4c3bbndRtFyDimxd9yYZ5g77Ai2ivh/XMbhYNvy8FNM
Fg4mxkBwWRruP/ldC/alrpOC81sV2FXPmEjC+WDzpMUd7oDC66q5A8j6tGOi
DjNBwBLB//ut9MGci2ZwPtieYjMHkcpJJWdTxCDha2nm8MA13nFWoTiE/9PU
Ifjt5Y8zFko4vMjS/jb9rinEvt2SDl923ur6u9XUwQBsjozDTZD9rZj8IJB+
RlGHMyCwBsEHh9dBU4cY1QiZczWiDicPO63NPGcK8d8UUYdDoPD4hOCD5fnM
4HyYe2H6nyQuvGZSbwbxl7Gog4HWSuELV8wcND6pvJz1UgQS/urmkHDZKeIQ
Ib79IkMcgg9LXzB+tILjx2QeS6j54nA+JH6k4Pwv+z5uTTeTdQBbe9gCGp9y
Dhv18hYz8lg4/AcBewUHialXODMOmUHSxzFFB9vKiBWmuWYO7muOLmfQUIK4
397MYeW3lxVnDiD4e/Nr3s5MVYbzwe6LVIG4f54ZxJ8sqg5bzH8cStEyh/PB
6esGgg/Ob8YWDj4n2G1nm6rA8yMsv6LnXwCWT4pJ
               "]]}, 
             Thickness[0.03763643206624012], StripOnInput -> False]}, {
           ImageSize -> {47.830236612702365`, 29.409677708592774`}, 
            ImageSize -> {26.572353673723537`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {27., 17.}, PlotRange -> {{0., 26.57}, {0., 16.34}}, 
            AspectRatio -> Automatic}], TraditionalForm]},
       AxesOrigin->{0., 0.},
       AxesStyle->Directive[FontColor -> GrayLevel[0]],
       BaseStyle->{FontSize -> 16},
       DisplayFunction->Identity,
       Epilog->{
         InsetBox[
          FormBox[
           GraphicsBox[{
             Thickness[0.019425019425019428`], 
             StyleBox[{
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 6.626560000000001, 8.053130000000001}, {5.41094, 
                 8.053130000000001}, {5.41094, 13.357799999999997`}, {
                 4.885939999999999, 13.357799999999997`}, {
                 1.1437499999999998`, 8.053130000000001}, {
                 1.1437499999999998`, 7.290629999999999}, {4.49219, 
                 7.290629999999999}, {4.49219, 5.300000000000001}, {5.41094, 
                 5.300000000000001}, {5.41094, 7.290629999999999}, {
                 6.626560000000001, 7.290629999999999}, {6.626560000000001, 
                 8.053130000000001}}, {{4.481249999999999, 
                 8.053130000000001}, {1.6203099999999997`, 
                 8.053130000000001}, {4.481249999999999, 
                 12.142199999999999`}, {4.481249999999999, 
                 8.053130000000001}}}], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
                "], CompressedData["
1:eJxl1HtIU1EYAPDZ/CP/MdG2XGq5nXvbyz2cs4cZfQWRiZCZlJWFho+0h0VF
GSpmmYhFFpoaQ1IDjTSlskhxPcSidJlYBhIshpFPUJNlmK2d3d1vf/jBYfy4
55x7vu98u9KjOQnpQoFA4OUcsc6xzDn8DsdbDY0ENNK1cyfEDGRmOMNOoHAh
6vRHBQMxL/NDNsoZGEmtGzLqGHi6Yf5NWrbH+XTechYtoAEsXOh+tqPGQtDT
9a2hliYZmvuVoEM77pnTH4m5/ccZmDPPtGfaRbAy9/Y5SwUBxSwzdnfMY2ME
DRE4aFgVS8zPf6w91eBlksPrMnORUSgGW9Kq5wMg556XehxA900LRJMh217B
pAy9s7mnUTAvg0X7+e+mM3LuHEaC+7vySCGQlTNd/N6oAMa1nkD/l32Tus1K
EF2PHfdOZCC49oiy10+F/pmttleFqNFxA7eS/zWoocU/zDezgKBd6Q1K0X00
4iToxKnBmeo6MYzQ86aoYfLayTJDkBh0qgcBn7xVWA/efL3a6PmTdUvMz3fV
06HB+9DQ9fc1QNsk460Y7XpfpwS930dcEmGVcfkf0kJXTt5UzQ/CPWd0mO/Z
dtFC7xo92pVXn8cNVrOvSRgOSXS/VoL+pgxpdjyRomtoHJCg+XpUla+4tH5C
7+4zd39F6TE/3nz+X/1nt/UPGZaYn3/Zu+dmeIkB+2lrke1dtdqA9d5N70No
cNfLY+7+AtGl0bs6MhKk6D9TE682EQa25CY1Rd4Ih9W0T8pZaByN0Trq9OjA
ys8+x2w6dCXN76EW9gwH5aXOMhAZ3ZVwJ1UDTfaxi33l7v/JrzAYp4WecPcX
CcP1ebNt8ceHVehWduRKrUWJ5s6l5PoimgVTPXnxVy6HXOv8cEQnQevpvV5l
YZT28+I6XJ/u6hMWKkqKDw4Gs1BI6/ebcb+XAf7786F7e0tWgcf89+g//Rfo
xg==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4ueJC6+ZvLdykJh6hTPDScMBxq+5/+OW8Wsp
OP/Lvo9b07+JOWwx/3Eo5ZSVg9uao8sZIsQcZswEgpuWDm/acruNpBF8E2MQ
EHX4DwL6thh8mPoer1csJoE2cPNS04BAzcbhYPe+JhNmcTg/HUSnScH5db+t
Cs6dUIfzqz9tCMiu0nSIEN9+kcHPxiEhJEh9wUlNuH0snF3yye8QfHObvUHT
ErUcZObFaZ6+YAXnnzzstDZTz8KhN6Lbn3GDjINtZcQK01xTuHw3yL2Cxhh8
mPkzJvBXmXGbODwBhdt5Tai/TSDubEPwYe6H8VsV2FXPmMjA+WdAwEfcgc9/
/ZRUDhMHkcpJJWdTxBymg803hocfjA8L35TYO27MN0wx+DD1YP+8NXGoAsWv
t5iDxlvefQY7YeaLw/kw98D4uoryX3K2qTs0shztN9xuDjd/xQsPvf8PEXz0
9AQA5rTwUw==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4ov58eznKl0cnCc0C6VxKTucAYEvThh85WuP
ghnmKDmkpwGBmbPDTBDoVHJwVy1lmuXh7OC+5uhyhgolhz8xuUf/RTk78McG
3DdyV3IAm1/o7PAfBPih8lXODsYg0KwI558F2VOjAOczgICDJJwPtm+nuEOk
+PaLDHLODn0R3f6MBWIQc9c7wfk7b3X9Td3uCOcXbxX9fVrOEaLuvjScH84p
1m4crwTnT2lvjbo8R8Uh4fBl7VRPR4c5i5R3/jmu5jD5G1v8jB5HBxOQez+r
OxzXtJp0+ryjw6nDTmsz5TQh4aHn5PDj7esDloc1HXQnLPhhOA3Bt296dHzG
awQfFn5PExdeM/HXhIePaI/XK5YSDYfPGwKyZ813dqj7bVVw7oQ6JBx2ODv4
XZwY809Z3UEfZP49Z4cTu3b0sm1QdQBpM2F0gfNZF0+yYvzq7NDAcrTfcLuW
Qw7nzwXplxF8ialXODNOOUPc46zlUALy/zpnBxbOLvnkd5oQfh+CD3ZPPYL/
BOTudGh8/td0cAD5z9vZYfoE/iozbS2HNd23MxjYnSH+bNNyqAf544AT3P72
5eGnjGoQ/N+g+PVyhPPB6gscHHQV5b/kmKnD+R8WrVc4G6EE54PTD7OCw/IX
Hnr/Zzo4GID4xTKQ+H/v4HCge1+TyWJJB+8T7LazQx0d3EDpM0LMweLa0VyT
F44OO4OtIv63i0D80e8E54PNFXaG88HmX3SGxL+xGMR//C4Oa4V0+NLvicP5
qSD/HlNAlddTckgEpSdFF4fyw9tcZ9ZC8wMwv8HyE3r+AwC1tI75
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4nk2OldmbXNxEO3xesVSoulwQtNq0un9CL6r
ainTrAsuDtWfNgRkV2k6qD5pnnf2kYvDfxCo13RY0307g+E9gg/WL+8K5z9J
XHjNRN/VYbP5j0MpWgj+6+Ktor+5NeD8mSAQKQnnp4HAMTGHi/nx7OckXR12
BFtF/FcXg6jb6eKg8Unl5ayXonC+iTEIiDpcAqlXdMPgo6g/6Orwpi2320ha
DGLfeleHVgV21TNT0PgmknC+zwl229lXtRxAwWKy0tVBYuoVzoxHWhD3Rbo6
1IDDRwvu/+dZ2t+m22o5wMIXol/TAT28AXQPq/Y=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYCYh7/9VNSI9wcdBXlv+SIqTjMBIFEN4eG31YF
5zRUHOpAdIGbw5PEhddM9KHyjQj+gVpZi/Q1CP6yFx56/3e6ORiDwGVlOP/D
ovUKZ1cowflrhXT40usk4fw0EDgm5tDj9YrFZKWbw5u23G4jaTGHHM6fC9Kj
3Rw0Pqm8nPVSFM43AVsg6rCm+3YGw3x3DD5MPdi8QHe4eQ/28c0xtnJ3UNi1
YF/qOgRfuHJSydkUCTh/b37N25lPlSD2Nbs7eKw5upzhh7IDy+JJVoxL3R3M
bPYGTXNUcdh5q+tv6nUE/z5Iv5IHnF+8VfT3aTcPhzuasmv+NyvD+Q9c4x1n
fVSE82vu/7hl/FoSjS/m8Csm9+g/Iw+4++fZ6FyZ9QzhPxgf5v+NenmLGVU8
Mfgw9d2g8Ljp4bAj2Criv7oYJLyOe0DidSeC3xfR7c8oIAnnlx/e5jrzryKc
f+Fq2Bt9axWHiogVpmebPRyk5sVpnp6gCnGvEIJ/Bgzc4XyhT47n0+a6OySE
BKkv0FR18DnBbjvb1N2h08ZzV9oiZTjfQGul8IUWVYc/IPO0EPotrh3NNXng
5vDz7esDlsqq8PTHAAIPVBxg6fnUYae1mXUIPix9AwB0oj68
                "]]}, 
              Thickness[0.019425019425019428`], StripOnInput -> False]}, {
            ImageSize -> {102.95515815691158`, 32.67741967621419}, 
             ImageSize -> {51.47757907845579, 16.338709838107096`}, 
             BaselinePosition -> Scaled[0.32439307852814453`], 
             ImageSize -> {52., 17.}, PlotRange -> {{0., 51.48}, {0., 16.34}},
              AspectRatio -> Automatic}], TraditionalForm], {40, 395000}]},
       Frame->{{False, False}, {False, False}},
       FrameLabel->{{None, None}, {None, None}},
       FrameTicks->{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->All,
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{All, All},
       PlotRangeClipping->False,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.05], 
          Scaled[0.05]}},
       Ticks->{Automatic, Automatic}], {570, -603.1152949374527}, 
      ImageScaled[{0.5, 0.5}], {360, 291.2461179749811}]}}, {}},
  ContentSelectable->True,
  ImageSize->{782.390625, Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.793909581141757*^9, {3.793909864617655*^9, 3.7939098700717077`*^9}, 
   3.793909939502158*^9, 3.793910307415647*^9, 3.793910349954914*^9, 
   3.7939104587931128`*^9, 3.793910510763443*^9, {3.793910556139703*^9, 
   3.793910581520862*^9}, 3.793979665790697*^9, 3.793984552514941*^9, 
   3.795285059429432*^9, 3.795285141896625*^9, 3.795285188958662*^9},
 CellLabel->
  "Out[158]=",ExpressionUUID->"ddf7fc75-1c42-49c9-8cac-1ba7a93ac36d"]
}, Open  ]]
},
WindowSize->{1212, 771},
WindowMargins->{{Automatic, 33}, {1, Automatic}},
FrontEndVersion->"12.0 for Mac OS X x86 (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 747, 17, 52, "Input",ExpressionUUID->"f9687742-36e6-4162-a72c-cc747702936d"],
Cell[1308, 39, 215, 3, 30, "Input",ExpressionUUID->"bc285ede-faa6-45c7-8d66-2d06f0e5bc8f"],
Cell[1526, 44, 103875, 3176, 3412, "Input",ExpressionUUID->"5e653b53-878f-414c-be2c-f6da7dc65b3f"],
Cell[105404, 3222, 10874, 263, 556, "Input",ExpressionUUID->"8236eed0-a028-4d8b-ad01-f650da7c9819"],
Cell[116281, 3487, 12683, 321, 640, "Input",ExpressionUUID->"68597786-63b7-4985-b437-772ca85b7ed8"],
Cell[128967, 3810, 20629, 567, 472, "Input",ExpressionUUID->"691b6641-6eb1-4ae1-b838-cac2e52866a4"],
Cell[149599, 4379, 28599, 737, 1522, "Input",ExpressionUUID->"765874a3-38c3-47e4-83a5-5f8e170db57c"],
Cell[CellGroupData[{
Cell[178223, 5120, 1055, 23, 30, "Input",ExpressionUUID->"bd8c7702-91d0-4ef6-93e0-c14fc3a3fb3e"],
Cell[179281, 5145, 351366, 6457, 850, "Output",ExpressionUUID->"05f4a852-5c2b-4009-ae4b-761e821743e6"]
}, Open  ]],
Cell[CellGroupData[{
Cell[530684, 11607, 611, 17, 30, "Input",ExpressionUUID->"5c045e43-3afc-4783-aed7-6c6c7a9ec6e1"],
Cell[531298, 11626, 340451, 6285, 835, "Output",ExpressionUUID->"ddf7fc75-1c42-49c9-8cac-1ba7a93ac36d"]
}, Open  ]]
}
]
*)

