(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    765805,      15544]
NotebookOptionsPosition[    764317,      15514]
NotebookOutlinePosition[    764655,      15529]
CellTagsIndexPosition[    764612,      15526]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
    RowBox[{
    "Coculture", " ", "of", " ", "cancer", " ", "cells", " ", "and", " ", 
     "CAFs"}], ";", " ", 
    RowBox[{"10", " ", "h", " ", "data", " ", "point", " ", "omitted"}]}], 
   ",", " ", 
   RowBox[{
   "only", " ", "one", " ", "scenario", " ", "of", " ", "Gln", " ", "supply", 
    " ", 
    RowBox[{"(", 
     RowBox[{"not", " ", "included"}], ")"}]}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.749837962617629*^9, 3.7498380137450037`*^9}, {
  3.75181707232507*^9, 3.751817094410636*^9}, {3.7518229287249317`*^9, 
  3.751822936179653*^9}, {3.752852517229067*^9, 3.7528525375401287`*^9}, {
  3.752855278187367*^9, 3.75285530162687*^9}, {3.793985960534618*^9, 
  3.793985964094493*^9}},ExpressionUUID->"37dc20f5-b83f-4611-b559-\
81b0649e0881"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<MaTeX`\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.743787358615158*^9, 3.743787390147135*^9}, 
   3.7438752971403723`*^9},
 CellLabel->
  "In[125]:=",ExpressionUUID->"856af63f-0ecb-4638-bf5c-eb6aac8c6e0a"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"time", "=", 
    RowBox[{"{", 
     RowBox[{"0", ",", "24", ",", "48", ",", "72"}], "}"}]}], ";"}], " ", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"First", ":", " ", 
     RowBox[{"concentration", " ", "of", " ", "compound"}]}], ",", " ", 
    RowBox[{"second", ":", " ", 
     RowBox[{
      RowBox[{
       RowBox[{
       "compound", " ", "that", " ", "was", " ", "supplied", " ", "at"}], " ",
        "..."}], " ", "mM"}]}]}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"NH4SupN5e1", "=", 
    RowBox[{"{", 
     RowBox[{"5", ",", "2.1", ",", "1.95", ",", "1.81"}], "}"}]}], ";", " ", 
   RowBox[{"GlnSupN5e1", "=", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0.47", ",", "0.93", ",", "1.18"}], "}"}]}], ";"}], 
  "  "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"NH4SupN5e2", "=", 
    RowBox[{"{", 
     RowBox[{"5", ",", "1.95", ",", "1.75", ",", "1.12"}], "}"}]}], ";", " ", 
   
   RowBox[{"GlnSupN5e2", "=", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0.43", ",", "0.86", ",", "1.12"}], "}"}]}], ";"}], 
  "  "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"NH4SupN5e3", "=", 
    RowBox[{"{", 
     RowBox[{"5", ",", "1.93", ",", "1.75", ",", "1.12"}], "}"}]}], ";", " ", 
   
   RowBox[{"GlnSupN5e3", "=", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0.45", ",", "0.82", ",", "1.1"}], "}"}]}], ";"}], 
  "  "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"NH4SupN5mean", "=", 
    RowBox[{"Mean", "[", 
     RowBox[{"{", 
      RowBox[{"NH4SupN5e1", ",", "NH4SupN5e2", ",", "NH4SupN5e3"}], "}"}], 
     "]"}]}], ";", " ", 
   RowBox[{"GlnSupN5mean", "=", 
    RowBox[{"Mean", "[", 
     RowBox[{"{", 
      RowBox[{"GlnSupN5e1", ",", "GlnSupN5e2", ",", "GlnSupN5e3"}], "}"}], 
     "]"}]}], ";"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"NH4SupN10e1", "=", 
    RowBox[{"{", 
     RowBox[{"10", ",", "4.87", ",", "4.52", ",", "3.82"}], "}"}]}], ";", 
   "  ", 
   RowBox[{"GlnSupN10e1", "=", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0.58", ",", "1.19", ",", "1.95"}], "}"}]}], ";"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NH4SupN10e2", "=", 
   RowBox[{"{", 
    RowBox[{"10", ",", "4.89", ",", "3.47", ",", "1.9"}], "}"}]}], ";", "  ", 
  
  RowBox[{"GlnSupN10e2", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0.53", ",", "1.29", ",", "1.9"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NH4SupN10e3", "=", 
   RowBox[{"{", 
    RowBox[{"10", ",", "4.88", ",", "3.44", ",", "1.84"}], "}"}]}], ";", "  ", 
  RowBox[{"GlnSupN10e3", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0.52", ",", "1.16", ",", "1.88"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"NH4SupN10mean", "=", 
    RowBox[{"Mean", "[", 
     RowBox[{"{", 
      RowBox[{"NH4SupN10e1", ",", "NH4SupN10e2", ",", "NH4SupN10e3"}], "}"}], 
     "]"}]}], ";", " ", 
   RowBox[{"GlnSupN10mean", "=", 
    RowBox[{"Mean", "[", 
     RowBox[{"{", 
      RowBox[{"GlnSupN10e1", ",", "GlnSupN10e2", ",", "GlnSupN10e3"}], "}"}], 
     "]"}]}], ";"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NH4SupN25e1", "=", 
   RowBox[{"{", 
    RowBox[{"25", ",", "12.9", ",", "12.32", ",", "11.47"}], "}"}]}], ";", 
  "  ", 
  RowBox[{"GlnSupN25e1", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "2.5", ",", "4.0", ",", "4.6"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NH4SupN25e2", "=", 
   RowBox[{"{", 
    RowBox[{"25", ",", "13.1", ",", "11", ",", "8.76"}], "}"}]}], ";", "  ", 
  RowBox[{"GlnSupN25e2", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "2.4", ",", "3.75", ",", "4.3"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NH4SupN25e3", "=", 
   RowBox[{"{", 
    RowBox[{"25", ",", "13.9", ",", "11.05", ",", "8.13"}], "}"}]}], ";", 
  "  ", 
  RowBox[{"GlnSupN25e3", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "2.3", ",", "3.78", ",", "4.33"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"NH4SupN25mean", "=", 
    RowBox[{"Mean", "[", 
     RowBox[{"{", 
      RowBox[{"NH4SupN25e1", ",", "NH4SupN25e2", ",", "NH4SupN25e3"}], "}"}], 
     "]"}]}], ";", " ", 
   RowBox[{"GlnSupN25mean", "=", 
    RowBox[{"Mean", "[", 
     RowBox[{"{", 
      RowBox[{"GlnSupN25e1", ",", "GlnSupN25e2", ",", "GlnSupN25e3"}], "}"}], 
     "]"}]}], ";"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NH4SupG4e1", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1.26", ",", "1.49", ",", "1.55"}], "}"}]}], ";", " ", 
  RowBox[{"GlnSupG4e1", "=", 
   RowBox[{"{", 
    RowBox[{"4", ",", "2.29", ",", "2.04", ",", "1.96"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"NH4SupG4e2", "=", 
    RowBox[{"{", 
     RowBox[{"0", ",", "1.31", ",", "1.8", ",", "1.86"}], "}"}]}], ";", " ", 
   RowBox[{"GlnSupG4e2", "=", 
    RowBox[{"{", 
     RowBox[{"4", ",", "2.18", ",", "2", ",", "1.88"}], "}"}]}], ";"}], 
  "   "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"NH4SupG4e3", "=", 
    RowBox[{"{", 
     RowBox[{"0", ",", "1.25", ",", "1.87", ",", "1.93"}], "}"}]}], ";", " ", 
   
   RowBox[{"GlnSupG4e3", "=", 
    RowBox[{"{", 
     RowBox[{"4", ",", "2.12", ",", "1.83", ",", "1.81"}], "}"}]}], ";"}], 
  "   "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"NH4SupG4mean", "=", 
    RowBox[{"Mean", "[", 
     RowBox[{"{", 
      RowBox[{"NH4SupG4e1", ",", "NH4SupG4e2", ",", "NH4SupG4e3"}], "}"}], 
     "]"}]}], ";", " ", 
   RowBox[{"GlnSupG4mean", "=", 
    RowBox[{"Mean", "[", 
     RowBox[{"{", 
      RowBox[{"GlnSupG4e1", ",", "GlnSupG4e2", ",", "GlnSupG4e3"}], "}"}], 
     "]"}]}], ";"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"LCSupN5e1", "=", 
    RowBox[{
     SuperscriptBox["10", "4"], "*", 
     RowBox[{"{", 
      RowBox[{"8", ",", "9.7", ",", "6.94", ",", "3.92"}], "}"}]}]}], ";", 
   " ", 
   RowBox[{"CCPercSupN5e1", "=", 
    RowBox[{"{", 
     RowBox[{"50", ",", "52.78", ",", "58.36", ",", "51.28"}], "}"}]}], ";"}],
   "                                                            "}], "\
\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"LCSupN5e2", "=", 
    RowBox[{
     SuperscriptBox["10", "4"], "*", 
     RowBox[{"{", 
      RowBox[{"8", ",", "9.78", ",", "6.88", ",", "3.89"}], "}"}]}]}], ";", 
   " ", 
   RowBox[{"CCPercSupN5e2", "=", 
    RowBox[{"{", 
     RowBox[{"50", ",", "53.51", ",", "59.74", ",", "52.7"}], "}"}]}], ";"}], 
  "                                                            "}], "\
\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"LCSupN5e3", "=", 
    RowBox[{
     SuperscriptBox["10", "4"], "*", 
     RowBox[{"{", 
      RowBox[{"8", ",", "9.45", ",", "6.67", ",", "3.69"}], "}"}]}]}], ";", 
   " ", 
   RowBox[{"CCPercSupN5e3", "=", 
    RowBox[{"{", 
     RowBox[{"50", ",", "54.71", ",", "61.47", ",", "52.85"}], "}"}]}], ";"}],
   "   "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"LCSupN5mean", "=", 
   RowBox[{"Mean", "[", 
    RowBox[{"{", 
     RowBox[{"LCSupN5e1", ",", "LCSupN5e2", ",", "LCSupN5e3"}], "}"}], 
    "]"}]}], ";", 
  RowBox[{"CCPercSupN5mean", "=", 
   RowBox[{"Mean", "[", 
    RowBox[{"{", 
     RowBox[{"CCPercSupN5e1", ",", "CCPercSupN5e2", ",", "CCPercSupN5e3"}], 
     "}"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"LCSupN10e1", "=", 
    RowBox[{
     SuperscriptBox["10", "4"], "*", 
     RowBox[{"{", 
      RowBox[{"8", ",", "7.02", ",", "6.42", ",", "3.42"}], "}"}]}]}], ";", 
   " ", 
   RowBox[{"CCPercSupN10e1", "=", 
    RowBox[{"{", 
     RowBox[{"50", ",", "66.52", ",", "62.46", ",", "57.6"}], "}"}]}], ";"}], 
  "                                                            "}], "\
\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"LCSupN10e2", "=", 
    RowBox[{
     SuperscriptBox["10", "4"], "*", 
     RowBox[{"{", 
      RowBox[{"8", ",", "7.12", ",", "6.19", ",", "3.39"}], "}"}]}]}], ";", 
   " ", 
   RowBox[{"CCPercSupN10e2", "=", 
    RowBox[{"{", 
     RowBox[{"50", ",", "67.1", ",", "66.4", ",", "59.3"}], "}"}]}], ";"}], 
  "                                                            "}], "\
\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"LCSupN10e3", "=", 
    RowBox[{
     SuperscriptBox["10", "4"], "*", 
     RowBox[{"{", 
      RowBox[{"8", ",", "7.11", ",", "6.12", ",", "3.17"}], "}"}]}]}], ";", 
   " ", 
   RowBox[{"CCPercSupN10e3", "=", 
    RowBox[{"{", 
     RowBox[{"50", ",", "65", ",", "64.71", ",", "59.3"}], "}"}]}], ";"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"LCSupN10mean", "=", 
   RowBox[{"Mean", "[", 
    RowBox[{"{", 
     RowBox[{"LCSupN10e1", ",", "LCSupN10e2", ",", "LCSupN10e3"}], "}"}], 
    "]"}]}], ";", 
  RowBox[{"CCPercSupN10mean", "=", 
   RowBox[{"Mean", "[", 
    RowBox[{"{", 
     RowBox[{"CCPercSupN10e1", ",", "CCPercSupN10e2", ",", "CCPercSupN10e3"}],
      "}"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"LCSupN25e1", "=", 
    RowBox[{
     SuperscriptBox["10", "4"], "*", 
     RowBox[{"{", 
      RowBox[{"8", ",", "6.42", ",", "6.75", ",", "2.79"}], "}"}]}]}], ";", 
   " ", 
   RowBox[{"CCPercSupN25e1", "=", 
    RowBox[{"{", 
     RowBox[{"50", ",", "49.07", ",", "55.85", ",", "54.48"}], "}"}]}], ";"}],
   "                                                            "}], "\
\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"LCSupN25e2", "=", 
    RowBox[{
     SuperscriptBox["10", "4"], "*", 
     RowBox[{"{", 
      RowBox[{"8", ",", "6.82", ",", "6.69", ",", "2.69"}], "}"}]}]}], ";", 
   " ", 
   RowBox[{"CCPercSupN25e2", "=", 
    RowBox[{"{", 
     RowBox[{"50", ",", "47.07", ",", "54.86", ",", "54.65"}], "}"}]}], ";"}],
   "                                                            "}], "\
\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"LCSupN25e3", "=", 
    RowBox[{
     SuperscriptBox["10", "4"], "*", 
     RowBox[{"{", 
      RowBox[{"8", ",", "6.52", ",", "6.66", ",", "2.71"}], "}"}]}]}], ";", 
   " ", 
   RowBox[{"CCPercSupN25e3", "=", 
    RowBox[{"{", 
     RowBox[{"50", ",", "47.39", ",", "55.71", ",", "57.93"}], "}"}]}], ";"}],
   " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"LCSupN25mean", "=", 
    RowBox[{"Mean", "[", 
     RowBox[{"{", 
      RowBox[{"LCSupN25e1", ",", "LCSupN25e2", ",", "LCSupN25e3"}], "}"}], 
     "]"}]}], ";", 
   RowBox[{"CCPercSupN25mean", "=", 
    RowBox[{"Mean", "[", 
     RowBox[{"{", 
      RowBox[{
      "CCPercSupN25e1", ",", "CCPercSupN25e2", ",", "CCPercSupN25e3"}], "}"}],
      "]"}]}], ";", 
   RowBox[{"LCSupG4e1", "=", 
    RowBox[{
     SuperscriptBox["10", "4"], "*", 
     RowBox[{"{", 
      RowBox[{"8", ",", "11.52", ",", "15.1", ",", "16.1"}], "}"}]}]}], ";", 
   " ", 
   RowBox[{"CCPercSupG4e1", "=", 
    RowBox[{"{", 
     RowBox[{"50", ",", "68.49", ",", "64.97", ",", "64.22"}], "}"}]}], ";"}],
   "                                                            "}], "\
\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"LCSupG4e2", "=", 
    RowBox[{
     SuperscriptBox["10", "4"], "*", 
     RowBox[{"{", 
      RowBox[{"8", ",", "11.5", ",", "14.7", ",", "16.1"}], "}"}]}]}], ";", 
   " ", 
   RowBox[{"CCPercSupG4e2", "=", 
    RowBox[{"{", 
     RowBox[{"50", ",", "68.1", ",", "67.48", ",", "64.78"}], "}"}]}], ";"}], 
  "                                                            "}], "\
\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"LCSupG4e3", "=", 
    RowBox[{
     SuperscriptBox["10", "4"], "*", 
     RowBox[{"{", 
      RowBox[{"8", ",", "11.32", ",", "14.8", ",", "16.22"}], "}"}]}]}], ";", 
   " ", 
   RowBox[{"CCPercSupG4e3", "=", 
    RowBox[{"{", 
     RowBox[{"50", ",", "69.61", ",", "66.82", ",", "63.44"}], "}"}]}], ";"}],
   "   "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"LCSupG4mean", "=", 
   RowBox[{"Mean", "[", 
    RowBox[{"{", 
     RowBox[{"LCSupG4e1", ",", "LCSupG4e2", ",", "LCSupG4e3"}], "}"}], 
    "]"}]}], ";", 
  RowBox[{"CCPercSupG4mean", "=", 
   RowBox[{"Mean", "[", 
    RowBox[{"{", 
     RowBox[{"CCPercSupG4e1", ",", "CCPercSupG4e2", ",", "CCPercSupG4e3"}], 
     "}"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dataNH4SupN5e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN5e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN5e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN5e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN5e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataNH4SupN5e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN5e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN5e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN5e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN5e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataNH4SupN5e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN5e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN5e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN5e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN5e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataNH4SupN5mean", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN5mean", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN5mean", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN5mean", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN5mean", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupN5e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN5e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN5e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN5e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN5e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupN5e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN5e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN5e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN5e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN5e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupN5e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN5e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN5e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN5e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN5e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupN5mean", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN5mean", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN5mean", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN5mean", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN5mean", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataNH4SupN10e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN10e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN10e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN10e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN10e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataNH4SupN10e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN10e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN10e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN10e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN10e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataNH4SupN10e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN10e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN10e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN10e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN10e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataNH4SupN10mean", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN10mean", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN10mean", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN10mean", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN10mean", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupN10e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN10e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN10e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN10e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN10e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupN10e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN10e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN10e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN10e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN10e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupN10e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN10e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN10e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN10e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN10e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupN10mean", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN10mean", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN10mean", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN10mean", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN10mean", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataNH4SupN25e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN25e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN25e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN25e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN25e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataNH4SupN25e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN25e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN25e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN25e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN25e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataNH4SupN25e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN25e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN25e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN25e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN25e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataNH4SupN25mean", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN25mean", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN25mean", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN25mean", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN25mean", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupN25e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN25e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN25e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN25e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN25e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupN25e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN25e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN25e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN25e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN25e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupN25e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN25e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN25e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN25e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN25e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupN25mean", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN25mean", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN25mean", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN25mean", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN25mean", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataNH4SupG4e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG4e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG4e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG4e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG4e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataNH4SupG4e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG4e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG4e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG4e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG4e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataNH4SupG4e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG4e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG4e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG4e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG4e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataNH4SupG4mean", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG4mean", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG4mean", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG4mean", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG4mean", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupG4e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG4e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG4e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG4e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG4e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupG4e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG4e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG4e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG4e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG4e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupG4e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG4e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG4e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG4e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG4e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupG4mean", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG4mean", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG4mean", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG4mean", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG4mean", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupN5e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupN5e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupN5e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupN5e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupN5e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupN5e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupN5e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupN5e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupN5e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupN5e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupN5e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupN5e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupN5e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupN5e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupN5e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupN5mean", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupN5mean", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupN5mean", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupN5mean", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupN5mean", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupN10e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupN10e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupN10e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupN10e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupN10e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupN10e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupN10e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupN10e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupN10e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupN10e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupN10e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupN10e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupN10e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupN10e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupN10e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupN10mean", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupN10mean", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupN10mean", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupN10mean", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupN10mean", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupN25e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupN25e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupN25e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupN25e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupN25e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupN25e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupN25e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupN25e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupN25e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupN25e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupN25e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupN25e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupN25e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupN25e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupN25e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupN25mean", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupN25mean", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupN25mean", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupN25mean", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupN25mean", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupG4e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupG4e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupG4e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupG4e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupG4e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupG4e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupG4e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupG4e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupG4e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupG4e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupG4e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupG4e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupG4e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupG4e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupG4e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupG4mean", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupG4mean", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupG4mean", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupG4mean", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupG4mean", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataCCPercSupN5e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupN5e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupN5e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupN5e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupN5e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dataCCPercSupN5e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupN5e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupN5e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupN5e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupN5e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dataCCPercSupN5e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupN5e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupN5e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupN5e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupN5e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dataCCPercSupN10e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupN10e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupN10e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupN10e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupN10e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dataCCPercSupN10e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupN10e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupN10e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupN10e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupN10e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dataCCPercSupN10e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupN10e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupN10e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupN10e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupN10e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dataCCPercSupN25e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupN25e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupN25e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupN25e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupN25e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dataCCPercSupN25e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupN25e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupN25e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupN25e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupN25e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dataCCPercSupN25e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupN25e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupN25e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupN25e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupN25e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataCCPercSupG4e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupG4e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupG4e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupG4e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupG4e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dataCCPercSupG4e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupG4e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupG4e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupG4e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupG4e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dataCCPercSupG4e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupG4e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupG4e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupG4e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupG4e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.7438738802406282`*^9, 3.7438738869135303`*^9}, {
   3.743873989089939*^9, 3.7438741151287127`*^9}, {3.7438762879359827`*^9, 
   3.743876461274005*^9}, {3.7438773611637173`*^9, 3.743877423252034*^9}, {
   3.743878725393745*^9, 3.7438787635294943`*^9}, {3.743878798211866*^9, 
   3.743878902429263*^9}, {3.7438789813619347`*^9, 3.743879013272641*^9}, {
   3.749403829737485*^9, 3.7494039926474867`*^9}, {3.749404033760293*^9, 
   3.7494040391668167`*^9}, {3.7494040718342876`*^9, 3.749404103147668*^9}, {
   3.7498329753120193`*^9, 3.749833015933462*^9}, {3.749833546249592*^9, 
   3.749833626353632*^9}, {3.7498338719112*^9, 3.7498339946048927`*^9}, {
   3.749834062455851*^9, 3.7498343641607847`*^9}, {3.7518168409135923`*^9, 
   3.7518170494175463`*^9}, {3.7518171133160543`*^9, 3.751817114963841*^9}, {
   3.7528544392248163`*^9, 3.752854798225061*^9}, {3.752854833297954*^9, 
   3.752855272082767*^9}, {3.7528554936584997`*^9, 3.752855496809842*^9}, {
   3.793985579497583*^9, 3.793985601399835*^9}, {3.793985813962976*^9, 
   3.7939858157757797`*^9}, {3.7939858537672997`*^9, 3.79398594196321*^9}, {
   3.7939859726294107`*^9, 3.793985972832559*^9}, {3.793986013744763*^9, 
   3.7939863449308567`*^9}, {3.7939867004430723`*^9, 3.793986925844699*^9}, {
   3.793987277135427*^9, 3.7939877771770153`*^9}, {3.793987844438216*^9, 
   3.793988236079516*^9}, {3.7939888997526693`*^9, 3.7939890897109222`*^9}, 
   3.793989126701407*^9, {3.793989188343851*^9, 3.793989421651825*^9}, 
   3.7955177081903553`*^9, {3.7955177602748117`*^9, 3.795517787601926*^9}, {
   3.795517825751001*^9, 3.795517960392602*^9}, {3.7955180312922173`*^9, 
   3.795518299544252*^9}, {3.795518918674131*^9, 3.795519066795103*^9}, {
   3.795519322150728*^9, 3.795519381756591*^9}, {3.795519428511652*^9, 
   3.795519471209835*^9}, {3.795520733571227*^9, 3.795520734418292*^9}, 
   3.79552076546308*^9, {3.79552081051761*^9, 
   3.7955208269910517`*^9}},ExpressionUUID->"9baec21b-9cf5-4135-8077-\
9d9de292cec3"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ConcDatSupN5all", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "dataNH4SupN5e1", ",", "dataNH4SupN5e2", ",", "dataNH4SupN5e3", ",", 
       "dataGlnSupN5e1", ",", "dataGlnSupN5e2", ",", "dataGlnSupN5e3"}], 
      "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "Red", ",", "Red", ",", "Red", ",", "Blue", ",", "Blue", ",", "Blue"}],
        "}"}]}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<*\>\"", ",", "17"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t\\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<c \\\\:(\\\\textrm{mM})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";", 
  RowBox[{"ConcDatSupN10all", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "dataNH4SupN10e1", ",", "dataNH4SupN10e2", ",", "dataNH4SupN10e3", ",", 
       "dataGlnSupN10e1", ",", "dataGlnSupN10e2", ",", "dataGlnSupN10e3"}], 
      "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "Red", ",", "Red", ",", "Red", ",", "Blue", ",", "Blue", ",", "Blue"}],
        "}"}]}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<*\>\"", ",", "17"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t\\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<c \\\\:(\\\\textrm{mM})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";", 
  RowBox[{"ConcDatSupN25all", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "dataNH4SupN25e1", ",", "dataNH4SupN25e2", ",", "dataNH4SupN25e3", ",", 
       "dataGlnSupN25e1", ",", "dataGlnSupN25e2", ",", "dataGlnSupN25e3"}], 
      "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "Red", ",", "Red", ",", "Red", ",", "Blue", ",", "Blue", ",", "Blue"}],
        "}"}]}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<*\>\"", ",", "17"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t\\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<c \\\\:(\\\\textrm{mM})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";", 
  RowBox[{"ConcDatSupG4all", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "dataNH4SupG4e1", ",", "dataNH4SupG4e2", ",", "dataNH4SupG4e3", ",", 
       "dataGlnSupG4e1", ",", "dataGlnSupG4e2", ",", "dataGlnSupG4e3"}], 
      "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "Red", ",", "Red", ",", "Red", ",", "Blue", ",", "Blue", ",", "Blue"}],
        "}"}]}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<*\>\"", ",", "17"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t\\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<c \\\\:(\\\\textrm{mM})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";", 
  RowBox[{"LCDatSupN5all", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"dataLCSupN5e1", ",", "dataLCSupN5e2", ",", "dataLCSupN5e3"}], 
      "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Blue", ",", "Blue"}], "}"}]}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<*\>\"", ",", "17"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t\\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\textrm{Cells}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";", 
  RowBox[{"LCDatSupN10all", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "dataLCSupN10e1", ",", "dataLCSupN10e2", ",", "dataLCSupN10e3"}], "}"}],
      ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Blue", ",", "Blue"}], "}"}]}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<*\>\"", ",", "17"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t\\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\textrm{Cells}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";", 
  RowBox[{"LCDatSupN25all", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "dataLCSupN25e1", ",", "dataLCSupN25e2", ",", "dataLCSupN25e3"}], "}"}],
      ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Blue", ",", "Blue"}], "}"}]}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<*\>\"", ",", "17"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t\\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\textrm{Cells}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";", 
  RowBox[{"LCDatSupG4all", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"dataLCSupG4e1", ",", "dataLCSupG4e2", ",", "dataLCSupG4e3"}], 
      "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Blue", ",", "Blue"}], "}"}]}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<*\>\"", ",", "17"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t\\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\textrm{Cells}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";", 
  RowBox[{"CCPercDatSupN5all", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "dataCCPercSupN5e1", ",", "dataCCPercSupN5e2", ",", 
       "dataCCPercSupN5e3"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Blue", ",", "Blue"}], "}"}]}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<*\>\"", ",", "17"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t\\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\textrm{\\% Cancer Cells}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";", 
  RowBox[{"CCPercDatSupN10all", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "dataCCPercSupN10e1", ",", "dataCCPercSupN10e2", ",", 
       "dataCCPercSupN10e3"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Blue", ",", "Blue"}], "}"}]}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<*\>\"", ",", "17"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t\\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\textrm{\\% Cancer Cells}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";", 
  RowBox[{"CCPercDatSupN25all", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "dataCCPercSupN25e1", ",", "dataCCPercSupN25e2", ",", 
       "dataCCPercSupN25e3"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Blue", ",", "Blue"}], "}"}]}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<*\>\"", ",", "17"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t\\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\textrm{\\% Cancer Cells}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";", 
  RowBox[{"CCPercDatSupG4all", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "dataCCPercSupG4e1", ",", "dataCCPercSupG4e2", ",", 
       "dataCCPercSupG4e3"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Blue", ",", "Blue"}], "}"}]}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<*\>\"", ",", "17"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t\\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\textrm{\\% Cancer Cells}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.743874256949748*^9, 3.743874328439391*^9}, 
   3.743874390563838*^9, {3.743876470252997*^9, 3.743876551822645*^9}, {
   3.743877442223682*^9, 3.743877495238969*^9}, {3.7438790299897823`*^9, 
   3.7438791635362377`*^9}, {3.7498344738864603`*^9, 3.749834957315116*^9}, {
   3.751817121629846*^9, 3.751817141635103*^9}, {3.751818006750374*^9, 
   3.7518180540929613`*^9}, 3.7518181303138227`*^9, {3.752855324230411*^9, 
   3.7528554580514297`*^9}, {3.752948195428191*^9, 3.7529481985548763`*^9}, {
   3.7529482327753553`*^9, 3.752948328771744*^9}, 3.793990019070709*^9, {
   3.793990081516979*^9, 3.7939901936391287`*^9}, {3.79551950200394*^9, 
   3.795519600039472*^9}},
 CellLabel->
  "In[126]:=",ExpressionUUID->"b69ebf8d-acd8-4e52-a54e-ebf6709f20f2"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    StyleBox["k1CC", "Code"], 
    StyleBox["=", "Code"], 
    RowBox[{"7.55", " ", 
     SuperscriptBox["10", 
      RowBox[{"-", "8"}]]}]}], ";"}], "        ", 
  RowBox[{"(*", " ", 
   RowBox[{"optimal", " ", "value", " ", "from", " ", "\"\<CC alone\>\""}], 
   " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"c1CC", "=", "1.93"}], ";"}], "                   ", 
  RowBox[{"(*", " ", 
   RowBox[{"optimal", " ", "value", " ", "from", " ", "\"\<CC alone\>\""}], 
   " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    StyleBox["k1CAF", "Code"], 
    StyleBox["=", "Code"], 
    RowBox[{"4.13", " ", 
     SuperscriptBox["10", 
      RowBox[{"-", "7"}]]}]}], ";"}], "        ", 
  RowBox[{"(*", " ", 
   RowBox[{"*", "NEW", "*"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"c1CAF", "=", "0.89"}], ";"}], "                   ", 
  RowBox[{"(*", " ", 
   RowBox[{"*", "NEW", "*"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"k2CC", "=", 
    RowBox[{"2.38", " ", 
     SuperscriptBox["10", 
      RowBox[{"-", "8"}]]}]}], ";"}], "      ", 
  RowBox[{"(*", " ", 
   RowBox[{"*", "NEW", "*"}], " ", "*)"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"c2CC", "=", "0.15"}], ";"}], "               ", 
  RowBox[{"(*", " ", 
   RowBox[{"*", "NEW", "*"}], " ", "*)"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"k2CAF", "=", 
    RowBox[{"4.48", " ", 
     SuperscriptBox["10", 
      RowBox[{"-", "8"}]]}]}], ";"}], "      ", 
  RowBox[{"(*", " ", 
   RowBox[{"optimal", " ", "value", " ", "from", " ", "\"\<CAF alone\>\""}], 
   " ", "*)"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"c2CAF", "=", "0.286"}], ";"}], "               ", 
  RowBox[{"(*", " ", 
   RowBox[{"optimal", " ", "value", " ", "from", " ", "\"\<CAF alone\>\""}], 
   " ", "*)"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"e1CAF", "=", 
    RowBox[{"1.611", " ", 
     SuperscriptBox["10", 
      RowBox[{"-", "8"}]]}]}], ";"}], "        ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"new", " ", "parameter"}], ",", " ", 
    RowBox[{"background", " ", "rate", " ", "of", " ", 
     SuperscriptBox[
      SubscriptBox["NH", "4"], "+"], " ", "production"}], ",", " ", 
    RowBox[{
    "optimal", " ", "value", " ", "from", " ", "\"\<CAF alone\>\""}]}], " ", 
   "*)"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"e1CC", "=", 
    RowBox[{"5.34", " ", 
     SuperscriptBox["10", 
      RowBox[{"-", "7"}]]}]}], ";"}], "        ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"new", " ", "parameter"}], ",", " ", 
    RowBox[{"background", " ", "rate", " ", "of", " ", 
     SuperscriptBox[
      SubscriptBox["NH", "4"], "+"], " ", "production"}], ",", " ", 
    RowBox[{
    "optimal", " ", "value", " ", "from", " ", "\"\<CC\>\"", " ", "alone", 
     "\"\< \>"}]}], "*)"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"k3CAF", "=", 
    RowBox[{"2.09", " ", 
     SuperscriptBox["10", 
      RowBox[{"-", "7"}]]}]}], ";"}], "    ", 
  RowBox[{"(*", " ", 
   RowBox[{"optimal", " ", "value", " ", "from", " ", "\"\<CAF alone\>\""}], 
   " ", "*)"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"k3CC", "=", 
    RowBox[{"2.64", " ", 
     SuperscriptBox["10", 
      RowBox[{"-", "10"}]]}]}], ";"}], "    ", 
  RowBox[{"(*", " ", 
   RowBox[{"optimal", " ", "value", " ", "from", " ", "\"\<CC alone\>\""}], 
   " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"r1CAF", "=", 
    RowBox[{"2.7", " ", 
     SuperscriptBox["10", 
      RowBox[{"-", "3"}]]}]}], ";"}], "     ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"allowed", " ", "to", " ", "change"}], ",", " ", 
    RowBox[{
    "original", " ", "value", " ", "was", " ", "0.02525", " ", "in", " ", 
     "\"\<CAF alone\>\""}], ",", " ", 
    RowBox[{"O", 
     RowBox[{"(", 
      SuperscriptBox["10", 
       RowBox[{"-", "1"}]], ")"}], " ", "ratio"}]}], " ", "*)"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"K1CAF", "=", "0.6307"}], ";"}], "              ", 
  RowBox[{"(*", " ", 
   RowBox[{"optimal", " ", "value", " ", "from", " ", "\"\<CAF alone\>\""}], 
   " ", "*)"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"r1CC", "=", 
    RowBox[{"6", " ", 
     SuperscriptBox["10", 
      RowBox[{"-", "2"}]]}]}], ";"}], "          ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"allowed", " ", "to", " ", "change"}], ",", " ", 
    RowBox[{
    "original", " ", "value", " ", "was", " ", "0.0563", " ", "in", " ", 
     "\"\<CC alone\>\""}], ",", " ", 
    RowBox[{"reasonably", " ", "close"}]}], " ", "*)"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"K1CC", "=", "1.97"}], ";"}], "                     ", 
  RowBox[{"(*", " ", 
   RowBox[{"optimal", " ", "value", " ", "from", " ", "\"\<CC alone\>\""}], 
   " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"r2CAF", "=", 
    RowBox[{"3.449", " ", 
     SuperscriptBox["10", 
      RowBox[{"-", "6"}]]}]}], ";"}], "    ", 
  RowBox[{"(*", " ", 
   RowBox[{"optimal", " ", "value", " ", "from", " ", "\"\<CAF alone\>\""}], 
   " ", "*)"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"K2CAF", "=", "7.307"}], ";"}], "                ", 
  RowBox[{"(*", " ", 
   RowBox[{"optimal", " ", "value", " ", "from", " ", "\"\<CAF alone\>\""}], 
   " ", "*)"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"d1CAF", "=", 
    RowBox[{"1.3", " ", 
     SuperscriptBox["10", 
      RowBox[{"-", "3"}]]}]}], ";"}], "    ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"allowed", " ", "to", " ", "change"}], ",", " ", 
    RowBox[{"original", " ", "value", " ", "was", " ", "1.3", " ", 
     SuperscriptBox["10", 
      RowBox[{"-", "3"}]], " ", "in", " ", "\"\<CAF alone\>\""}], ",", " ", 
    RowBox[{"same", " ", "as", " ", "before"}]}], " ", "*)"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"d1CC", "=", 
    RowBox[{"1.6", " ", 
     SuperscriptBox["10", 
      RowBox[{"-", "3"}]]}]}], ";"}], "     ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"allowed", " ", "to", " ", "change"}], ",", " ", 
    RowBox[{"original", " ", "value", " ", "was", " ", "1.6", " ", 
     SuperscriptBox["10", 
      RowBox[{"-", "3"}]], " ", "in", " ", "\"\<CC alone\>\""}], ",", " ", 
    RowBox[{"same", " ", "as", " ", "before"}]}], " ", "*)"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"d2CAF", "=", 
    RowBox[{"7", " ", 
     SuperscriptBox["10", 
      RowBox[{"-", "5"}]]}]}], ";"}], "    ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"new", " ", "parameter"}], ",", " ", 
    RowBox[{"background", " ", "death", " ", "rate"}], ",", " ", 
    RowBox[{"allowed", " ", "to", " ", "change"}], ",", " ", 
    RowBox[{"same", " ", "as", " ", "7", " ", 
     SuperscriptBox["10", 
      RowBox[{"-", "5"}]], " ", "in", " ", "\"\<CAF alone\>\""}]}], "  ", 
   "*)"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"d2CC", "=", 
    RowBox[{"1.1", " ", 
     SuperscriptBox["10", 
      RowBox[{"-", "2"}]]}]}], ";"}], "     ", 
  RowBox[{"(*", "  ", 
   RowBox[{
    RowBox[{"new", " ", "parameter"}], ",", " ", 
    RowBox[{"background", " ", "death", " ", "rate"}], ",", " ", 
    RowBox[{"allowed", " ", "to", " ", "change"}], ",", " ", 
    RowBox[{"original", " ", "value", " ", "was", " ", "1.1", " ", 
     SuperscriptBox["10", 
      RowBox[{"-", "2"}]], " ", "in", " ", "\"\<CC alone\>\""}], ",", " ", 
    "same"}], " ", "*)"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SolNH5", "  ", "=", 
   RowBox[{"NDSolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"A", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "k1CC"}], " ", 
          RowBox[{"A", "[", "t", "]"}], 
          RowBox[{"y", "[", "t", "]"}]}], "-", 
         RowBox[{"k1CAF", " ", 
          RowBox[{"A", "[", "t", "]"}], 
          RowBox[{"x", "[", "t", "]"}]}], "+", 
         RowBox[{"c2CAF", " ", "k2CAF", " ", 
          RowBox[{"W", "[", "t", "]"}], 
          RowBox[{"R", "[", "t", "]"}], 
          RowBox[{"x", "[", "t", "]"}]}], "+", 
         RowBox[{"c2CC", " ", "k2CC", " ", 
          RowBox[{"W", "[", "t", "]"}], 
          RowBox[{"R", "[", "t", "]"}], 
          RowBox[{"y", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"W", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"c1CAF", " ", "k1CAF", " ", 
          RowBox[{"A", "[", "t", "]"}], 
          RowBox[{"x", "[", "t", "]"}]}], "+", " ", 
         RowBox[{"c1CC", " ", "k1CC", " ", 
          RowBox[{"A", "[", "t", "]"}], 
          RowBox[{"y", "[", "t", "]"}]}], "-", 
         RowBox[{"k2CAF", " ", 
          RowBox[{"W", "[", "t", "]"}], " ", 
          RowBox[{"R", "[", "t", "]"}], 
          RowBox[{"x", "[", "t", "]"}]}], "-", 
         RowBox[{"k2CC", " ", 
          RowBox[{"W", "[", "t", "]"}], " ", 
          RowBox[{"R", "[", "t", "]"}], 
          RowBox[{"y", "[", "t", "]"}]}], "+", 
         RowBox[{"e1CAF", " ", 
          RowBox[{"x", "[", "t", "]"}]}], "+", 
         RowBox[{"e1CC", " ", 
          RowBox[{"y", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{
          RowBox[{"-", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"k2CAF", " ", 
              RowBox[{"W", "[", "t", "]"}]}], "+", "k3CAF"}], ")"}]}], 
          RowBox[{"R", "[", "t", "]"}], 
          RowBox[{"x", "[", "t", "]"}]}], "-", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"k2CC", " ", 
             RowBox[{"W", "[", "t", "]"}]}], "+", "k3CC"}], ")"}], " ", 
          RowBox[{"R", "[", "t", "]"}], 
          RowBox[{"y", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"x", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"r1CAF", " ", 
            RowBox[{
             RowBox[{"A", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"K1CAF", "+", 
               RowBox[{"A", "[", "t", "]"}]}], ")"}]}]}], "+", 
           RowBox[{"r2CAF", " ", 
            RowBox[{
             RowBox[{"R", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"K2CAF", "+", 
               RowBox[{"R", "[", "t", "]"}]}], ")"}]}]}], "-", 
           RowBox[{"d1CAF", " ", 
            RowBox[{"W", "[", "t", "]"}]}], "-", "d2CAF"}], ")"}], 
         RowBox[{"x", "[", "t", "]"}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"y", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"r1CC", " ", 
            RowBox[{
             RowBox[{"A", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"K1CC", "+", 
               RowBox[{"A", "[", "t", "]"}]}], ")"}]}]}], "-", 
           RowBox[{"d1CC", " ", 
            RowBox[{"W", "[", "t", "]"}]}], "-", "d2CC"}], ")"}], 
         RowBox[{"y", "[", "t", "]"}]}]}], ",", 
       RowBox[{
        RowBox[{"A", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"W", "[", "0", "]"}], "\[Equal]", "5"}], ",", 
       RowBox[{
        RowBox[{"R", "[", "0", "]"}], "\[Equal]", "20"}], ",", 
       RowBox[{
        RowBox[{"x", "[", "0", "]"}], "\[Equal]", "40000"}], ",", 
       RowBox[{
        RowBox[{"y", "[", "0", "]"}], "\[Equal]", "40000"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"A", "[", "t", "]"}], ",", 
       RowBox[{"W", "[", "t", "]"}], ",", 
       RowBox[{"R", "[", "t", "]"}], ",", 
       RowBox[{"x", "[", "t", "]"}], ",", 
       RowBox[{"y", "[", "t", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "72"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"SolNH10", "  ", "=", 
   RowBox[{"NDSolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"A", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "k1CC"}], " ", 
          RowBox[{"A", "[", "t", "]"}], 
          RowBox[{"y", "[", "t", "]"}]}], "-", 
         RowBox[{"k1CAF", " ", 
          RowBox[{"A", "[", "t", "]"}], 
          RowBox[{"x", "[", "t", "]"}]}], "+", 
         RowBox[{"c2CAF", " ", "k2CAF", " ", 
          RowBox[{"W", "[", "t", "]"}], 
          RowBox[{"R", "[", "t", "]"}], 
          RowBox[{"x", "[", "t", "]"}]}], "+", 
         RowBox[{"c2CC", " ", "k2CC", " ", 
          RowBox[{"W", "[", "t", "]"}], 
          RowBox[{"R", "[", "t", "]"}], 
          RowBox[{"y", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"W", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"c1CAF", " ", "k1CAF", " ", 
          RowBox[{"A", "[", "t", "]"}], 
          RowBox[{"x", "[", "t", "]"}]}], "+", " ", 
         RowBox[{"c1CC", " ", "k1CC", " ", 
          RowBox[{"A", "[", "t", "]"}], 
          RowBox[{"y", "[", "t", "]"}]}], "-", 
         RowBox[{"k2CAF", " ", 
          RowBox[{"W", "[", "t", "]"}], " ", 
          RowBox[{"R", "[", "t", "]"}], 
          RowBox[{"x", "[", "t", "]"}]}], "-", 
         RowBox[{"k2CC", " ", 
          RowBox[{"W", "[", "t", "]"}], " ", 
          RowBox[{"R", "[", "t", "]"}], 
          RowBox[{"y", "[", "t", "]"}]}], "+", 
         RowBox[{"e1CAF", " ", 
          RowBox[{"x", "[", "t", "]"}]}], "+", 
         RowBox[{"e1CC", " ", 
          RowBox[{"y", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{
          RowBox[{"-", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"k2CAF", " ", 
              RowBox[{"W", "[", "t", "]"}]}], "+", "k3CAF"}], ")"}]}], 
          RowBox[{"R", "[", "t", "]"}], 
          RowBox[{"x", "[", "t", "]"}]}], "-", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"k2CC", " ", 
             RowBox[{"W", "[", "t", "]"}]}], "+", "k3CC"}], ")"}], " ", 
          RowBox[{"R", "[", "t", "]"}], 
          RowBox[{"y", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"x", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"r1CAF", " ", 
            RowBox[{
             RowBox[{"A", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"K1CAF", "+", 
               RowBox[{"A", "[", "t", "]"}]}], ")"}]}]}], "+", 
           RowBox[{"r2CAF", " ", 
            RowBox[{
             RowBox[{"R", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"K2CAF", "+", 
               RowBox[{"R", "[", "t", "]"}]}], ")"}]}]}], "-", 
           RowBox[{"d1CAF", " ", 
            RowBox[{"W", "[", "t", "]"}]}], "-", "d2CAF"}], ")"}], 
         RowBox[{"x", "[", "t", "]"}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"y", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"r1CC", " ", 
            RowBox[{
             RowBox[{"A", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"K1CC", "+", 
               RowBox[{"A", "[", "t", "]"}]}], ")"}]}]}], "-", 
           RowBox[{"d1CC", " ", 
            RowBox[{"W", "[", "t", "]"}]}], "-", "d2CC"}], ")"}], 
         RowBox[{"y", "[", "t", "]"}]}]}], ",", 
       RowBox[{
        RowBox[{"A", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"W", "[", "0", "]"}], "\[Equal]", "10"}], ",", 
       RowBox[{
        RowBox[{"R", "[", "0", "]"}], "\[Equal]", "20"}], ",", 
       RowBox[{
        RowBox[{"x", "[", "0", "]"}], "\[Equal]", "40000"}], ",", 
       RowBox[{
        RowBox[{"y", "[", "0", "]"}], "\[Equal]", "40000"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"A", "[", "t", "]"}], ",", 
       RowBox[{"W", "[", "t", "]"}], ",", 
       RowBox[{"R", "[", "t", "]"}], ",", 
       RowBox[{"x", "[", "t", "]"}], ",", 
       RowBox[{"y", "[", "t", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "72"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"SolNH25", "  ", "=", 
   RowBox[{"NDSolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"A", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "k1CC"}], " ", 
          RowBox[{"A", "[", "t", "]"}], 
          RowBox[{"y", "[", "t", "]"}]}], "-", 
         RowBox[{"k1CAF", " ", 
          RowBox[{"A", "[", "t", "]"}], 
          RowBox[{"x", "[", "t", "]"}]}], "+", 
         RowBox[{"c2CAF", " ", "k2CAF", " ", 
          RowBox[{"W", "[", "t", "]"}], 
          RowBox[{"R", "[", "t", "]"}], 
          RowBox[{"x", "[", "t", "]"}]}], "+", 
         RowBox[{"c2CC", " ", "k2CC", " ", 
          RowBox[{"W", "[", "t", "]"}], 
          RowBox[{"R", "[", "t", "]"}], 
          RowBox[{"y", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"W", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"c1CAF", " ", "k1CAF", " ", 
          RowBox[{"A", "[", "t", "]"}], 
          RowBox[{"x", "[", "t", "]"}]}], "+", " ", 
         RowBox[{"c1CC", " ", "k1CC", " ", 
          RowBox[{"A", "[", "t", "]"}], 
          RowBox[{"y", "[", "t", "]"}]}], "-", 
         RowBox[{"k2CAF", " ", 
          RowBox[{"W", "[", "t", "]"}], " ", 
          RowBox[{"R", "[", "t", "]"}], 
          RowBox[{"x", "[", "t", "]"}]}], "-", 
         RowBox[{"k2CC", " ", 
          RowBox[{"W", "[", "t", "]"}], " ", 
          RowBox[{"R", "[", "t", "]"}], 
          RowBox[{"y", "[", "t", "]"}]}], "+", 
         RowBox[{"e1CAF", " ", 
          RowBox[{"x", "[", "t", "]"}]}], "+", 
         RowBox[{"e1CC", " ", 
          RowBox[{"y", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{
          RowBox[{"-", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"k2CAF", " ", 
              RowBox[{"W", "[", "t", "]"}]}], "+", "k3CAF"}], ")"}]}], 
          RowBox[{"R", "[", "t", "]"}], 
          RowBox[{"x", "[", "t", "]"}]}], "-", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"k2CC", " ", 
             RowBox[{"W", "[", "t", "]"}]}], "+", "k3CC"}], ")"}], " ", 
          RowBox[{"R", "[", "t", "]"}], 
          RowBox[{"y", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"x", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"r1CAF", " ", 
            RowBox[{
             RowBox[{"A", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"K1CAF", "+", 
               RowBox[{"A", "[", "t", "]"}]}], ")"}]}]}], "+", 
           RowBox[{"r2CAF", " ", 
            RowBox[{
             RowBox[{"R", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"K2CAF", "+", 
               RowBox[{"R", "[", "t", "]"}]}], ")"}]}]}], "-", 
           RowBox[{"d1CAF", " ", 
            RowBox[{"W", "[", "t", "]"}]}], "-", "d2CAF"}], ")"}], 
         RowBox[{"x", "[", "t", "]"}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"y", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"r1CC", " ", 
            RowBox[{
             RowBox[{"A", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"K1CC", "+", 
               RowBox[{"A", "[", "t", "]"}]}], ")"}]}]}], "-", 
           RowBox[{"d1CC", " ", 
            RowBox[{"W", "[", "t", "]"}]}], "-", "d2CC"}], ")"}], 
         RowBox[{"y", "[", "t", "]"}]}]}], ",", 
       RowBox[{
        RowBox[{"A", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"W", "[", "0", "]"}], "\[Equal]", "25"}], ",", 
       RowBox[{
        RowBox[{"R", "[", "0", "]"}], "\[Equal]", "20"}], ",", 
       RowBox[{
        RowBox[{"x", "[", "0", "]"}], "\[Equal]", "40000"}], ",", 
       RowBox[{
        RowBox[{"y", "[", "0", "]"}], "\[Equal]", "40000"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"A", "[", "t", "]"}], ",", 
       RowBox[{"W", "[", "t", "]"}], ",", 
       RowBox[{"R", "[", "t", "]"}], ",", 
       RowBox[{"x", "[", "t", "]"}], ",", 
       RowBox[{"y", "[", "t", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "72"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"SolG4", "  ", "=", 
   RowBox[{"NDSolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"A", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "k1CC"}], " ", 
          RowBox[{"A", "[", "t", "]"}], 
          RowBox[{"y", "[", "t", "]"}]}], "-", 
         RowBox[{"k1CAF", " ", 
          RowBox[{"A", "[", "t", "]"}], 
          RowBox[{"x", "[", "t", "]"}]}], "+", 
         RowBox[{"c2CAF", " ", "k2CAF", " ", 
          RowBox[{"W", "[", "t", "]"}], 
          RowBox[{"R", "[", "t", "]"}], 
          RowBox[{"x", "[", "t", "]"}]}], "+", 
         RowBox[{"c2CC", " ", "k2CC", " ", 
          RowBox[{"W", "[", "t", "]"}], 
          RowBox[{"R", "[", "t", "]"}], 
          RowBox[{"y", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"W", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"c1CAF", " ", "k1CAF", " ", 
          RowBox[{"A", "[", "t", "]"}], 
          RowBox[{"x", "[", "t", "]"}]}], "+", " ", 
         RowBox[{"c1CC", " ", "k1CC", " ", 
          RowBox[{"A", "[", "t", "]"}], 
          RowBox[{"y", "[", "t", "]"}]}], "-", 
         RowBox[{"k2CAF", " ", 
          RowBox[{"W", "[", "t", "]"}], " ", 
          RowBox[{"R", "[", "t", "]"}], 
          RowBox[{"x", "[", "t", "]"}]}], "-", 
         RowBox[{"k2CC", " ", 
          RowBox[{"W", "[", "t", "]"}], " ", 
          RowBox[{"R", "[", "t", "]"}], 
          RowBox[{"y", "[", "t", "]"}]}], "+", 
         RowBox[{"e1CAF", " ", 
          RowBox[{"x", "[", "t", "]"}]}], "+", 
         RowBox[{"e1CC", " ", 
          RowBox[{"y", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{
          RowBox[{"-", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"k2CAF", " ", 
              RowBox[{"W", "[", "t", "]"}]}], "+", "k3CAF"}], ")"}]}], 
          RowBox[{"R", "[", "t", "]"}], 
          RowBox[{"x", "[", "t", "]"}]}], "-", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"k2CC", " ", 
             RowBox[{"W", "[", "t", "]"}]}], "+", "k3CC"}], ")"}], " ", 
          RowBox[{"R", "[", "t", "]"}], 
          RowBox[{"y", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"x", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"r1CAF", " ", 
            RowBox[{
             RowBox[{"A", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"K1CAF", "+", 
               RowBox[{"A", "[", "t", "]"}]}], ")"}]}]}], "+", 
           RowBox[{"r2CAF", " ", 
            RowBox[{
             RowBox[{"R", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"K2CAF", "+", 
               RowBox[{"R", "[", "t", "]"}]}], ")"}]}]}], "-", 
           RowBox[{"d1CAF", " ", 
            RowBox[{"W", "[", "t", "]"}]}], "-", "d2CAF"}], ")"}], 
         RowBox[{"x", "[", "t", "]"}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"y", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"r1CC", " ", 
            RowBox[{
             RowBox[{"A", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"K1CC", "+", 
               RowBox[{"A", "[", "t", "]"}]}], ")"}]}]}], "-", 
           RowBox[{"d1CC", " ", 
            RowBox[{"W", "[", "t", "]"}]}], "-", "d2CC"}], ")"}], 
         RowBox[{"y", "[", "t", "]"}]}]}], ",", 
       RowBox[{
        RowBox[{"A", "[", "0", "]"}], "\[Equal]", "4"}], ",", 
       RowBox[{
        RowBox[{"W", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"R", "[", "0", "]"}], "\[Equal]", "20"}], ",", 
       RowBox[{
        RowBox[{"x", "[", "0", "]"}], "\[Equal]", "40000"}], ",", 
       RowBox[{
        RowBox[{"y", "[", "0", "]"}], "\[Equal]", "40000"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"A", "[", "t", "]"}], ",", 
       RowBox[{"W", "[", "t", "]"}], ",", 
       RowBox[{"R", "[", "t", "]"}], ",", 
       RowBox[{"x", "[", "t", "]"}], ",", 
       RowBox[{"y", "[", "t", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "72"}], "}"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.751818347534712*^9, 3.751818348614706*^9}, {
   3.75181890726379*^9, 3.7518189171765823`*^9}, {3.7518189592591677`*^9, 
   3.7518189601012173`*^9}, 3.751819097036631*^9, 3.751819208492794*^9, {
   3.751819240493536*^9, 3.7518192450116377`*^9}, {3.751819335444725*^9, 
   3.751819345144745*^9}, {3.7518194533785048`*^9, 3.751819519423208*^9}, {
   3.75181962234466*^9, 3.751819659613326*^9}, 3.751819841700213*^9, {
   3.7518199058290453`*^9, 3.751819913654365*^9}, {3.751819987788414*^9, 
   3.751819997508774*^9}, {3.751820370316389*^9, 3.751820378609227*^9}, 
   3.751820557075981*^9, {3.7518208434428787`*^9, 3.751820849680932*^9}, 
   3.751820911365494*^9, {3.751820977614718*^9, 3.7518209915317707`*^9}, {
   3.751821094020813*^9, 3.751821105038933*^9}, {3.751821203595026*^9, 
   3.751821205156954*^9}, {3.752858291620072*^9, 3.7528582920829773`*^9}, {
   3.75285838978198*^9, 3.7528584392889833`*^9}, {3.7528587875111933`*^9, 
   3.75285880801033*^9}, 3.752858839092346*^9, {3.752858901862605*^9, 
   3.752859116510775*^9}, {3.752860509226053*^9, 3.7528605926977253`*^9}, {
   3.7528608108186293`*^9, 3.752860818504716*^9}, {3.752860849552752*^9, 
   3.752861042440043*^9}, {3.7529473919402227`*^9, 3.7529474107873907`*^9}, {
   3.752947458980866*^9, 3.752947479635685*^9}, {3.7529475584739017`*^9, 
   3.752947567942521*^9}, {3.7529477402740803`*^9, 3.752947771975333*^9}, 
   3.7529480071944523`*^9, {3.752948046175415*^9, 3.752948046540827*^9}, 
   3.752948180547051*^9, {3.753120878615402*^9, 3.753120906765428*^9}, 
   3.758632444279256*^9, 3.7586324801917067`*^9, 3.7586325720427713`*^9, {
   3.758632694126214*^9, 3.7586326984454527`*^9}, {3.75863273190261*^9, 
   3.758632945928166*^9}, {3.759080040588554*^9, 3.759080047578124*^9}, {
   3.759080155750697*^9, 3.7590801562239113`*^9}, {3.793994676754219*^9, 
   3.7939947132802477`*^9}, {3.794140880855451*^9, 3.7941408981633463`*^9}, {
   3.794140941005371*^9, 3.794140962198099*^9}, {3.794141188557417*^9, 
   3.794141239090234*^9}, {3.7941412945261173`*^9, 3.794141398382461*^9}, {
   3.79414143106987*^9, 3.7941414378829536`*^9}, {3.7941415672187347`*^9, 
   3.7941415766162233`*^9}, {3.794141634936614*^9, 3.79414165705179*^9}, {
   3.794141690392083*^9, 3.794141710446224*^9}, {3.794141784794854*^9, 
   3.7941417880078077`*^9}, {3.7941418292266693`*^9, 
   3.7941418386043386`*^9}, {3.794141869239914*^9, 3.794141935789382*^9}, {
   3.794142010646229*^9, 3.794142034815317*^9}, {3.794142215352784*^9, 
   3.7941422486826468`*^9}, 3.794142313450433*^9, {3.794144307291856*^9, 
   3.794144309344097*^9}, {3.7941443399052*^9, 3.794144415008555*^9}, {
   3.794144453035941*^9, 3.7941444705450277`*^9}, {3.7941446639614687`*^9, 
   3.794144667595541*^9}, {3.794144701206727*^9, 3.7941447560115337`*^9}, {
   3.794144790250223*^9, 3.794144947519833*^9}, {3.794144984264673*^9, 
   3.794145001491805*^9}, {3.7941450508115797`*^9, 3.794145144772379*^9}, {
   3.7941464344919243`*^9, 3.7941465118720703`*^9}, {3.794146655454228*^9, 
   3.794146658860978*^9}, {3.794146699311907*^9, 3.7941467232140503`*^9}, {
   3.7941467617209797`*^9, 3.79414676182339*^9}, 3.794146879077209*^9, {
   3.794146989537857*^9, 3.794147015976836*^9}, {3.7941471194196653`*^9, 
   3.794147122380073*^9}, {3.794159843276249*^9, 3.794159851582179*^9}, {
   3.794159999615057*^9, 3.794160006728446*^9}, 3.79416007479736*^9, {
   3.794160964764799*^9, 3.79416103400856*^9}, 3.794162040515418*^9, {
   3.795287319580556*^9, 3.7952875137144327`*^9}, {3.795287552309561*^9, 
   3.7952875604600067`*^9}, {3.79528762690959*^9, 3.7952876312663393`*^9}, {
   3.795287748384782*^9, 3.795287769674252*^9}, {3.7952878551513023`*^9, 
   3.795287873684428*^9}, {3.7952879215640717`*^9, 3.7952879657540283`*^9}, {
   3.7952879963870783`*^9, 3.795288128749744*^9}, {3.7952881722768383`*^9, 
   3.795288225345895*^9}, {3.795288255949785*^9, 3.795288264907205*^9}, {
   3.795288920786275*^9, 3.795288933466247*^9}, {3.795431596512992*^9, 
   3.795431682769681*^9}, {3.795520009673657*^9, 3.7955200293035393`*^9}},
 CellLabel->
  "In[127]:=",ExpressionUUID->"0dd052d2-f2dd-442a-8731-9d3e798097ab"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SimNH5", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Evaluate", "[", 
        RowBox[{
         RowBox[{"A", "[", "t", "]"}], "/.", "SolNH5"}], "]"}], ",", 
       RowBox[{"Evaluate", "[", 
        RowBox[{
         RowBox[{"W", "[", "t", "]"}], "/.", "SolNH5"}], "]"}]}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "72"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Red"}], "}"}]}], 
       "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"FontSize", "\[Rule]", "16"}], "}"}]}], ",", 
     RowBox[{"AxesStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"FontColor", "\[Rule]", "Black"}], "]"}]}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t \\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<c \\\\:(\\\\textrm{mM})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}], 
     ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<\\\\textrm{Gln}\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}], ",", 
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<\\\\textrm{NH}_4^+\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", "0.5"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0.7", ",", "0.5"}], "}"}]}], "}"}]}], "]"}]}], ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<5 \\\\:\\\\textrm{mM NH}_4^+\>\"", ",", 
           RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "5.7"}], "}"}]}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotRangeClipping", "\[Rule]", "False"}]}], "]"}]}], ";", 
  RowBox[{"SimNH10", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Evaluate", "[", 
        RowBox[{
         RowBox[{"A", "[", "t", "]"}], "/.", "SolNH10"}], "]"}], ",", 
       RowBox[{"Evaluate", "[", 
        RowBox[{
         RowBox[{"W", "[", "t", "]"}], "/.", "SolNH10"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "72"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Red"}], "}"}]}], 
       "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"FontSize", "\[Rule]", "16"}], "}"}]}], ",", 
     RowBox[{"AxesStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"FontColor", "\[Rule]", "Black"}], "]"}]}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t \\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<c \\\\:(\\\\textrm{mM})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}], 
     ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<\\\\textrm{Gln}\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}], ",", 
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<\\\\textrm{NH}_4^+\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", "0.5"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0.7", ",", "0.5"}], "}"}]}], "}"}]}], "]"}]}], ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<10 \\\\:\\\\textrm{mM NH}_4^+\>\"", ",", 
           RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "11.4"}], "}"}]}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotRangeClipping", "\[Rule]", "False"}]}], "]"}]}], ";", 
  RowBox[{"SimNH25", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Evaluate", "[", 
        RowBox[{
         RowBox[{"A", "[", "t", "]"}], "/.", "SolNH25"}], "]"}], ",", 
       RowBox[{"Evaluate", "[", 
        RowBox[{
         RowBox[{"W", "[", "t", "]"}], "/.", "SolNH25"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "72"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Red"}], "}"}]}], 
       "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"FontSize", "\[Rule]", "16"}], "}"}]}], ",", 
     RowBox[{"AxesStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"FontColor", "\[Rule]", "Black"}], "]"}]}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t \\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<c \\\\:(\\\\textrm{mM})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}], 
     ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<\\\\textrm{Gln}\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}], ",", 
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<\\\\textrm{NH}_4^+\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", "0.5"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0.7", ",", "0.5"}], "}"}]}], "}"}]}], "]"}]}], ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<25 \\\\:\\\\textrm{mM NH}_4^+\>\"", ",", 
           RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "28.4"}], "}"}]}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotRangeClipping", "\[Rule]", "False"}]}], "]"}]}], ";", 
  RowBox[{"SimG4", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Evaluate", "[", 
        RowBox[{
         RowBox[{"A", "[", "t", "]"}], "/.", "SolG4"}], "]"}], ",", 
       RowBox[{"Evaluate", "[", 
        RowBox[{
         RowBox[{"W", "[", "t", "]"}], "/.", "SolG4"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "72"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Red"}], "}"}]}], 
       "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"FontSize", "\[Rule]", "16"}], "}"}]}], ",", 
     RowBox[{"AxesStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"FontColor", "\[Rule]", "Black"}], "]"}]}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t \\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<c \\\\:(\\\\textrm{mM})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}], 
     ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<\\\\textrm{Gln}\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}], ",", 
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<\\\\textrm{NH}_4^+\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", "0.5"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0.7", ",", "0.5"}], "}"}]}], "}"}]}], "]"}]}], ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<4 \\\\:\\\\textrm{mM Gln}\>\"", ",", 
           RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "4.4"}], "}"}]}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotRangeClipping", "\[Rule]", "False"}]}], "]"}]}], ";", " ", 
  RowBox[{"SimLCNH5", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"x", "[", "t", "]"}], "+", 
         RowBox[{"y", "[", "t", "]"}]}], ")"}], "/.", "SolNH5"}], "]"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "72"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"FontSize", "\[Rule]", "16"}], "}"}]}], ",", 
     RowBox[{"AxesStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"FontColor", "\[Rule]", "Black"}], "]"}]}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t \\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\textrm{Cells}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}], 
     ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<5 \\\\:\\\\textrm{mM NH}_4^+\>\"", ",", 
           RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "115000"}], "}"}]}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotRangeClipping", "\[Rule]", "False"}]}], "]"}]}], ";", 
  RowBox[{"SimLCNH10", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"x", "[", "t", "]"}], "+", 
         RowBox[{"y", "[", "t", "]"}]}], ")"}], "/.", "SolNH10"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "72"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"FontSize", "\[Rule]", "16"}], "}"}]}], ",", 
     RowBox[{"AxesStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"FontColor", "\[Rule]", "Black"}], "]"}]}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t \\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\textrm{Cells}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}], 
     ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<10 \\\\:\\\\textrm{mM NH}_4^+\>\"", ",", 
           RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "93000"}], "}"}]}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotRangeClipping", "\[Rule]", "False"}]}], "]"}]}], ";", 
  RowBox[{"SimLCNH25", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"x", "[", "t", "]"}], "+", 
         RowBox[{"y", "[", "t", "]"}]}], ")"}], "/.", "SolNH25"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "72"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"FontSize", "\[Rule]", "16"}], "}"}]}], ",", 
     RowBox[{"AxesStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"FontColor", "\[Rule]", "Black"}], "]"}]}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t \\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\textrm{Cells}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}], 
     ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<25 \\\\:\\\\textrm{mM NH}_4^+\>\"", ",", 
           RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "93000"}], "}"}]}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotRangeClipping", "\[Rule]", "False"}]}], "]"}]}], ";", " ", 
  RowBox[{"SimLCG4", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"x", "[", "t", "]"}], "+", 
         RowBox[{"y", "[", "t", "]"}]}], ")"}], "/.", "SolG4"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "72"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"FontSize", "\[Rule]", "16"}], "}"}]}], ",", 
     RowBox[{"AxesStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"FontColor", "\[Rule]", "Black"}], "]"}]}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t \\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\textrm{Cells}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}], 
     ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<4 \\\\:\\\\textrm{mM Gln}\>\"", ",", 
           RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "205000"}], "}"}]}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotRangeClipping", "\[Rule]", "False"}]}], "]"}]}], ";", 
  RowBox[{"SimPCCNH5", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"100", "*", 
        RowBox[{
         RowBox[{"y", "[", "t", "]"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"x", "[", "t", "]"}], "+", 
           RowBox[{"y", "[", "t", "]"}]}], ")"}]}]}], "/.", "SolNH5"}], "]"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "72"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "72"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "100"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"FontSize", "\[Rule]", "16"}], "}"}]}], ",", 
     RowBox[{"AxesStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"FontColor", "\[Rule]", "Black"}], "]"}]}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t \\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\textrm{\\% Cancer Cells}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}], 
     ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<5 \\\\:\\\\textrm{mM NH}_4^+\>\"", ",", 
           RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"45", ",", "102"}], "}"}]}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotRangeClipping", "\[Rule]", "False"}]}], "]"}]}], ";", 
  RowBox[{"SimPCCNH10", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"100", "*", 
        RowBox[{
         RowBox[{"y", "[", "t", "]"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"x", "[", "t", "]"}], "+", 
           RowBox[{"y", "[", "t", "]"}]}], ")"}]}]}], "/.", "SolNH10"}], 
      "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "72"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "72"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "100"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"FontSize", "\[Rule]", "16"}], "}"}]}], ",", 
     RowBox[{"AxesStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"FontColor", "\[Rule]", "Black"}], "]"}]}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t \\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\textrm{\\% Cancer Cells}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}], 
     ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<10 \\\\:\\\\textrm{mM NH}_4^+\>\"", ",", 
           RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"45", ",", "102"}], "}"}]}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotRangeClipping", "\[Rule]", "False"}]}], "]"}]}], ";", 
  RowBox[{"SimPCCNH25", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"100", "*", 
        RowBox[{
         RowBox[{"y", "[", "t", "]"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"x", "[", "t", "]"}], "+", 
           RowBox[{"y", "[", "t", "]"}]}], ")"}]}]}], "/.", "SolNH25"}], 
      "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "72"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "72"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "100"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"FontSize", "\[Rule]", "16"}], "}"}]}], ",", 
     RowBox[{"AxesStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"FontColor", "\[Rule]", "Black"}], "]"}]}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t \\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\textrm{\\% Cancer Cells}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}], 
     ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<25 \\\\:\\\\textrm{mM NH}_4^+\>\"", ",", 
           RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"45", ",", "102"}], "}"}]}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotRangeClipping", "\[Rule]", "False"}]}], "]"}]}], ";", " ", 
  RowBox[{"SimPCCG4", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"100", "*", 
        RowBox[{
         RowBox[{"y", "[", "t", "]"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"x", "[", "t", "]"}], "+", 
           RowBox[{"y", "[", "t", "]"}]}], ")"}]}]}], "/.", "SolG4"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "72"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "72"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "100"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"FontSize", "\[Rule]", "16"}], "}"}]}], ",", 
     RowBox[{"AxesStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"FontColor", "\[Rule]", "Black"}], "]"}]}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t \\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\textrm{\\% Cancer Cells}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}], 
     ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<4 \\\\:\\\\textrm{mM Gln}\>\"", ",", 
           RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"45", ",", "102"}], "}"}]}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotRangeClipping", "\[Rule]", "False"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"A1L", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"{", 
     RowBox[{"SimNH5", ",", "ConcDatSupN5all"}], "}"}], "]"}]}], ";", 
  RowBox[{"A2L", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"{", 
     RowBox[{"SimNH10", ",", "ConcDatSupN10all"}], "}"}], "]"}]}], ";", 
  RowBox[{"A3L", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"{", 
     RowBox[{"SimNH25", ",", "ConcDatSupN25all"}], "}"}], "]"}]}], ";", 
  RowBox[{"CL", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"{", 
     RowBox[{"SimG4", ",", "ConcDatSupG4all"}], "}"}], "]"}]}], ";", 
  RowBox[{"A1R", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"{", 
     RowBox[{"SimLCNH5", ",", "LCDatSupN5all"}], "}"}], "]"}]}], ";", 
  RowBox[{"A2R", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"{", 
     RowBox[{"SimLCNH10", ",", "LCDatSupN10all"}], "}"}], "]"}]}], ";", 
  RowBox[{"A3R", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"{", 
     RowBox[{"SimLCNH25", ",", "LCDatSupN25all"}], "}"}], "]"}]}], ";", 
  RowBox[{"CC", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"{", 
     RowBox[{"SimLCG4", ",", "LCDatSupG4all"}], "}"}], "]"}]}], ";", 
  RowBox[{"P1", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"{", 
     RowBox[{"SimPCCNH5", ",", "CCPercDatSupN5all"}], "}"}], "]"}]}], ";", 
  RowBox[{"P2", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"{", 
     RowBox[{"SimPCCNH10", ",", "CCPercDatSupN10all"}], "}"}], "]"}]}], ";", 
  RowBox[{"P3", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"{", 
     RowBox[{"SimPCCNH25", ",", "CCPercDatSupN25all"}], "}"}], "]"}]}], ";", 
  RowBox[{"CR", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"{", 
     RowBox[{"SimPCCG4", ",", "CCPercDatSupG4all"}], "}"}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.751820587245955*^9, 3.751820653567165*^9}, {
   3.751820698909655*^9, 3.751820745174685*^9}, {3.751823122796466*^9, 
   3.75182313446054*^9}, {3.752947623019405*^9, 3.752947676306563*^9}, {
   3.752947758329103*^9, 3.752947766405959*^9}, {3.752947812631948*^9, 
   3.752947851907633*^9}, {3.752948359712227*^9, 3.7529484913351593`*^9}, {
   3.752948525917899*^9, 3.752948577535191*^9}, {3.753120955776658*^9, 
   3.753121047230776*^9}, {3.75312107793053*^9, 3.7531211080513887`*^9}, 
   3.7531213607608147`*^9, {3.753121547067512*^9, 3.7531216718918552`*^9}, {
   3.7531217520229197`*^9, 3.7531217625638943`*^9}, {3.753121880123*^9, 
   3.753121938374568*^9}, {3.753121986098455*^9, 3.75312199216685*^9}, {
   3.7610619347156467`*^9, 3.761061938887968*^9}, {3.761495194457247*^9, 
   3.761495307375318*^9}, {3.761495674499853*^9, 3.761495699392001*^9}, {
   3.794146031848688*^9, 3.7941461113455*^9}, {3.794147039971429*^9, 
   3.7941470451371517`*^9}, {3.7941601414365473`*^9, 3.794160146574751*^9}, {
   3.795288962491352*^9, 3.795288964447956*^9}, {3.795520059539653*^9, 
   3.7955202922463293`*^9}, {3.79552042777973*^9, 3.79552045544552*^9}, {
   3.7955205118956623`*^9, 3.7955205219623537`*^9}},
 CellLabel->
  "In[152]:=",ExpressionUUID->"e16b0799-94dc-4946-9415-ac0ff2e4a325"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsGrid", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"A1L", ",", "A1R"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"A2L", ",", "A2R"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"A3L", ",", "A3R"}], "}"}]}], "}"}], ",", 
   RowBox[{"Spacings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"20", ",", 
      RowBox[{"-", "50"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.751818780525092*^9, 3.7518187811111727`*^9}, 
   3.7518188177099867`*^9, {3.7518213280406*^9, 3.751821338639133*^9}},
 CellLabel->"In[71]:=",ExpressionUUID->"03a7a6fd-032a-4966-b8b9-e9113ed50aa5"],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      FormBox[
       TagBox[
        FormBox[
         GraphicsBox[{InsetBox[
            GraphicsBox[{{{{{}, {}, 
                 TagBox[
                  {RGBColor[0, 0, 1], Thickness[0.006], Opacity[1.], 
                   LineBox[CompressedData["
1:eJwV13k4VN8bAPDRYilFslOKqChLaBnMeWfumERkiGRJ35KQiIpQCEkkayqh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                    "]]},
                  Annotation[#, "Charting`Private`Tag$16670#1"]& ], 
                 TagBox[
                  {RGBColor[1, 0, 0], Thickness[0.006], Opacity[1.], 
                   LineBox[CompressedData["
1:eJwV1Xk4VWsXAHAZQpRZxBEqISSViNqLzMM5+82YSANJgwyR26QiogylJGm4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                    "]]},
                  
                  Annotation[#, 
                   "Charting`Private`Tag$16670#2"]& ]}, {}}, {{}, {{
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 5.}}, {{24., 2.1}}, {{
                    48., 1.95}}, {{72., 1.81}}}]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 5.}}, {{24., 1.95}}, {{
                    48., 1.75}}, {{72., 1.12}}}]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 5.}}, {{24., 1.93}}, {{
                    48., 1.75}}, {{72., 1.12}}}]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 0.}}, {{24., 0.47}}, {{
                    48., 0.93}}, {{72., 1.18}}}]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 0.}}, {{24., 0.43}}, {{
                    48., 0.86}}, {{72., 1.12}}}]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 0.}}, {{24., 0.45}}, {{
                    48., 0.82}}, {{72., 1.1}}}]}}, {
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[
                   1.6]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[
                   1.6]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, \
{{}, {}}}}, {}},
             AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
             Axes->{True, True},
             AxesLabel->{
               FormBox[
                GraphicsBox[{
                  Thickness[0.04084967320261439], 
                  StyleBox[{
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4rVCOnzpdUIOIpWTSs6yyDjA+PK7FuxL9ZOB
0kIOBsZAUCzjIAxWh8nXh/LftOV2G+0WhMsf7N7XZLJY0CHk7eWPMxxlHA6g
8Svv/7hl3C3ooP5J5eUsTRmHVgV21TMmgg7paSAgDeULQMxhlnRoEa9lzWTj
cTgDAmtEHRhAoIENzofYxwzn90d0+zMWMEP8dU8Mzq8B2ftaHCcfol7CYbvX
Bos5O5kdHrjGO84qlHTgceTzmqHJ7fAkceE1E30VB/c1R5cz/BCE8/+DwH0h
OB8cHtHCGPwp7a1Rl+cg+GB/PFCB2COI4EerRsickxGC87/v+7g1/Ro3nG9f
4lh7Oobf4fzVsDf60RoQ+/fzO0jPi9M8vQHBnwyybw+C77G/VtbiOYKfEBKk
vsBTExqefBDxek2HpbeWPzZ05oXzIfI8cH7B8pIN//y5HNarPmmel6sJCfce
TofN5j8OpazScAh44nnJ9DIr3L01L5p+Tdv50x7G3yC9TffUm69wvgko3Rh/
weC/Kt4q+jsbwYeFp9dW/+PJbV/h/HknJi/JVvsJ5xeC3MfPCg9/Fv1fXJd6
/trvCLaK+H9c2sEDpJ/tj30MOJylHHKmJhRaFP+2h6RTSTgflv5gfHDyPCbm
ILNRbD7TAwaHmSCwU8ThBu9tsVQzNjj/Kzi++OF8WP4Cp7MN0g7o+Q8AYpV5
jg==
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jfFW0V/d6s7bPfaYDHHktkBxl9ya/ljw2YE
38QYCDYzOxhorRS+oKLuEPDE85JpMKuDxNQrnBmHVBxu8N4WS/3G53AGBHKU
HdzWHF3OECEO588EgU4FOD8hJEh9gaaqw4wJ/FVm3SpQczUdniYuvGbir+6Q
kf+h9eQXbbj9YFpbB85Pib3jxmyB4G8x/3EoxQvBfwIyJ1/HYYPqk+Z5ueoO
56+GvdGv1nHwOsFuOzsUwU9NAwI2BP/vt9IHcwRVHfwvToz5d1jLIR0k/0zZ
YT3YHA2HcE6xduP1ShD3sqg5gILFWFnJwQPk3wplOB/mXxi/RYFd9cwVGQd3
sDolhx3BVhH/1cUd9ubXvJ25VdnhLChceIQcXmRpf5suq+rA7cjnNWMlh0PA
LemaRCF1h+ug8C1jgrsfxof5D8aH+R/s7mUIPix+AZSk0j0=
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4mgFx4/Jc4wcTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Tz99fKWqRvMXQ42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjxDhy3mPw6lcKk4eJ9gt50tauiww6Hp0fEf
Kg7paUDQZuAwpb016rKMqsPpw05rM+UQ/OO7dvSyGejB+Rv08hYz2ug6rPj2
suLMBGWHVJD+ZzoOYO9dVnJ4ArLwASa/hdd//RRVbYh5EzQdJKZe4cx4pAXn
y8yL0zxtoOXwPHHhNRN9bTj/PwjEa0PcyYbgn78a9kb/tgac/6Ytt9totwSc
Dws/iLsRfJh96HxY/LBwdskn62k5VN3/ccvYW9QhJfaOG3OFNpz/5+3rA5bK
OnC+SI/XK5YrCP7zLO1v02X14Hyw/Xv04ObD+DD7fUDxYaoL558BgTc6GHyY
/2B8MH1GAc4vP7zNdaavssOfb6UP5kzUc/gJcudiFYcvO291/WU1gPPBzjiM
4IPTxzsDBxVQ+slRhvP5QennuyKcD7Mfxoe5D5yezyD4MPvQ+TD/g9NfqAE8
fMDp8heC3x9cojLd3xDOTwaF/woEH+xfHyM4Hz1/AQC0wn8F
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oNty8NPOZk5zASBTgUHGP/DovUKZyOUHA7U
ylqkq5g5bFB90jzPVxWirtLU4e+30gdzBDUcvE6w284+auLAwtkln/xOy2HG
BP4qs9PGDuevhr3Rr9aBqF+J4L/I0v42fS6Cf/Kw09rMPmOHJ4kLr5nkI/hb
zH8cSvFC8FNi77gxWyD4b4q3iv7W1nFY8cJD7/9BYwf/ixNj/h3WdjAxBoLP
JhDzozUdIsS3X2SYZ+pwBgRyVOH8cE6xduN+BTh/rZAOX/o9cYcSoLGn+Uwd
SpaXbPh3nh+ib42xQyGI388Ctx9sz2ZmOH/JreWPDZsR/O1eGyzmWCL46WlA
sIwJ7v/rvLfFUsuY4OED4/d4vWIxuYjgOzQ9Oj7jtImD/xPPS6bBnBD5RFOH
z/s+bk0PE4S4748pxD3GYvD4mw4yN1LaAT1+AeQv4Jo=
                    "]]}, 
                   Thickness[0.04084967320261439], StripOnInput -> False]}, {
                 ImageSize -> {48.96896637608966, 32.67741967621419}, 
                  ImageSize -> {24.48448318804483, 16.338709838107096`}, 
                  BaselinePosition -> Scaled[0.32439307852814453`], 
                  ImageSize -> {25., 17.}, 
                  PlotRange -> {{0., 24.479999999999997`}, {0., 16.34}}, 
                  AspectRatio -> Automatic}], TraditionalForm], 
               FormBox[
                GraphicsBox[{
                  Thickness[0.025464731347084286`], 
                  StyleBox[{
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYoVdC/alvhN3SE8DASkHGF8eRK+TchCpnFRy
dom4Q839H7eMX0s5tCqwq54pQfD7Irr9GQMQ/IPd+5pMnMUd/oPAfSmHNpD6
K2IO913jHWcVSjnsCLaK+H9cGGJuipgDAwg08DmcAYE1og4HQPofc8H5YNqH
Bc43BgMmB/VPKi9ndUrA+TD7YXz3NUeXM8yQcQh44nnJ9DKzg/K1R8EMcxQc
ltxa/tjQmd3BeUKzUJqVkkOMaoTMuT2cDjNBIFIZaj+fw8+3rw9YLlaBmFcs
BOc/APlDUBjOB/t/g6hDI8vRfsPpKtDwEnNY8e1lxZkJyg5RYPNF4Xxw+Poh
+BD1Ig4CsQH3jdyVHd605XYbRYs4fFi0XuGshrJDOzj8hCH+P6ME51eD/JuN
4IPd9VHRoRIk3i0C8f8KRQcTsPtF4Xw3cLiIwfkhby9/nPFQ3KHTxnNXmpIS
nA9OD2LKcP6Fq2Fv9K0R/p3S3hp1WUYVmm6E4PzC5SUb/vlzwPlP/F4m/J3/
3f6Opuya/5sV4XxwOC+WgfOjQeFUI+Fwnfe2WOo3Bkh87BRx6AHbxwXnw/wL
46Ok32OSDujpGQCdOkmR
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTVDUdtnttsJhjyewA4y+5tfyxYTOC
b2IMBJuZHU4ddlqbuU/DIeCJ5yXTYFaHTXp5ixlj1Bxu8N4WS/3G55CaBgRs
qg5ua44uZ4gQh/NngkCnApyfEBKkvkBT1cFAa6XwBRU1KK3pUP/bquDcCw2H
jPwPrSe/aMPtf1O8VfS3tg6cnxJ7x43ZAsHfYv7jUIoXgv8kceE1k3wdB4/9
tbIW7JoO56+GvdGv1nF4DBJ/rwHn/weB+Qj+jAn8VWar1Rz8L06M+XdYy4EB
BBpUHdarPmmel6vhUAdyn4cKxL0sag5nQGCPsoMHyL8VynA+zL8wfosCu+qZ
KzIOf7+VPpgjqOKwI9gq4r+6uMNTkHv8VR3OgtTxCDk0sBztN9yu5sDtyOc1
YyWHwyuQv1drOFwHhW8ZE9z9MD7MfzA+zP/poHBehuDD4hcAyJ/OAQ==
                    
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                    "], CompressedData["
1:eJxl1H9IE2EYB/CZhhg0LfFHJLTtTtJc+3F3WxRFT0FFSSAaNAwry5+k5R9G
aUZqqMQCKwwdjVFaqKQoFFoW5g9Cq2k/DCMLFuI/ZUJF2CSpdu94nmvzhZfj
A3f3vM/3fe+0x06l54aqVKoQ38zwzWW+WRX2tN7cagVJlEcMoGs04Ynuhlh4
Nryzs1CtOP7624iCIQt5JvvWpPTEAoP2/mopNJ4cXXatdCxHQ+YmpzNUTh05
KivNI+zhIGluZb+pzAL3N3mHclbwUNJh/1CgscADqJ4e8fJwed+XMOmqBA11
NZkTCYn++5MVdxtOtoToxUB3CGCLiK0TuzhovBJZbj0nQPv857PuAZ3//WmC
v89GHrb7yjTdNdPz7P5ZEzk3zzdqjeRROQ+XAS5t3duXp+OgM3HmoqvYAN+a
uzRjbTpwNnMPF/OXGp8/ciB9/c3kFKj40Z12YoonV/7eUjKexMMF+TqqJzc5
fGNBD52r9er8PxyZbdeEjvy1ttguPIon4/7otet+FvUoxnrBxv1n6x1JgXKP
d0pMjYHF+dOfnKs2klkfjxVj/+hKOddeI5nlmWKi96MDzs9LA9mf91Jjf2g3
GxrymeGeXY79HKSOhm+7EWOChbnZgc0tPAzWth58/kbxX3nUm8ny8sf6zMDL
57OII0fK5/OXloz10bg+dh4dirFesLH/OPn70ZkpH3YORxQf0uz4fjxBIBs3
tEe/KlUsb69jjUhm9QtFej8a67M87ghku/w9VS019ofGfNGY721Pv9qZIVJ+
Ca7DyS+iJLItrve1alzxefkceyXKF435orE+GtfH8nmnGOsFG/tn3/dRifJ5
v7YiW1huIbP/TKZi9tw9xTlZH3eH2qyB+/Pf//EfsNQvOw==
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4o16eYsZpzg4mBiDgKgDjN+qwK56ZoqYg/An
x/NppQj+5w0B2bPYEfzfMblH/zE5OPRFdPszCojD+WDjLkvA+QG3pGsShTTh
fJEer1csXzTh5snMi9M8baAFtw/Gh7kHnS8x9QpnxiMth5Ktor9P+9nD+RtA
8jwIfv1vq4JzHPYQ8TtaDvlrum9nfLBzmLNIeeefdKA8y9F+w3AbB/ldC/al
rpN0CBfffpFhn6UDC2eXfHKelgOP//opqSss4eb5nGC3nb0UwX+cuPCaSTyC
nwYCbeYYfJj7weF8GMEH659vAecnx95xY15hAQ8fGB8WfjB+jGqEzDkZKTgf
Ft4wPix+YPaj82HxDfbPVXOHqvs/bhl7izo0gsKj3ALOPwMGCL44yF9KlnC+
/8WJMf8OI/hgc4Wt4ObD+DD7/34rfTDnowUGH+Z+GB/mPxgf4n8th/21shbp
XxB8H5D9l60d3rTldhtJizn8B4H71lDzRR003vLuM3hpDXfPB3B6s0F1nzKC
D1avaQNJzwWiDvZNj47PsLZx2BFsFfFfXcwBFC0mivbw+NoLco8KJh/mHxgf
lj+mTuCvMpO2h/v/CSj+7e3gfHD4MmHyYe4Dp0cPO9T4sbGH828Ag8VoKoL/
NEv72/S3CH5wicr0/wUOcD56/gcA7QCRjA==
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uOaVpNOtzs5zASBTgUHGP/DovUKZyOUHFxV
S5lmVTg5bFB90jzPV9XBGASUnRz+fit9MEdQw6Hb6xWLyUlHBxbOLvnkd1oO
G/TyFjP6ODqcvxr2Rr9aB6LeGsG/LV2TaGSK4HufYLedrevo8CRx4TWTfAR/
i/mPQyleCH5K7B03ZgsE/03xVtHf2joOO291/U11d3Twvzgx5t9hbYf/IHAf
an60poPwJ8fzaaZODmdAIEcVzg/nFGs37leA89cK6fCl3xN3kHf8mHzmraND
yfKSDf/O80P02Tg6FIL4/Sxw+01A/trMDOcvubX8sWEzgr/da4PFHEsEPz0N
CJYxwf1/nfe2WGoZEzx8YPw13bczGPwR/Pbl4aeMzgD998Tzkmkwp8NqkLy4
k8PnfR+3pocJQtyX4gRxj7EYPP6mg+IzUtoBPX4Bt7/POA==
                    "]]}, 
                   Thickness[0.025464731347084286`], StripOnInput -> 
                   False]}, {
                 ImageSize -> {70.69300722291406, 29.409677708592774`}, 
                  ImageSize -> {39.27389290161892, 16.338709838107096`}, 
                  BaselinePosition -> Scaled[0.32439307852814453`], 
                  ImageSize -> {40., 17.}, 
                  PlotRange -> {{0., 39.27}, {0., 16.34}}, AspectRatio -> 
                  Automatic}], TraditionalForm]},
             AxesOrigin->{Automatic, Automatic},
             AxesStyle->Directive[FontColor -> GrayLevel[0]],
             BaseStyle->{FontSize -> 16},
             DisplayFunction->Identity,
             Epilog->{
               InsetBox[
                FormBox[
                 GraphicsBox[{
                   Thickness[0.016801075268817203`], 
                   StyleBox[{
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFDMAOUzoInTgk1Pu6jFBgDBVwJ/
                   
                     "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4tdtud1GvyUcdgRbRfw/LucA4ztPaBZKs1Jy
0Pik8nKWpqhDI8vRfsPpKhB16gJw/oHufU0mj7ng/L6Ibn/GDWwOa4V0+NL/
KTvc4L0tlmrG4mAMAsEIvsTUK5wZThoOhctLNvzz53DYoPqked5bdYf0NCBY
xu3gsb9W1uK5uoMJSN9mHjg/WjVC5tweYTi/6v6PW8ba4g7mNnuDpj3UhPMb
QO4x14Lzj+/a0csWoAUxT1jcgYWzSz45Twviv5NiOPlua44uZ5iB4EPME3Pw
OcFuOztUC+LPOmGHH29fH7A8rOnQqsCuesZE0EFmXpzm6Q2aDr2g8PjAD+eD
w2sxJ5zP48jnNUOT1WH6BP4qM20th5kgEMnssEEvbzFjjJbDy9rH2efXMMHt
B4dPGm7+QbD5jBj8hJAg9QWeCP6cRco7/zzXhPPB8XNZCc7fm1/zdmYqgr/y
28uKMw5KDs3itayZx5jgfAYQcGCG82Hu548NuG/kruRwBgR8WBz+g0C/ksM2
rw0Wc36yObiA0leXMiQ+irkdprS3Rl2WUYHEr4wAnA+xXwjOB9v3QNjhgWu8
46yPUPc5i0Ds7VSCiAuKOihfexTMMEfRYR0ofuREIe4rUIDz74PVycP5IW8v
f5zhKAvnq4PSQacUNF8IOwhXTio5myLh8AaUP3YLOSjsWrAvdZ0YxF/3BRxi
QO6uEYX4t4cXzl9ya/ljQ2d2OB+c3vkZIfYtFHd4A47ff/ZgeRlph7knJi/J
XvbfXgRkH4s0JL0kMzi4g9LhDykHmY1i85keIPjg8KphgvMh5rNC/FcojcoX
lIXzU8HpRg4ef2D/asrDzYfxIfH3zx7Gv/T72PV5kT8h7t0jB+dDwkEGzoek
JwkHbnD6ZobEs7EIJBz28ML5sPiD8WHlDyScJRzQyycAyAXi0w==
                    "]], 
                    
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                    "], CompressedData["
1:eJxl1HtIU1EYAPDZIjEiI9GGGc7du7b2cg8zE6WPwDIkXAoxKgPFylJLKCnF
oBSTksjKUmkIqaASokEPNSprLQVdZIZ/jFARISODVbIWmmvnju+7MA+cP37c
x/c4j4SCczknpBKJJCwwcwNzTWBmj98+tvLbDEkWNqIBXSsPV441xkBTQ2Rl
8lHRc/kPJ5MiRT82nG0P22CGN/WvqpOkMnJUxZ0LrkI5mZuczZXYFeRNedZp
834OFgfcN/45TfBkl+9t4Xoe0itsXTtLTdAP1bPDPh5sW56PS6aM0FhXe2Qi
Thl8v1z0srd8xv7TEGI92CJi6iy9HDgH+2+ua9BDt/fbpbEhBVT96rMWp+rh
6lrnLVMTD7LW4ztGPVr6fpi9X6Yh+9mIV5ML877sk6ao4HragcGTCg4yX1/e
lhKuAk9br9zVpYDktJc598NWG78X+uzggnm4efKVpdSyD+pAPvc+RxQVKMlm
9vyuEno26zaeWuHIwnJNKMgL10rrzS9kZFyfEVaPVTTGCzWuv5BvPg+V0z63
JSsamtn6P1KSdQnxiyWHt5OxfnQs66dVTX7P4nvU9H80xhfqLFKRJWzIVxvr
Q48JQ06+6HiW0XKQA6OmO+rjOzX8/fF9aHc7D3Gd85mGPRpyc0tgDGjJwf2s
A57tzxKOHMn2558EMsZHY34L559GL41qyRgv1Fj/iGNvz+kpDfXH3sYNLKt0
5Gz31qr8T6J9LM8aPTlYt4E8z+IXJ9L/0Rg/kfVjTk/uY+fPvtpYHxr7i8b+
zrADCYnUv69ntN6mPCNZOVfT6oo1kbNGwtMfZJiov2jsLxrjozE/4T7iRGO8
UGP9wv3RY6T+sPb7D5nIwrnvFC2cb79oYf90mMX1CLkf/wOyEB0m
                    "]], 
                    
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYCYn2tlcIXSmwdTIxBQNQBxm9VYFc9M0XM4cuG
gOxZ5gj+Br28xYwxNnD+gbbl4aeCbBz6Irr9GQXE4XywcZcl4PyAW9I1iUKa
cL5Ij9crli+acPNk5sVpnjbQgtsH48Pcg86XmHqFM+ORloN906PjM2Zbw/n1
v60KzkUg+D4n2G1nh1pD7Lmj5WBTGbHC1NbaYc4i5Z1/0rUc/C5OjPm32MJB
fteCfanrJB3UnjTPO8tl5sDC2SWfnKflAHK20VdTuHlg+hOCDzZ3DYIPDsfL
xhh8mPsZQEDABM4H63+D4BuA/PfFBB4+MD4s/GD8GNUImXMyUnA+LLxhfFj8
wOxH58PiG+xOJROHqvs/bhl7i0LC4zCCPxMEJE3h/CeJC6+Z5CP4YHcLmMH5
YP8lmMHNh/Fh9p867LQ2084Ugw9zP4wP8x+MD/G/lgMoWEwcEXxpkP0KFg5v
2nK7jaTFHM6AgI4F1HxRhy87b3X9NbWAu2d/raxFegiC/x8E8hF8sPpSC0h6
LhB14PNfPyW1w8JhR7BVxH91MYdw8e0XGfKs4fEFdk8hJh/mHxgflj9SYu+4
MWdYo+anHis4Hxy+/ph8mPtugNLjVCt4eM8AxU+nNZy//IWH3v+HCP4W8x+H
Uqxs4PySraK/T+vZwvno+R8A5+KH5Q==
                    "]], 
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4l8xuUf/Cbk6yMyL0zxtoOUA40tMvcKZ8UjL
IYfz54L01y4OPifYbWdf1XJ4w7vPYOYsBP+EptWk0/kIPsviSVaMrgh++/Lw
U0ZfnOH8Kd/Y4meccYabD+PD7Bf65Hg+LdYFgx9wS7omUUgTzjez2Rs0LVED
zj8DAm+kHTbo5S1m9HGC8Hu0HNLTgMDOCSJ+RwsibuMEt98YBKQR/Iv58ezn
DB0x+DD3ZIPCoxjBnwkGCL7qk+Z5Zw85QuxlQ/DbFdhVz5hIwflgey9LwPmt
IPkpYnD70PkmYA2iDgmHL2unRjo6VN3/ccvYW9Th/j6+OcarEHxWUPhfRfCP
g+LnP4LvqlrKNCvACc43v3Y016TCCW4+jA+zf+etrr+pzx0x+DD3w/gw/8H4
+lorhS8s0XSwb3p0fMZnRwfRHq9XLCUI/pxFyjv/pGs6dAOFTRidHE4ddlqb
KafpcKBW1iI9xMVB45PKy1kvRR0cQOqTXRwYQMBB1OEmMBkYpbrA3QtLfzA+
OJ3VIvhuIP82uDiIVE4qOZsi6vAAFF5NLg4xqhEy52oQfFh6gvFh6Q3GR88f
MD4AKzRR1w==
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYCJAQEYkWhmJDWExHGpIVU9LjUD5Yah7l8A
JrECaw==
                    "], CompressedData["
1:eJxl1E8og3EYB/D3ZVkOSjJWlH/b4Z0/kVexqNfB9g41sYMkjGYrxoXDxNGJ
JL2ypkSTWg64uHDToraUNlNLqeWwlANJQ2F79f398m71tj7r7Xme7/s+v1WN
z/Y7chmGYdOXJX3lpK+xi0itw2MR+ObMRyPAy5VqfVgqEb6G3cHvIWqVf8PI
PovEJv18ji8pCmuDK1a2sJRYLhfREvfFyxbtRRxx8Wr3k+qNI/XKd0a4UKOB
9IMxj9LazWi+K2EQwpmPzSL0Xqk7tm8NwiVn3AjdicRT+R+7zkPqis6XifAS
tTwPQ33SMONn782kPoz+8u+f1AXWI8nhovPLedyKfG6aH9bFEgPMdM3f/Pum
LON+GPUyX3zARPo92vdifCmdR87Rkm3ksc3ptn4Kzf/zSibi1+O+KZ+T+mZ2
VH3dRi3Pc95F3BoLunlvF6kPo/9Oe13Ud0otveeNenV0fjkPp8jH0fww9gnG
vqEe9hH9YMyjNPYdeRYeUvHmHg3JC9ev76aaJqnxvGA8TxjPG/Vh9Mf7gvE+
Ybxv5IORH/Zk+p1Vk31SGvfDqId9RT/sM4x9Vxp5cF6QF+cJPkiKDT8BapxH
GOcVVv7//AIz989J
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4tQ0INjn4zBjJhD81HCA8XUU5b/khGk6/AeB
5Qj+hfx49nMzEfySraK/T+d5Y/Dd99fKWrDrwflgc+wRfLB9M/Ucdtzq+psa
juBD1GHyYfphfJj5MD7M/vKIFaZnhb3gfJ8T7LazWRH854kLr5m898Tgw/wP
42/Sy1vMOEcDrh/Gh5kP48PsR+dX3/9xy/i1MpzfbeO5K20Tgv9h0XqFsxHK
cP/D+LDwQefD9MP4MPNhfJj9sPhBcc9yBB8Wv+h8mP8Bmm4Ceg==
                    "]], 
                    
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQfVzTatLp9d4O/k88L5le5nGA8V/UPs4+/4bPYYNe
3mJGF0y+SOWkkrNHZOH81DQQkIPzdwRbRfxfLucw30bnyiw9BD/h8GXtVEUE
n8d//ZRUBW+H/yAwX85Bf8KCH4Zi3g7yuxbsS9WTc7iQH89+7qIn3H4YH+Ze
d9VSplkfvDD4Z0Cghx3ONzEGAVYHnxPstrPfejkwgEADi8OTxIXXTOYj+GD/
t2Py08H+Y3K4v49vjrGUt8OXfR+3pk9jgtizxhsuD+PD9It8cjyfNhXBX9N9
O4PBHcGHhRfMfTA+zP0wPnr8wPgAXKq1yg==
                    "], {{
                    53.93439999999998, 3.8656299999999995`}, {
                    51.91720000000001, 3.8656299999999995`}, {
                    53.93439999999998, 6.798439999999999}, {53.93439999999998,
                     3.8656299999999995`}}}]}, 
                    Thickness[0.016801075268817203`], StripOnInput -> 
                    False]}, {
                  ImageSize -> {119.04203237858032`, 32.759830635118306`}, 
                   ImageSize -> {59.52101618929016, 16.379915317559153`}, 
                   BaselinePosition -> Scaled[0.3235770320424004], 
                   ImageSize -> {60., 17.}, 
                   PlotRange -> {{0., 59.52}, {0., 16.38}}, AspectRatio -> 
                   Automatic}], TraditionalForm], {40, 5.7}]},
             Frame->{{False, False}, {False, False}},
             FrameLabel->{{None, None}, {None, None}},
             FrameTicks->{{Automatic, 
                Charting`ScaledFrameTicks[{Identity, Identity}]}, {
               Automatic, 
                Charting`ScaledFrameTicks[{Identity, Identity}]}},
             GridLines->{None, None},
             GridLinesStyle->Directive[
               GrayLevel[0.5, 0.4]],
             ImagePadding->All,
             
             Method->{
              "DefaultBoundaryStyle" -> Automatic, 
               "DefaultGraphicsInteraction" -> {
                "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                 "Effects" -> {
                  "Highlight" -> {"ratio" -> 2}, 
                   "HighlightPoint" -> {"ratio" -> 2}, 
                   "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
               "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
               None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                   (Identity[#]& )[
                    Part[#, 1]], 
                   (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                   (Identity[#]& )[
                    Part[#, 1]], 
                   (Identity[#]& )[
                    Part[#, 2]]}& )}},
             PlotLabel->None,
             PlotRange->{All, All},
             PlotRangeClipping->False,
             PlotRangePadding->{{
                Scaled[0.02], 
                Scaled[0.02]}, {
                Scaled[0.05], 
                Scaled[0.05]}},
             Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
            Scaled[{1, 1}]], InsetBox[
            TemplateBox[{GraphicsBox[{
                Thickness[0.047778308647873864`], 
                StyleBox[{
                  
                  FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4juasmv+Kys7rBXS4UuPU3CA8cM5xdqN+RUd
9uTXvJ3ZquRgDALMig4rv72sOPNAAc6fCQKaCP4ZMJCD81PSgGCZFJwfrRoh
cy5GEm4+jA+z/8u+j1vTr0nB+eqfVF7O4pSH8+V3LdiXqifvsBfkLlEE3wBk
frEcnJ8OsjdNGs4Hm/tNFMJ/J+HQqsCuemaKqMMD13jHWRvF4Xyw898Iw/lL
bi1/bMjMBrH/njicDw6HA0pwvr7WSuELSzQdRConlZxlEXH48630wZyNWg5v
2nK7jaLF4fyQt5c/zmiUhvOVrz0KZrBRcJCeF6d52kDTwXlCs1DaLQWHHQ5N
j47/UIH445mCg88JdtvZWxH8n29fH7BcrOLAAAIGinA+JL4w+TD9MP6TxIXX
TPRVUeWvasH5/hcnxvxz1obzJaZe4cxI0nZwX3N0OYMHgg+OV2UEv/TwNteZ
sooO+oryX3LCtB3eL1qvcPaHgsN2kH8ktCHhMVveoYHlaL+huabDDFD6sZRz
CLglXZMopAWJj0BpuHkaoPg/KQbnFywv2fDPnwfOB8eXzy97P5B7F6vD+bD4
gfEPdO9rMlksDddvAna4iEMbKJ6viMH5YP9ZSMH54HQgIudQdf/HLWNvUQdX
kPwNeUi6j5SAxFeUAsTdF8Xg4QGOFwdRB2FQeghB8GHhic7fGWwV8b8dwYfY
Jwbng9PVEjk4/z8I2CtAwnuuIkb+hfEBWVqUdg==
                   "]], 
                  
                  FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4uO7dvSyBWg5mBiDgKgDjN+qwK56ZoqYQ0JI
kPqCkxpw/n8QqMfkv2nL7TbaLQHnt/D6r5+iqu1wAmSegaqDxNQrnBmPtOB8
mXlxmqcNtByeJi68ZnJeDc5nAAN1h/Q0IGBD8M9fDXujf1sDzofZB+PD3DOl
vTXq8h41OB9mHzof5t+aTxsCsm+pOlTd/3HL2FsU4m5WdTgfYh6CL9rj9Yql
RAPO19daKXxhiSacjx6eAKfTiY0=
                   "]], 
                  FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                   "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hgFx4/Jc4wdTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Lz99fKWqRvMXI42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjwjhy3mPw6lcKk4eJ9gt50tauSww6Hp0fEf
Kg7paUDQZugwpb016rKMqsPpw05rM+UQ/DMg8EYfztfXWil8gUXfodPGc1ea
krKDSI/XK5Yreg4fFq1XOLtCyYGFs0s++RwmH6b/+K4dvWwTtB1qPgE9eksF
zm/4bVVwTkPF4Wniwmsm+rpw/n8QiNd1WCukw5f+TxnOBwfnZSU4/01bbrfR
bgk4HxZ+EHsRfJh96HxY/IDdq6fjUHX/xy1jb1GHlNg7bswVunD+n7evD1gq
68H5MP/D+MVbRX+f5jOA88HhGWcANx/Gh9nvA4oPU304HxLeehh8mP9gfDB9
RgHOLz+8zXWmr7JDPSjcPAwcfoLcuVjF4cvOW11/WQ3hfLAzDiP44PTxztBB
BZR+cpThfH5Q+vmuCOfD7IfxYe6LBqXnMwg+zD50Psz/4PQXaggPH3C6/IXg
9weXqEz3N4Lzk0HhvwLBB/vXxxjOR89fAFOLfpo=
                   "]]}, 
                 Thickness[0.047778308647873864`], StripOnInput -> False]}, {
               ImageSize -> {37.678451805728514`, 29.409677708592774`}, 
                ImageSize -> {20.93247322540473, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {21., 17.}, 
                PlotRange -> {{0., 20.93}, {0., 16.34}}, AspectRatio -> 
                Automatic}],GraphicsBox[{
                Thickness[0.03755163349605708], 
                StyleBox[{
                  
                  FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4nBOsXbjeiUHmXlxmqcNtBxgfImpVzgzHmk5
rPz2suLMA0UHnxPstrOvajmUHt7mOnOuApwvUjmp5OwTeThffteCfal9cnD+
9mCriP/sMnB+zf0ft4xPS8HNh/Fh9j9wjXecFSiPwQ+4JV2TKKQJ55vZ7A2a
lqgB558BgTfSELqHF0prOZgYA8FmHocNenmLGe9oOcyYCQI8cPsZQKCBC86X
aJKZYnD5uz06H+aeJbeWPzZkZoC7Lz0NBJjg/G1eGyzm/GSBiLMh+O0K7Kpn
TKTgfJCzjC9LwPmtIPkpYnD70PlgfxiLOjSI17JmHvtjXwUKN29Rh/6Ibn/G
AmYHGN+uxLH2tAwbnK/+SeXlrJMccP7XfR+3pl/jhfN3gOJHXcABZj6MD7Mf
7F9ndgw+zP0wPsx/ML6+1krhC0s0HZpB7mXjcBDt8XrFUoLgz1mkvPNPuqaD
zEax+UwPOBxOHXZamymnCXEvp7yDBoh+KepwoHtfk0mzPCSeHEQdekH+nSAP
dy8s/cH44OjVVIDz9+bXvJ1pqgBRlyLqoHztUTCDjYJDjGqEzLkaBB+WnmB8
WHqD8dHzB4wPAP5BQU0=
                   "]], 
                  FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYCJAQEYkWhmJDWExHGpIVU9LjUD5Yah7l8A
JrECaw==
                   "], CompressedData["
1:eJxl1FsoQ3EcB/AxWSuT5CCXctlmOzJnQ/GgjhdyKcKDiNxbLiEk4onlwWUe
pj2QlFfFixKFkltIMhKKpFYu5ZbkUs6Zvr9TZ6dO61On3+///f9//8XWthU3
KBUKhY/w5gqvr/BWxGS91AVY+NQU8WF42Baj0h04Qnl7SZfWeWQmz12vBU6/
cWTd3eDM4T3Hj5eNFPoEhZE95U7CyUUXkf01wUZyyGjevd+7kepFzVQZ9zmW
+sFYj9zhky619Zb977Np5gt2VZlTpyxveNKscXscuWN+5NLaLvlSWIaFkez5
TTORf54eNjLmkqg+jP6OYVv5SZSJbG17tu25ksk56wPR6e5kygcjP6w9uy1R
tMTzDY3Cs23wMr6HUa+u8ipbeW6gfjsry2P+Eyy5urQ4YVad6GXkGfLbspt7
WMr7JeYbNJB/P7pvpo8TyP2vi0XNEZLF5TTqdWRGXJdDS/Vh9F8UD1yjIw9p
ChccW3pyvSePnvLByA9jnmDMG+phHtEPxnrkxrwjT9/150VKPkN54cfOJeZ7
XzL2C8Z+wthv1IfRH+cF4zxhnDfywcgP94r9VuNonuTG9zDqYV7RD/MMY97l
Rh7cF+TFfYLdTYkfzlbJuI8w7iss///5AyOhx50=
                   "]], 
                  
                  FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4jQQmGbhMGMmEPzUcIDxdRTlv+SEaTqAhGdm
Ivi2lRErTH0R/EaWo/2G300x+O77a2Ut2PXg/P8gYI/gg+2bqefA579+SuoJ
BB9MzcTkw/TD+DDzYXyY/T1er1hMHI3hfAOtlcIXVBD85Ng7bsw/jDD4MP/D
+Jv08hYzztGA64fxYebD+DD70fnV93/cMn6tDOd323juStuE4H9YtF7hbIQy
3P8wPix80Pkw/TA+zHwYH2Y/LH5Q3JOJ4MPiF50P8z8ABBjimQ==
                   "]], 
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQrfGWd59BpZmD/xPPS6aXeRxg/Be1j7PPv+Fz+POt
9MGchaYYfJHKSSVnj8jC+alpICAH5+8Itor4v1zO4YbQJ8fzZQh+jILjx+QY
BH+L+Y9DKVGmDv9BYL6cw5edt7r+upo6yO9asC9VT87BvjJiheleI7j9MD7M
vapPmued/WWCwT8DAj3scL6JMQiwOhhorRS+8MXEgQEEGlgcUmLvuDFHIPhg
/2ti8tPB/mNyiBDffpHBz9Thy76PW9OnMUHMLTaDy8P4MP0HamUt0l0Q/E8b
ArJnLTeF82HhBXMfjA9zP4yPHj8wPgAuzL6w
                    "], {{
                    21.034399999999998`, 3.8656299999999995`}, {19.0172, 
                    3.8656299999999995`}, {21.034399999999998`, 
                    6.798439999999999}, {21.034399999999998`, 
                    3.8656299999999995`}}}]}, 
                 Thickness[0.03755163349605708], StripOnInput -> False]}, {
               ImageSize -> {47.92884881693649, 29.483847571606475`}, 
                ImageSize -> {26.62713823163138, 16.379915317559153`}, 
                BaselinePosition -> Scaled[0.3235770320424004], 
                ImageSize -> {27., 17.}, 
                PlotRange -> {{0., 26.630000000000003`}, {0., 16.38}}, 
                AspectRatio -> Automatic}]},
             "LineLegend",
             DisplayFunction->(FormBox[
               StyleBox[
                StyleBox[
                 PaneBox[
                  TagBox[
                   GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}],
                    "Grid"], Alignment -> Left, AppearanceElements -> None, 
                  ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                  "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
                FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
                False], TraditionalForm]& ),
             Editable->True,
             InterpretationFunction:>(RowBox[{"LineLegend", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.006`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.006`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{#, ",", #2}], "}"}], ",", 
                  RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                  RowBox[{"LabelStyle", "\[Rule]", 
                    RowBox[{"{", "}"}]}], ",", 
                  RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], 
                "]"}]& )], Scaled[{1, 0.5}], ImageScaled[{0.7, 0.5}],
            BaseStyle->{FontSize -> Larger},
            FormatType->StandardForm]},
          AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
          Axes->False,
          AxesLabel->{
            FormBox[
             GraphicsBox[{
               Thickness[0.04084967320261439], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4rVCOnzpdUIOIpWTSs6yyDjA+PK7FuxL9ZOB
0kIOBsZAUCzjIAxWh8nXh/LftOV2G+0WhMsf7N7XZLJY0CHk7eWPMxxlHA6g
8Svv/7hl3C3ooP5J5eUsTRmHVgV21TMmgg7paSAgDeULQMxhlnRoEa9lzWTj
cTgDAmtEHRhAoIENzofYxwzn90d0+zMWMEP8dU8Mzq8B2ftaHCcfol7CYbvX
Bos5O5kdHrjGO84qlHTgceTzmqHJ7fAkceE1E30VB/c1R5cz/BCE8/+DwH0h
OB8cHtHCGPwp7a1Rl+cg+GB/PFCB2COI4EerRsickxGC87/v+7g1/Ro3nG9f
4lh7Oobf4fzVsDf60RoQ+/fzO0jPi9M8vQHBnwyybw+C77G/VtbiOYKfEBKk
vsBTExqefBDxek2HpbeWPzZ05oXzIfI8cH7B8pIN//y5HNarPmmel6sJCfce
TofN5j8OpazScAh44nnJ9DIr3L01L5p+Tdv50x7G3yC9TffUm69wvgko3Rh/
weC/Kt4q+jsbwYeFp9dW/+PJbV/h/HknJi/JVvsJ5xeC3MfPCg9/Fv1fXJd6
/trvCLaK+H9c2sEDpJ/tj30MOJylHHKmJhRaFP+2h6RTSTgflv5gfHDyPCbm
ILNRbD7TAwaHmSCwU8ThBu9tsVQzNjj/Kzi++OF8WP4Cp7MN0g7o+Q8AYpV5
jg==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jfFW0V/d6s7bPfaYDHHktkBxl9ya/ljw2YE
38QYCDYzOxhorRS+oKLuEPDE85JpMKuDxNQrnBmHVBxu8N4WS/3G53AGBHKU
HdzWHF3OECEO588EgU4FOD8hJEh9gaaqw4wJ/FVm3SpQczUdniYuvGbir+6Q
kf+h9eQXbbj9YFpbB85Pib3jxmyB4G8x/3EoxQvBfwIyJ1/HYYPqk+Z5ueoO
56+GvdGv1nHwOsFuOzsUwU9NAwI2BP/vt9IHcwRVHfwvToz5d1jLIR0k/0zZ
YT3YHA2HcE6xduP1ShD3sqg5gILFWFnJwQPk3wplOB/mXxi/RYFd9cwVGQd3
sDolhx3BVhH/1cUd9ubXvJ25VdnhLChceIQcXmRpf5suq+rA7cjnNWMlh0PA
LemaRCF1h+ug8C1jgrsfxof5D8aH+R/s7mUIPix+AZSk0j0=
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4mgFx4/Jc4wcTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Tz99fKWqRvMXQ42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjxDhy3mPw6lcKk4eJ9gt50tauiww6Hp0fEf
Kg7paUDQZuAwpb016rKMqsPpw05rM+UQ/OO7dvSyGejB+Rv08hYz2ug6rPj2
suLMBGWHVJD+ZzoOYO9dVnJ4ArLwASa/hdd//RRVbYh5EzQdJKZe4cx4pAXn
y8yL0zxtoOXwPHHhNRN9bTj/PwjEa0PcyYbgn78a9kb/tgac/6Ytt9totwSc
Dws/iLsRfJh96HxY/LBwdskn62k5VN3/ccvYW9QhJfaOG3OFNpz/5+3rA5bK
OnC+SI/XK5YrCP7zLO1v02X14Hyw/Xv04ObD+DD7fUDxYaoL558BgTc6GHyY
/2B8MH1GAc4vP7zNdaavssOfb6UP5kzUc/gJcudiFYcvO291/WU1gPPBzjiM
4IPTxzsDBxVQ+slRhvP5QennuyKcD7Mfxoe5D5yezyD4MPvQ+TD/g9NfqAE8
fMDp8heC3x9cojLd3xDOTwaF/woEH+xfHyM4Hz1/AQC0wn8F
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oNty8NPOZk5zASBTgUHGP/DovUKZyOUHA7U
ylqkq5g5bFB90jzPVxWirtLU4e+30gdzBDUcvE6w284+auLAwtkln/xOy2HG
BP4qs9PGDuevhr3Rr9aBqF+J4L/I0v42fS6Cf/Kw09rMPmOHJ4kLr5nkI/hb
zH8cSvFC8FNi77gxWyD4b4q3iv7W1nFY8cJD7/9BYwf/ixNj/h3WdjAxBoLP
JhDzozUdIsS3X2SYZ+pwBgRyVOH8cE6xduN+BTh/rZAOX/o9cYcSoLGn+Uwd
SpaXbPh3nh+ib42xQyGI388Ctx9sz2ZmOH/JreWPDZsR/O1eGyzmWCL46WlA
sIwJ7v/rvLfFUsuY4OED4/d4vWIxuYjgOzQ9Oj7jtImD/xPPS6bBnBD5RFOH
z/s+bk0PE4S4748pxD3GYvD4mw4yN1LaAT1+AeQv4Jo=
                  "]]}, 
                Thickness[0.04084967320261439], StripOnInput -> False]}, {
              ImageSize -> {48.96896637608966, 32.67741967621419}, 
               ImageSize -> {24.48448318804483, 16.338709838107096`}, 
               BaselinePosition -> Scaled[0.32439307852814453`], 
               ImageSize -> {25., 17.}, 
               PlotRange -> {{0., 24.479999999999997`}, {0., 16.34}}, 
               AspectRatio -> Automatic}], TraditionalForm], 
            FormBox[
             GraphicsBox[{
               Thickness[0.025464731347084286`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYoVdC/alvhN3SE8DASkHGF8eRK+TchCpnFRy
dom4Q839H7eMX0s5tCqwq54pQfD7Irr9GQMQ/IPd+5pMnMUd/oPAfSmHNpD6
K2IO913jHWcVSjnsCLaK+H9cGGJuipgDAwg08DmcAYE1og4HQPofc8H5YNqH
Bc43BgMmB/VPKi9ndUrA+TD7YXz3NUeXM8yQcQh44nnJ9DKzg/K1R8EMcxQc
ltxa/tjQmd3BeUKzUJqVkkOMaoTMuT2cDjNBIFIZaj+fw8+3rw9YLlaBmFcs
BOc/APlDUBjOB/t/g6hDI8vRfsPpKtDwEnNY8e1lxZkJyg5RYPNF4Xxw+Poh
+BD1Ig4CsQH3jdyVHd605XYbRYs4fFi0XuGshrJDOzj8hCH+P6ME51eD/JuN
4IPd9VHRoRIk3i0C8f8KRQcTsPtF4Xw3cLiIwfkhby9/nPFQ3KHTxnNXmpIS
nA9OD2LKcP6Fq2Fv9K0R/p3S3hp1WUYVmm6E4PzC5SUb/vlzwPlP/F4m/J3/
3f6Opuya/5sV4XxwOC+WgfOjQeFUI+Fwnfe2WOo3Bkh87BRx6AHbxwXnw/wL
46Ok32OSDujpGQCdOkmR
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTVDUdtnttsJhjyewA4y+5tfyxYTOC
b2IMBJuZHU4ddlqbuU/DIeCJ5yXTYFaHTXp5ixlj1Bxu8N4WS/3G55CaBgRs
qg5ua44uZ4gQh/NngkCnApyfEBKkvkBT1cFAa6XwBRU1KK3pUP/bquDcCw2H
jPwPrSe/aMPtf1O8VfS3tg6cnxJ7x43ZAsHfYv7jUIoXgv8kceE1k3wdB4/9
tbIW7JoO56+GvdGv1nF4DBJ/rwHn/weB+Qj+jAn8VWar1Rz8L06M+XdYy4EB
BBpUHdarPmmel6vhUAdyn4cKxL0sag5nQGCPsoMHyL8VynA+zL8wfosCu+qZ
KzIOf7+VPpgjqOKwI9gq4r+6uMNTkHv8VR3OgtTxCDk0sBztN9yu5sDtyOc1
YyWHwyuQv1drOFwHhW8ZE9z9MD7MfzA+zP/poHBehuDD4hcAyJ/OAQ==
                  
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                  "], CompressedData["
1:eJxl1H9IE2EYB/CZhhg0LfFHJLTtTtJc+3F3WxRFT0FFSSAaNAwry5+k5R9G
aUZqqMQCKwwdjVFaqKQoFFoW5g9Cq2k/DCMLFuI/ZUJF2CSpdu94nmvzhZfj
A3f3vM/3fe+0x06l54aqVKoQ38zwzWW+WRX2tN7cagVJlEcMoGs04Ynuhlh4
Nryzs1CtOP7624iCIQt5JvvWpPTEAoP2/mopNJ4cXXatdCxHQ+YmpzNUTh05
KivNI+zhIGluZb+pzAL3N3mHclbwUNJh/1CgscADqJ4e8fJwed+XMOmqBA11
NZkTCYn++5MVdxtOtoToxUB3CGCLiK0TuzhovBJZbj0nQPv857PuAZ3//WmC
v89GHrb7yjTdNdPz7P5ZEzk3zzdqjeRROQ+XAS5t3duXp+OgM3HmoqvYAN+a
uzRjbTpwNnMPF/OXGp8/ciB9/c3kFKj40Z12YoonV/7eUjKexMMF+TqqJzc5
fGNBD52r9er8PxyZbdeEjvy1ttguPIon4/7otet+FvUoxnrBxv1n6x1JgXKP
d0pMjYHF+dOfnKs2klkfjxVj/+hKOddeI5nlmWKi96MDzs9LA9mf91Jjf2g3
GxrymeGeXY79HKSOhm+7EWOChbnZgc0tPAzWth58/kbxX3nUm8ny8sf6zMDL
57OII0fK5/OXloz10bg+dh4dirFesLH/OPn70ZkpH3YORxQf0uz4fjxBIBs3
tEe/KlUsb69jjUhm9QtFej8a67M87ghku/w9VS019ofGfNGY721Pv9qZIVJ+
Ca7DyS+iJLItrve1alzxefkceyXKF435orE+GtfH8nmnGOsFG/tn3/dRifJ5
v7YiW1huIbP/TKZi9tw9xTlZH3eH2qyB+/Pf//EfsNQvOw==
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4o16eYsZpzg4mBiDgKgDjN+qwK56ZoqYg/An
x/NppQj+5w0B2bPYEfzfMblH/zE5OPRFdPszCojD+WDjLkvA+QG3pGsShTTh
fJEer1csXzTh5snMi9M8baAFtw/Gh7kHnS8x9QpnxiMth5Ktor9P+9nD+RtA
8jwIfv1vq4JzHPYQ8TtaDvlrum9nfLBzmLNIeeefdKA8y9F+w3AbB/ldC/al
rpN0CBfffpFhn6UDC2eXfHKelgOP//opqSss4eb5nGC3nb0UwX+cuPCaSTyC
nwYCbeYYfJj7weF8GMEH659vAecnx95xY15hAQ8fGB8WfjB+jGqEzDkZKTgf
Ft4wPix+YPaj82HxDfbPVXOHqvs/bhl7izo0gsKj3ALOPwMGCL44yF9KlnC+
/8WJMf8OI/hgc4Wt4ObD+DD7/34rfTDnowUGH+Z+GB/mPxgf4n8th/21shbp
XxB8H5D9l60d3rTldhtJizn8B4H71lDzRR003vLuM3hpDXfPB3B6s0F1nzKC
D1avaQNJzwWiDvZNj47PsLZx2BFsFfFfXcwBFC0mivbw+NoLco8KJh/mHxgf
lj+mTuCvMpO2h/v/CSj+7e3gfHD4MmHyYe4Dp0cPO9T4sbGH828Ag8VoKoL/
NEv72/S3CH5wicr0/wUOcD56/gcA7QCRjA==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uOaVpNOtzs5zASBTgUHGP/DovUKZyOUHFxV
S5lmVTg5bFB90jzPV9XBGASUnRz+fit9MEdQw6Hb6xWLyUlHBxbOLvnkd1oO
G/TyFjP6ODqcvxr2Rr9aB6LeGsG/LV2TaGSK4HufYLedrevo8CRx4TWTfAR/
i/mPQyleCH5K7B03ZgsE/03xVtHf2joOO291/U11d3Twvzgx5t9hbYf/IHAf
an60poPwJ8fzaaZODmdAIEcVzg/nFGs37leA89cK6fCl3xN3kHf8mHzmraND
yfKSDf/O80P02Tg6FIL4/Sxw+01A/trMDOcvubX8sWEzgr/da4PFHEsEPz0N
CJYxwf1/nfe2WGoZEzx8YPw13bczGPwR/Pbl4aeMzgD998Tzkmkwp8NqkLy4
k8PnfR+3pocJQtyX4gRxj7EYPP6mg+IzUtoBPX4Bt7/POA==
                  "]]}, 
                Thickness[0.025464731347084286`], StripOnInput -> False]}, {
              ImageSize -> {70.69300722291406, 29.409677708592774`}, 
               ImageSize -> {39.27389290161892, 16.338709838107096`}, 
               BaselinePosition -> Scaled[0.32439307852814453`], 
               ImageSize -> {40., 17.}, 
               PlotRange -> {{0., 39.27}, {0., 16.34}}, AspectRatio -> 
               Automatic}], TraditionalForm]},
          AxesOrigin->{Automatic, Automatic},
          AxesStyle->Directive[FontColor -> GrayLevel[0]],
          BaseStyle->{FontSize -> 16},
          DisplayFunction->Identity,
          Frame->False,
          FrameLabel->{{None, None}, {None, None}},
          FrameTicks->{{Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}},
          ImagePadding->All,
          
          Method->{
           "DefaultBoundaryStyle" -> Automatic, 
            "DefaultGraphicsInteraction" -> {
             "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
              "Effects" -> {
               "Highlight" -> {"ratio" -> 2}, 
                "HighlightPoint" -> {"ratio" -> 2}, 
                "Droplines" -> {
                 "freeformCursorMode" -> True, 
                  "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
            "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
            None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& )}},
          PlotLabel->None,
          PlotRange->Automatic,
          PlotRangeClipping->False,
          PlotRangePadding->{{
             Scaled[0.02], 
             Scaled[0.02]}, {
             Scaled[0.05], 
             Scaled[0.05]}},
          Ticks->{Automatic, Automatic}],
         TraditionalForm],
        InterpretTemplate[Legended[
          Graphics[{{{{{}, {}, 
               Annotation[{
                 Directive[
                  Opacity[1.], 
                  AbsoluteThickness[1.6], 
                  Thickness[0.006], 
                  RGBColor[0, 0, 1]], 
                 Line[CompressedData["
1:eJwV13k4VN8bAPDRYilFslOKqChLaBnMeWfumERkiGRJ35KQiIpQCEkkayqh
hSRJkuinSMoeoexkmbl2Ullb+B1/zfN57nPPnPc9y/vejcfczU4soVAokjwU
yuLvpIfi6Gz6axqlJGSLYJsPzSFi3RGZ5ARkXb99ZC77EJJ6qSI8nJSOPA3E
SlZlnEST5TucG5LyUfvMcskLid6o1zRfrCypHC2bfmgZHXAVtYrNjhQnNaMQ
6fYNLoa3kPmsZMubpH405e7SFNCXjmKcn+wvTJpGK1anZSfL5KPgkJtlqtF8
8I86nh/jVoa85QQ28V9eA0v9N6ZPtNUiQxlBR911EtC8Us7kbUQjYvFv3Kui
uQ6ijfM1DP42IeOpIcGYMxuBVyrFrfhTKxK0/1TmHLIJBJbKa9f7dCBpyTWI
e20zjG/1Hv1V1oW+1mx6ccxGGfyt7cT9M7qRwoX3nsXO24GqOTi/qbAHRUUl
iAvJq0OVgKzMf169KC/83xehMA1ga2geHpPsQwpLtu4JENSEPu6oguXLPjQ4
/SZxwksLzNwe5f9R56CZk2vT6he0YWgmzZ36mIOyKUmRly/vgrAy9dkVK7no
jfj1s1pDu8F+76lXkjZcJPIEeCzdqbDUOTxC/hEXsaWco3jPU8Fz3Sc/uXQu
ir4Ws67Alwov5t3LZB5z0SqXvj2SoVTYFk+eEHnCRfwqIZ7tSVT4K/+mbyaL
i/5lVXCOVFNBJipjeVoeFw3mmJSfVNQB/kSzoqAPXPTutW2ET4cO6DaMqDh1
c9E4ddPX1F4dyL4UBgd6uGh90Yhs3YAObBqXStPu5SL/977Z8pM6oKDFPEzh
cBGt+nZDjaAuhC9tDo7s56Kijq8S62m6sHTrqPTVMRzf/P600vu6kG5ZZzX3
m4sKmHpFKx314ArvlW3Da0kUGnFln5SrHhQcW9OQKkqig421TUqeesDWp3ba
ipFowv7ION1fD/LybDbXipNI2S9A7kKCHkx2vryVLkWilBfvL3PL9cDgsJuE
nhwebz2LVbSZBpnqeQa/t5LIctbks9sQDRa8XZZ/0CORdFfYcdHvNFDocqaa
0Ej07X3pzP8maRD8WXimFftExM4NyykIfnuu4B9DJDq3fr3HXXEErRb3I4UY
JIpjjolUEgim436Z0Fgkqo+OsNyYgqBu54YBwoRE8efLhstTEbQ7VTqVYFtZ
L/i7PkGwp6fEW/cAiboVzj4uyEMw+eoQTdOUROP51rPGNQjcU4TPypiRaFXX
1kTfWQQKrvsfNluQ6JEod9x5K8DtgVDjOVsSUaJNE3y2Afy3YCfpYUci65VF
etfUABQGi48NYgstSbieoQ1gHDzq1XSERD7f9yoP0AGo6O7DJ0dJZFz99ISD
NUBtmbMW1YFEUwFnO49EAGjV92X+cyGR6Z/uYLcbACf4+6tPnCJRptd+Ff8Y
ANMK8kwttv1pRd/kWwBr1J8cuOtKoirrFonOVACGINdOw41Eydo65offArwc
2D/M8iCR/siSavMxgAdGL5SkvEmUqO10Xm0CwMkmONAVeyKgdsPKXwA7TKzP
v1t8Lnrbu3QWYIvVM3WHCzg/etsVNZbRYZnd8p8ZPiS6HX0ocLUMHV4qOpXI
XSTRsHbWzioDOiRfN437EEgiFLimL82IDnZvHiasuIzXo9orMtCEDj2Pn+1h
YyN7OnfXQTqEaIfYdy0+D2uOSbenw9MgtuqPIBLpdVDGgr3o8Kz70BzvFRJF
B1qk0tLoUHX64v7RMBJpbfebWPmYDtN/kxyVrpGore2+XtsTOljMpm45ii2v
Odpy9jkdjlX2pTVi55FBgk8K6dD3Lfbyy3AStRrmnF/bQIc8N+0Bh+skkhNb
aTD4jw5+xw3Q1SgSfXyvfvMVhQHiISvi8rGd3Cz7gpYyoDz/XiyJnVPx4OI6
AQZsGCi5yYgmEcN39wszUQYMhxg/n8V27D4hXaTMAD4av5FFLImyn5SMxhxi
AHOigtIQTyKjbm2JJGsGSKXlbZvDHhR9Sk+3YwBvk8bvDTfx/ANvJhQeZ0DC
Mn9fd+wESxfguDPg/sw7Uf4EEgUsFY3XCmPAR7F/jZtvkUh2z7ViWgQDqvLe
KBtiF7rNDxrcYMCXljAlV+zJtkE9u3gGpNa0rniO7ZRTNHDlPgNCHimFq9/G
+83upE7LawbOp2aQ/B0SjcV2nuh9wwAXIX0VhB1eyY4eKWZAfcFNXxvsj5q6
5MJHBtyDIME47N0r1kRtacDjn7bnmcduQqH/2/EVj+fC7JFIJJHn+T8c3RYG
3B2+7KiBndVD7mZ3MUBoINb5OPbGgsI+nyEGjAtxjT9gF4+qrQoZZYCKjcOp
dmxb+Ue7bnxnwDoxS40f2AmRUdcfTjHA2Ei6YN1dEq1wcNhZw0PA7r9/n3li
/xReHS4rTQDXkDwpmITnL3bx9U9ZAmbuVU7IYstLD/dXyhFQaWuuth2brVBO
nFckQEKroXY/do62/79adQLCHSPjwrANqKMqaZoEvOCt+ZSA3UOztvbdScAl
m/i3adhCBjsLlHQJOLtPt+Qdtpv1+JmAvQQsY1JsfmLz2tveszAkwDOh0Gge
O+V4da2KMQGnhrm/BJJJVOuartxqRoBH0R+XDdjbAo5w1Y8QMC7LntmH/TH4
kwjffwS0hmWmm2PbhlHpXccJ2EFYrbbDjogRT7nmTEB2lTyfO/Zwat2hvnME
9CvHPYjCDsrQDX3tTUCARLb4LWzpZ5l5N3wJcL/Ho5+CvS8/dI1OIAFVjz/W
PsXuKZxEa4IJOK1zeksu9oV3x9wGrhCQ3vRO9zV2RiWtJi6CgDNxZbEfsKE2
a875BgE8rzO/VmK3NkhvgRgC2r2S62uxzzSHWYrHE9DVkx/aiM3XMR0ymkDA
IK/wTDN2SrfDy9I7BHybe7+xA3snt7H3dhIBKdUkbze241g2Tf8hAQsGA5R+
7PkfsqdlHhFwTHJGbAg7YTr87o/HBAgLdJEj2Kp/ZqsqMgkYVck9M45dtuA4
m/yMgKaYqPyJxfwta1I6l0NAltGNgp/Yk/yEheFLAsxcKs5OYl9f9SJ4Qz6O
d958ZAp7k4hc7vRrvB+kjNfPYL8Vj+z59AbHU1MjOIttLvNndWoxAZeVhvIX
PSznrOfzngBLarHs3GL+N7WcOvCRAD1JB9qipbfqJypWECDW8Etm0bnbX1b+
qSLg3fnQV4vvG+7YONPwiYB1EtorF927M0ox4zMBq8sl1y3+v+fH/RpvGgkQ
fJtQtzi/JWYr9Oqa8P5feK6+OP/Y7gqD3lYCJi6EEIvxyZ++cnCyg4BYES2+
xfhzfzOO8nUT4P/qm98YNhFGcZXuI0DEKO3BMPZXsWLv7STOz9u0CwPYDql+
wTBIQOavBQp3MV/qe6LMRwhwbWui9mCHFE8nOo4TYHqIpdSJLbo/L93nBwF5
lh4fWrAftXnkXp/E56/ES+TL4vqeVCu+N0OAd4DX2jrs8snRqtzfBMT7RZcv
7p9+IafeVgoTZBpjiSJsr2TFsZGlTCAWClcVYPOqcGbneZkQKHQpPAd7M+uI
sOIqJrz2N0l6iP36i4zsbmEmuOcka9zFNvivbbPRWiYUuPD6xmE7XTyIPKSY
4LE+bVMw9qyAiFGILBPuD0te9cW+duuz5S05JrRzlZI9sDNzDd2KFJnQz3+D
ewR7ZBCSBXYw4c1NXq429kWv+QxZbSbEW5X2K2MLLnubp7abCa7x4ilyi+dZ
btcnCxoTYmT5Vfix3Sy2/3lgyISVU9ffN+H7YL5vmPeVMRPUecNdK7FvnMkQ
qTRlwt6O9bWF2M8jFJTHLZlQ5RX1PAV74r3UYepxHN+cwL9j2IEHWhyMHZkQ
lMOwMscW7oo/c9SZCRe9RFwIbI1ZobBQdybc+zr9Qh7bU5W3oNGPCXP2ps1d
+L6cSvwpeiqeCdyhlggW9tfwM6Xut5hwjq+paAd2nu+4+7lEJszWt2euxz5n
PVx96T4ThEtd8qfwffxTqi8wOosJLXEhCfexv99uGH31kQlxOZyYIVwP6sIO
JBZWMGGXXF9gA3b2hdq976qZkPAwdtv/sN2sqh5W1jPhFf1c4VXsUYn3Vh2d
TKizkn+5EXsoIecjZYoJtEen1fbhelUZquq5fJYJ5j+WTm/DzvDKklvxhwmD
hVO+wthOlhm+a3n04cMGy5JmXO/6xe6rK63Sh8TsnzpHsTnxUUlGivpwK/Lb
qpO4nnbFup1LsNAHttq9Ziaux6/ZpOJJK30QVRVfrYAdK2zbsstGH3QcDgrx
YLNu7KO2HdUHiQ8X3d/G4XpxbRNF1lUfxv5ry1DHDgpsj3gQpA8ap9xEhHD9
V3JjpWY914dJ1TWGabh/oGwvOngpVx/ieMZ7/bDbRzR5TV7pwxM3QZY5dpTz
Rufvhfowi6zP8mDPOvxV3VGuD4wmEwebGySqtsktLOjUhwg/Zs7ySBK571vf
WCrAAnn0+LwW7m8YMdyj9YIsYDbwlfNgi7Zlfu8SYgEjyLazDvdDhU67Vs2J
saDpKGHjhM0bZmqgJs+C4InstNu4v0ouDyq+S2WBjY2u33goiWqIgcxzp1iQ
5ryl1z0YnzdaTrBSLQsul355XOeH74OD7uKUehZYFpr5xmKXnlJ90tbIgvHI
nXKW2EfuZNVdb2WBb6pnT6cv7vcmM6R+cVgQeuURYxD3k5SnD56/+82CO2to
N6dx/9kqEddhtWUv8D31GftxFtfvH+c1I4L3wuaAUupJ3P+W7D5obrXTAG6Y
CcTVWeH+p1i0wnbWAH6UV4qK4u8DhSUCe4492wfFrCnFV8okOhDSPZ/iYQh1
QRvzkRBej7Kh0s4tRkCD3e2ff3FR/R3BmaBOIxDvWLXBsYWL7metCTh6bz98
jT29SaiAi2T8DZcjC2PoPJIueucW/p6KPNF9UNoEJCpqNJjnuEhN487WLx0m
sCM25a23KReZxFE8zaIPwOregHs7VLmoSkrx6jJlU2jleaCmyc9F9KrjB49e
MYWybH5+AS4HpZZmH574ZgoH5gtElpdwkETHML8ssEGFz+yF420O6m2EXZWJ
bJBc4kNf8OSgpC1G4nZJbPhXShw/hG3lbzH1I5kN/hpL/J97cFD9VpeXMg/Y
MC55JsX+DAcVB8apuT9mwwfZzIh3pzkoUbV/s3geG5TMTsr6O3GQeXiEpEMt
G34wrulN23HQ6p6bM7N1bLD29wwzxq7Wvt8cWc8G7XMLn9JsOYjRmxdf8IUN
vdHShLkNB6nv/ia8sp0NBne+c55bcZBgv7pAbj8bdgH596Q5B1Xq6AyyBtnw
xyyFW2zGQcEx+hUdQ2xIUTIvF8P+rWt9ZfkYG2RFyr0/mHLQYFwwz+FfbNBa
fipuvQkHpQ1F9oxNsmGbcpLReWMOske33wVNs4G6dupfzX4Oah7OupQ1xwZV
TS22jxEHxUKBLf0PG/pcFH9+NuQgk4T3Os1/2aDvdDBSCXvFaI30qXk2lDwt
l7+0j4PK6M1zCwtsKHh1OfeLAQf9HwfOeUE=
                  "]]}, 
                "Charting`Private`Tag$16670#1"], 
               Annotation[{
                 Directive[
                  Opacity[1.], 
                  AbsoluteThickness[1.6], 
                  Thickness[0.006], 
                  RGBColor[1, 0, 0]], 
                 Line[CompressedData["
1:eJwV1Xk4VWsXAHAZQpRZxBEqISSViNqLzMM5+82YSANJgwyR26QiogylJGm4
MtRHpYzpkmRsQCncUBTKGK7pHORb54/znOf37L3fYa31vktl79Ht3rw8PDxD
+OP+jwesGpzOLN6qFKf4c35eCrwuMXYp3E6iOKdf7rfjSIF83hrx/tRMaqdP
Xd+tcSkYr9bz/ZBaSLUOBfKZ9UlBF10oU5VaTUna2ZkXf5SCVpnpgbLUZoo3
/7fw2kwpcJiWa3mR2ktJOf3FsmBJwRXfh3YlqZNUQn9p5oOHkhAecb1KJ0EQ
VAYZefZeEnB8ufBKoXMSsLKwKCrGVRxsFET3GzOWgrmntDjdsQQshFQs16xn
wLbbDqmVcovBfqJP9Iq/CvTllcr13BEBUc93Vb4RK+G92oSW29pFsExOguqO
Xg3BPtM+0QNC8Ontyqd7d2qCa3q9zqkvgrAi9FVgma82OEbx5drXL4T4+CRZ
MVVdCBwVSN40IAD5MXNNYhfXwZnxrGYxZQFYwathGCa6HhjROkGaLvzwa/JF
ykjIBojPZkrp5fDBlI9UeuP8RugIes0R5OODxzypsefObYI7I3sjiw7xwgvZ
y0Eb+gygsrB+e2T/ApB8CAucj26GclmdCv2DC+Blsfulv9qMQGQ+mxM/ywNF
ZltKRfZvgeprv+bq4nnAeZrZ4Ne3FT4GtJ621OGBDOnuYV8NAD8dPb+GgnnK
fID3jcMQgM4/pr4G4vNUwlmn+1vTTcAjr5Vdcf4P9fhh+eAVF1NQWqIaF8T3
hxoTXxKjuGwb3B2/3KBwYY7q0o9f9aBhG5hvVKb95eeoiZQx6UPXzMAh7JaI
xJNZquOq37EkJ3MY3rzUntCz1FFrpY8VwhbwVlvJaHp+hlq9NTdc7b0FnH6n
eoeTO0PFjAavvxRuCW8v2Et5+s1Q5QaODq76VpB7u5xJr5+hFMuka9ynreCi
SInlazaHWsErbLj3kTWk7vCUaajjUKyIb3/uBNiAg7JQ9aNbHEqtqq+iXd0W
TkS9aasI5lCNN0Wnzrfbgm74AYayE4e6lyMRtvuuHahbyS87q8+heuM12ZvS
7KA+J+edLForaFuQWIYdKJRYlD/ayKGKDYN9yv5nB/knyMH2DThedStLsdAO
NlpJ1xqv51DznXeVW9/ZAX9Rd6qwLofaJaNTweLYYR48oEmDQymcsRGgnOzB
0MZFeoUSh3Lrf+bu4GoPLKnjMhUMDpXsrJDvs9MeSnrO7tqDllk7uDdhD3pg
ce09RQ4l1hlb3nXEHrx2a02pKnAoPtMPJyMi7eGzaGDhBjkONSDgOlZXhM+D
/4VYSQ71Itb7m+MyJuy621mxRIhDWbnHtboxmKA18s/DckEO1axZ9GG3MhOO
51R/CESP1QhVHlZjgo2HSk/LQg6lyZvzIEKPCUauWkszBHB9IWMB+TZMWByy
K8WWj0MFe4bxS59kwhWfPdm1f9gUr86DOfkzTKjRO5h8Hp0w2zi5/By+r5lc
aYzOuanatyaKCZctNb88nWNT3U1V77clMsH6xo3pO7NsaruV6I2gbCYww/gn
Izhsau26mxpNbUwwU7oRFzbJporrS9QyvjJB9mNigDkaDrevON7FBF718WgR
NJ21XEnhJxOeSz91S55gU4GMTMl9Y0wIO/T5RP44myoUzpsZE2KBf0di9uQY
m9r6/d17SX0WtNtYnE77zaaqw4bfdBuwIEdp+aQfmsUQry00YoGAb2+aEXq3
q0OFmwkLvr6QSP48zKbO1/9bmGbHgsWfrv0WQVeX9N7V28cCj9ty1ucH2RQz
kSdwewILKkWCHa/3samG5wF2exJZYPjPzAEvNN35Xc0/iQXssdbi9ejt2lVt
saksUDm1c1HTLzblXBNtXveABadKOgOl0Z4zkvLwigUak2N2ab1syn/fqnLt
MRbY83+t7PvBpkajk1KMJ1iQTwrUy9GBuYLBttMs+N2hUZ2EPjbXp+H7hwVZ
cwWPzND/2LZYbxeg4Z53n/b972yqvOdWXqwEDenrN/482MWm6uRXRfFr0mCX
taJr5Tc2FSntNhmwhgb+8ZksfrSZWLz3Ny0a5CdT73Z/xe/52dtK1tKQrL9E
JQNd/Psdj/9GGrL8zh1SR2dVHTvRBjQ0/LKSMehgUxcCKo88c8H5guwDTrax
KdPD7PblO2gIXxZivAfN46NjF+tGQ5Gr+CZL9Cn3ZM0DHjTsKvIrkUIfszz8
k7GPhj2vM6cff2FT+xjSe6L9aBA0S7Me/pdNmdTtc9x9gYZyvJjiW9mU2kTo
tepIGozubpk7iRZVifukdZGGVP5NGw6gW0OLHdkxNEzdWLTaBO2nvtjpagIN
qv8ZL59oYVMpUYVOlbdo2CIqtt0bfTbv7XXN2zR49U4yHNHe3zo/J9yhYbQh
S2YbWneTiLPH3zQw9ptcVEFX93o6T2bS0Jy786/OZjY1Zi7sov4M90cfCd+P
bg3AQs+j4WjiS0FXdOnt9S3j+TSIGNoXWaMvTni4vCqiodFk6oY2WinjmYtb
KQ0ZO+N2TX1mUzb87q6Xa2nwNRFmX0Xr6gYkj9XRkLRyQCsKLeMe2er6loZV
ZScunUR35uW6rqqnwfphWK0XOmSfwI6yJhreBKibGKLvVzzeMfKVhjh3/VX9
n9gUf94hoeBOGma6Wzd3ovffVy9id9EwFC1+vhmtGZEmzddDw/MhiYzX6Gfm
SQ0yAzSEnlQ2voeW1nc4kzJIwyWLtR030CFq4trLh2loKwx9Eo82FIyJUR+l
Ido27mcYurz2tLnRFA0P70el70WrPt88/nKahuVTOvU70REPp9LMOPh+aKG6
E9oyJoCHOUfDtToDfyv0gxM6Tz7+oWHvjKKHKXrRoQEPFx4CZ5fnnzBG19t6
v9jNR2AhX73lOrSuserBHn4CqSs3T61BX9X6JndwIYGO2TUtamjnxTtCgoQJ
lF4PUmegi+dkVk0vIhBd/OymHHrZ8MemU6IEPJxtjKTRHfV26yLFCByrcRIT
RW99Kdy5SIJA7+wzEyH0vSfVcfGSBF4EGKXzo3nvhW+RliawqOWH/gK0VwIM
JssQ6Ou4x55rwvo5O5fCWErAf5PPIAetHlBinSZHoODaGrFp9CDZkJWtQKBF
6Vz3GJppOuqkyyDw/dFM0gg6V+8xf4ESASEBy7+G0ZIrDuUZKhPY9dnl0iA6
SEp9b5kKgbkG1ff96E98PeLbVhCYyUjd2ofWH//7Zc1KAkeFSr79RCd37/Kz
U8P1PDia24vmfFJgfFhNQGbTs9wetHtV61snDQIh3iGd3eiygusnvmgSeNCd
S3GtnLldw1OLwGtv5/of6HNJYq0/tAl8vbnzMtffI99FHlhLQEyv4C+uzY5H
bxzSxfm/uSRxnelj0R2gR0DKweA710KufImT69FbbT244x+0Kjc5uZHABXJB
kLuedwanR+b1Mf9b2zq51tHYfDfCgACj0KSPu/4E+Sl74c24H99Hyr/QY8L5
s7FGBK4KS0Vx9+/I8c+W3EIgzMlHcQBd2K/tdmMr7jf3Xic3fkvb+oUUAfOf
V9DEje+kXvrzSBMC5y0zGrjxb47xODhqSkDWkoxz81PwXVbB3YxAXvFTkwn0
tc2Nb6vNCUynlRVNcfNxNfrUOkucT9TfmZvv7f2m2qlWBHpmShncehBPKYgL
sCVQGSmmxof18nvUj2q3w3pby+ezkFvf1uojFkyMf2hQozA6lp1CFAmBLoH/
KUpwz8OOs9I1zhjPmvibKui+XMOqda4E3qyJZnDrvVbov+DUHQTcvF/WaaIj
i71bAtwJxAVWpGxA88nZpijuxfp5vE3JBv39KL9t1D4CEcFmP1joiprSmVEv
zK+FaSP3fJ49rutR40OAR1VGlXueZ5tllAOPYHyPGaSfQrfpNDS2+xFIMzd9
EI4uibx4ztKfQK6T8KcYdKj+zHfFIAL69k/SbqInrndm1ITieXE4qfAc/Wno
prPeCQKrPse7v0LnmzsI3j5JQOWtSlUdOnCi6kDgGQK62ndE29DDjtlrGBEE
as7LH5tHv8/xao+6QEDUY/OIEN5/OfxKsWORBJZ2JidKog/lJwzXRBP4zRlm
qaF/SYU8DYwnUGusfIeF7voIm2pTCCwuSY1+iE5Vt5X1SCVwRHlHWyHa9YzT
xOhtAlXROz0q0Y0aB/MU/iaQuXDh2Dd02dnEtUezCNhJvnCXx/s9Rad3tWw+
gT/PR7Svo50jRhZmFxBo1v9yJgMt8YXTQxUR+NfIdb6A2x8uiKX7lhB4FNYT
14IOaTdQLi1Huyz5qYj9xyHmkpzXe8z/le6AXPSSzutT0/VYL6E/Cl+j32y8
1xzbSGD/4SrNFrRpV/61oiYCRYyFd/9w+5nBV3GRLwRWiJkVs7j9s1dX+Fkv
3hfBc/c56Fojo18WvwgkyHM+iGP/Db9iXtPWh9+z1HVWoznGbhcEhggskRny
d0T/SgxfsOM/rPfDXUpP0el9sZ1D4wTMl2worUV7Uskvz08SKI/wjO5EN/fn
nM5hE7h8VTpbHPv9VShyN5nB882J4tFAM5NeGTXP4nitWeEm6EWDb5cd+kPA
UNZ3gxu6yqSZPT+P93tKuWQQ+v81O0mh
                  "]]}, 
                "Charting`Private`Tag$16670#2"]}}, {}}, {{}, {{{
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 5.}}, {{24., 
                 2.1}}, {{48., 1.95}}, {{72., 1.81}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 5.}}, {{24., 
                 1.95}}, {{48., 1.75}}, {{72., 1.12}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 5.}}, {{24., 
                 1.93}}, {{48., 1.75}}, {{72., 1.12}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 0.}}, {{24., 
                 0.47}}, {{48., 0.93}}, {{72., 1.18}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 0.}}, {{24., 
                 0.43}}, {{48., 0.86}}, {{72., 1.12}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 0.}}, {{24., 
                 0.45}}, {{48., 0.82}}, {{72., 1.1}}}]}}, {{
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[
                 0, 0, 1]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {{
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[
                 0, 0, 1]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, \
{{}, {}}}}, {
           DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
            AxesOrigin -> {Automatic, Automatic}, FrameTicks -> {{Automatic, 
               Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
               Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
            GridLines -> {None, None}, DisplayFunction -> Identity, 
            PlotRangePadding -> {{
               Scaled[0.02], 
               Scaled[0.02]}, {
               Scaled[0.05], 
               Scaled[0.05]}}, PlotRangeClipping -> False, ImagePadding -> 
            All, DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1),
             Axes -> {True, True}, AxesLabel -> {
              Graphics[{
                Thickness[0.04084967320261439], 
                Style[{
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
                   3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4rVCOnzpdUIOIpWTSs6yyDjA+PK7FuxL9ZOB
0kIOBsZAUCzjIAxWh8nXh/LftOV2G+0WhMsf7N7XZLJY0CHk7eWPMxxlHA6g
8Svv/7hl3C3ooP5J5eUsTRmHVgV21TMmgg7paSAgDeULQMxhlnRoEa9lzWTj
cTgDAmtEHRhAoIENzofYxwzn90d0+zMWMEP8dU8Mzq8B2ftaHCcfol7CYbvX
Bos5O5kdHrjGO84qlHTgceTzmqHJ7fAkceE1E30VB/c1R5cz/BCE8/+DwH0h
OB8cHtHCGPwp7a1Rl+cg+GB/PFCB2COI4EerRsickxGC87/v+7g1/Ro3nG9f
4lh7Oobf4fzVsDf60RoQ+/fzO0jPi9M8vQHBnwyybw+C77G/VtbiOYKfEBKk
vsBTExqefBDxek2HpbeWPzZ05oXzIfI8cH7B8pIN//y5HNarPmmel6sJCfce
TofN5j8OpazScAh44nnJ9DIr3L01L5p+Tdv50x7G3yC9TffUm69wvgko3Rh/
weC/Kt4q+jsbwYeFp9dW/+PJbV/h/HknJi/JVvsJ5xeC3MfPCg9/Fv1fXJd6
/trvCLaK+H9c2sEDpJ/tj30MOJylHHKmJhRaFP+2h6RTSTgflv5gfHDyPCbm
ILNRbD7TAwaHmSCwU8ThBu9tsVQzNjj/Kzi++OF8WP4Cp7MN0g7o+Q8AYpV5
jg==
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jfFW0V/d6s7bPfaYDHHktkBxl9ya/ljw2YE
38QYCDYzOxhorRS+oKLuEPDE85JpMKuDxNQrnBmHVBxu8N4WS/3G53AGBHKU
HdzWHF3OECEO588EgU4FOD8hJEh9gaaqw4wJ/FVm3SpQczUdniYuvGbir+6Q
kf+h9eQXbbj9YFpbB85Pib3jxmyB4G8x/3EoxQvBfwIyJ1/HYYPqk+Z5ueoO
56+GvdGv1nHwOsFuOzsUwU9NAwI2BP/vt9IHcwRVHfwvToz5d1jLIR0k/0zZ
YT3YHA2HcE6xduP1ShD3sqg5gILFWFnJwQPk3wplOB/mXxi/RYFd9cwVGQd3
sDolhx3BVhH/1cUd9ubXvJ25VdnhLChceIQcXmRpf5suq+rA7cjnNWMlh0PA
LemaRCF1h+ug8C1jgrsfxof5D8aH+R/s7mUIPix+AZSk0j0=
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                   "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4mgFx4/Jc4wcTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Tz99fKWqRvMXQ42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjxDhy3mPw6lcKk4eJ9gt50tauiww6Hp0fEf
Kg7paUDQZuAwpb016rKMqsPpw05rM+UQ/OO7dvSyGejB+Rv08hYz2ug6rPj2
suLMBGWHVJD+ZzoOYO9dVnJ4ArLwASa/hdd//RRVbYh5EzQdJKZe4cx4pAXn
y8yL0zxtoOXwPHHhNRN9bTj/PwjEa0PcyYbgn78a9kb/tgac/6Ytt9totwSc
Dws/iLsRfJh96HxY/LBwdskn62k5VN3/ccvYW9QhJfaOG3OFNpz/5+3rA5bK
OnC+SI/XK5YrCP7zLO1v02X14Hyw/Xv04ObD+DD7fUDxYaoL558BgTc6GHyY
/2B8MH1GAc4vP7zNdaavssOfb6UP5kzUc/gJcudiFYcvO291/WU1gPPBzjiM
4IPTxzsDBxVQ+slRhvP5QennuyKcD7Mfxoe5D5yezyD4MPvQ+TD/g9NfqAE8
fMDp8heC3x9cojLd3xDOTwaF/woEH+xfHyM4Hz1/AQC0wn8F
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oNty8NPOZk5zASBTgUHGP/DovUKZyOUHA7U
ylqkq5g5bFB90jzPVxWirtLU4e+30gdzBDUcvE6w284+auLAwtkln/xOy2HG
BP4qs9PGDuevhr3Rr9aBqF+J4L/I0v42fS6Cf/Kw09rMPmOHJ4kLr5nkI/hb
zH8cSvFC8FNi77gxWyD4b4q3iv7W1nFY8cJD7/9BYwf/ixNj/h3WdjAxBoLP
JhDzozUdIsS3X2SYZ+pwBgRyVOH8cE6xduN+BTh/rZAOX/o9cYcSoLGn+Uwd
SpaXbPh3nh+ib42xQyGI388Ctx9sz2ZmOH/JreWPDZsR/O1eGyzmWCL46WlA
sIwJ7v/rvLfFUsuY4OED4/d4vWIxuYjgOzQ9Oj7jtImD/xPPS6bBnBD5RFOH
z/s+bk0PE4S4748pxD3GYvD4mw4yN1LaAT1+AeQv4Jo=
                   "]]}, 
                 Thickness[0.04084967320261439]]}, {
               ImageSize -> {48.96896637608966, 32.67741967621419}, 
                ImageSize -> {24.48448318804483, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {25., 17.}, 
                PlotRange -> {{0., 24.479999999999997`}, {0., 16.34}}, 
                AspectRatio -> Automatic}], 
              Graphics[{
                Thickness[0.025464731347084286`], 
                Style[{
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYoVdC/alvhN3SE8DASkHGF8eRK+TchCpnFRy
dom4Q839H7eMX0s5tCqwq54pQfD7Irr9GQMQ/IPd+5pMnMUd/oPAfSmHNpD6
K2IO913jHWcVSjnsCLaK+H9cGGJuipgDAwg08DmcAYE1og4HQPofc8H5YNqH
Bc43BgMmB/VPKi9ndUrA+TD7YXz3NUeXM8yQcQh44nnJ9DKzg/K1R8EMcxQc
ltxa/tjQmd3BeUKzUJqVkkOMaoTMuT2cDjNBIFIZaj+fw8+3rw9YLlaBmFcs
BOc/APlDUBjOB/t/g6hDI8vRfsPpKtDwEnNY8e1lxZkJyg5RYPNF4Xxw+Poh
+BD1Ig4CsQH3jdyVHd605XYbRYs4fFi0XuGshrJDOzj8hCH+P6ME51eD/JuN
4IPd9VHRoRIk3i0C8f8KRQcTsPtF4Xw3cLiIwfkhby9/nPFQ3KHTxnNXmpIS
nA9OD2LKcP6Fq2Fv9K0R/p3S3hp1WUYVmm6E4PzC5SUb/vlzwPlP/F4m/J3/
3f6Opuya/5sV4XxwOC+WgfOjQeFUI+Fwnfe2WOo3Bkh87BRx6AHbxwXnw/wL
46Ok32OSDujpGQCdOkmR
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTVDUdtnttsJhjyewA4y+5tfyxYTOC
b2IMBJuZHU4ddlqbuU/DIeCJ5yXTYFaHTXp5ixlj1Bxu8N4WS/3G55CaBgRs
qg5ua44uZ4gQh/NngkCnApyfEBKkvkBT1cFAa6XwBRU1KK3pUP/bquDcCw2H
jPwPrSe/aMPtf1O8VfS3tg6cnxJ7x43ZAsHfYv7jUIoXgv8kceE1k3wdB4/9
tbIW7JoO56+GvdGv1nF4DBJ/rwHn/weB+Qj+jAn8VWar1Rz8L06M+XdYy4EB
BBpUHdarPmmel6vhUAdyn4cKxL0sag5nQGCPsoMHyL8VynA+zL8wfosCu+qZ
KzIOf7+VPpgjqOKwI9gq4r+6uMNTkHv8VR3OgtTxCDk0sBztN9yu5sDtyOc1
YyWHwyuQv1drOFwHhW8ZE9z9MD7MfzA+zP/poHBehuDD4hcAyJ/OAQ==
                   
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                   "], CompressedData["
1:eJxl1H9IE2EYB/CZhhg0LfFHJLTtTtJc+3F3WxRFT0FFSSAaNAwry5+k5R9G
aUZqqMQCKwwdjVFaqKQoFFoW5g9Cq2k/DCMLFuI/ZUJF2CSpdu94nmvzhZfj
A3f3vM/3fe+0x06l54aqVKoQ38zwzWW+WRX2tN7cagVJlEcMoGs04Ynuhlh4
Nryzs1CtOP7624iCIQt5JvvWpPTEAoP2/mopNJ4cXXatdCxHQ+YmpzNUTh05
KivNI+zhIGluZb+pzAL3N3mHclbwUNJh/1CgscADqJ4e8fJwed+XMOmqBA11
NZkTCYn++5MVdxtOtoToxUB3CGCLiK0TuzhovBJZbj0nQPv857PuAZ3//WmC
v89GHrb7yjTdNdPz7P5ZEzk3zzdqjeRROQ+XAS5t3duXp+OgM3HmoqvYAN+a
uzRjbTpwNnMPF/OXGp8/ciB9/c3kFKj40Z12YoonV/7eUjKexMMF+TqqJzc5
fGNBD52r9er8PxyZbdeEjvy1ttguPIon4/7otet+FvUoxnrBxv1n6x1JgXKP
d0pMjYHF+dOfnKs2klkfjxVj/+hKOddeI5nlmWKi96MDzs9LA9mf91Jjf2g3
GxrymeGeXY79HKSOhm+7EWOChbnZgc0tPAzWth58/kbxX3nUm8ny8sf6zMDL
57OII0fK5/OXloz10bg+dh4dirFesLH/OPn70ZkpH3YORxQf0uz4fjxBIBs3
tEe/KlUsb69jjUhm9QtFej8a67M87ghku/w9VS019ofGfNGY721Pv9qZIVJ+
Ca7DyS+iJLItrve1alzxefkceyXKF435orE+GtfH8nmnGOsFG/tn3/dRifJ5
v7YiW1huIbP/TKZi9tw9xTlZH3eH2qyB+/Pf//EfsNQvOw==
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                   "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4o16eYsZpzg4mBiDgKgDjN+qwK56ZoqYg/An
x/NppQj+5w0B2bPYEfzfMblH/zE5OPRFdPszCojD+WDjLkvA+QG3pGsShTTh
fJEer1csXzTh5snMi9M8baAFtw/Gh7kHnS8x9QpnxiMth5Ktor9P+9nD+RtA
8jwIfv1vq4JzHPYQ8TtaDvlrum9nfLBzmLNIeeefdKA8y9F+w3AbB/ldC/al
rpN0CBfffpFhn6UDC2eXfHKelgOP//opqSss4eb5nGC3nb0UwX+cuPCaSTyC
nwYCbeYYfJj7weF8GMEH659vAecnx95xY15hAQ8fGB8WfjB+jGqEzDkZKTgf
Ft4wPix+YPaj82HxDfbPVXOHqvs/bhl7izo0gsKj3ALOPwMGCL44yF9KlnC+
/8WJMf8OI/hgc4Wt4ObD+DD7/34rfTDnowUGH+Z+GB/mPxgf4n8th/21shbp
XxB8H5D9l60d3rTldhtJizn8B4H71lDzRR003vLuM3hpDXfPB3B6s0F1nzKC
D1avaQNJzwWiDvZNj47PsLZx2BFsFfFfXcwBFC0mivbw+NoLco8KJh/mHxgf
lj+mTuCvMpO2h/v/CSj+7e3gfHD4MmHyYe4Dp0cPO9T4sbGH828Ag8VoKoL/
NEv72/S3CH5wicr0/wUOcD56/gcA7QCRjA==
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uOaVpNOtzs5zASBTgUHGP/DovUKZyOUHFxV
S5lmVTg5bFB90jzPV9XBGASUnRz+fit9MEdQw6Hb6xWLyUlHBxbOLvnkd1oO
G/TyFjP6ODqcvxr2Rr9aB6LeGsG/LV2TaGSK4HufYLedrevo8CRx4TWTfAR/
i/mPQyleCH5K7B03ZgsE/03xVtHf2joOO291/U11d3Twvzgx5t9hbYf/IHAf
an60poPwJ8fzaaZODmdAIEcVzg/nFGs37leA89cK6fCl3xN3kHf8mHzmraND
yfKSDf/O80P02Tg6FIL4/Sxw+01A/trMDOcvubX8sWEzgr/da4PFHEsEPz0N
CJYxwf1/nfe2WGoZEzx8YPw13bczGPwR/Pbl4aeMzgD998Tzkmkwp8NqkLy4
k8PnfR+3pocJQtyX4gRxj7EYPP6mg+IzUtoBPX4Bt7/POA==
                   "]]}, 
                 Thickness[0.025464731347084286`]]}, {
               ImageSize -> {70.69300722291406, 29.409677708592774`}, 
                ImageSize -> {39.27389290161892, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {40., 17.}, 
                PlotRange -> {{0., 39.27}, {0., 16.34}}, AspectRatio -> 
                Automatic}]}, AxesOrigin -> {0, 0}, AxesStyle -> 
            Directive[FontColor -> GrayLevel[0]], 
            BaseStyle -> {FontSize -> 16}, DisplayFunction :> Identity, 
            Epilog -> {
              Text[
               Graphics[{
                 Thickness[0.016801075268817203`], 
                 Style[{
                   FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFDMAOUzoInTgk1Pu6jFBgDBVwJ/
                   
                     "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4tdtud1GvyUcdgRbRfw/LucA4ztPaBZKs1Jy
0Pik8nKWpqhDI8vRfsPpKhB16gJw/oHufU0mj7ng/L6Ibn/GDWwOa4V0+NL/
KTvc4L0tlmrG4mAMAsEIvsTUK5wZThoOhctLNvzz53DYoPqked5bdYf0NCBY
xu3gsb9W1uK5uoMJSN9mHjg/WjVC5tweYTi/6v6PW8ba4g7mNnuDpj3UhPMb
QO4x14Lzj+/a0csWoAUxT1jcgYWzSz45Twviv5NiOPlua44uZ5iB4EPME3Pw
OcFuOztUC+LPOmGHH29fH7A8rOnQqsCuesZE0EFmXpzm6Q2aDr2g8PjAD+eD
w2sxJ5zP48jnNUOT1WH6BP4qM20th5kgEMnssEEvbzFjjJbDy9rH2efXMMHt
B4dPGm7+QbD5jBj8hJAg9QWeCP6cRco7/zzXhPPB8XNZCc7fm1/zdmYqgr/y
28uKMw5KDs3itayZx5jgfAYQcGCG82Hu548NuG/kruRwBgR8WBz+g0C/ksM2
rw0Wc36yObiA0leXMiQ+irkdprS3Rl2WUYHEr4wAnA+xXwjOB9v3QNjhgWu8
46yPUPc5i0Ds7VSCiAuKOihfexTMMEfRYR0ofuREIe4rUIDz74PVycP5IW8v
f5zhKAvnq4PSQacUNF8IOwhXTio5myLh8AaUP3YLOSjsWrAvdZ0YxF/3BRxi
QO6uEYX4t4cXzl9ya/ljQ2d2OB+c3vkZIfYtFHd4A47ff/ZgeRlph7knJi/J
XvbfXgRkH4s0JL0kMzi4g9LhDykHmY1i85keIPjg8KphgvMh5rNC/FcojcoX
lIXzU8HpRg4ef2D/asrDzYfxIfH3zx7Gv/T72PV5kT8h7t0jB+dDwkEGzoek
JwkHbnD6ZobEs7EIJBz28ML5sPiD8WHlDyScJRzQyycAyAXi0w==
                    "]], 
                   
                   FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                    "], CompressedData["
1:eJxl1HtIU1EYAPDZIjEiI9GGGc7du7b2cg8zE6WPwDIkXAoxKgPFylJLKCnF
oBSTksjKUmkIqaASokEPNSprLQVdZIZ/jFARISODVbIWmmvnju+7MA+cP37c
x/c4j4SCczknpBKJJCwwcwNzTWBmj98+tvLbDEkWNqIBXSsPV441xkBTQ2Rl
8lHRc/kPJ5MiRT82nG0P22CGN/WvqpOkMnJUxZ0LrkI5mZuczZXYFeRNedZp
834OFgfcN/45TfBkl+9t4Xoe0itsXTtLTdAP1bPDPh5sW56PS6aM0FhXe2Qi
Thl8v1z0srd8xv7TEGI92CJi6iy9HDgH+2+ua9BDt/fbpbEhBVT96rMWp+rh
6lrnLVMTD7LW4ztGPVr6fpi9X6Yh+9mIV5ML877sk6ao4HragcGTCg4yX1/e
lhKuAk9br9zVpYDktJc598NWG78X+uzggnm4efKVpdSyD+pAPvc+RxQVKMlm
9vyuEno26zaeWuHIwnJNKMgL10rrzS9kZFyfEVaPVTTGCzWuv5BvPg+V0z63
JSsamtn6P1KSdQnxiyWHt5OxfnQs66dVTX7P4nvU9H80xhfqLFKRJWzIVxvr
Q48JQ06+6HiW0XKQA6OmO+rjOzX8/fF9aHc7D3Gd85mGPRpyc0tgDGjJwf2s
A57tzxKOHMn2558EMsZHY34L559GL41qyRgv1Fj/iGNvz+kpDfXH3sYNLKt0
5Gz31qr8T6J9LM8aPTlYt4E8z+IXJ9L/0Rg/kfVjTk/uY+fPvtpYHxr7i8b+
zrADCYnUv69ntN6mPCNZOVfT6oo1kbNGwtMfZJiov2jsLxrjozE/4T7iRGO8
UGP9wv3RY6T+sPb7D5nIwrnvFC2cb79oYf90mMX1CLkf/wOyEB0m
                    "]], 
                   
                   FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYCYn2tlcIXSmwdTIxBQNQBxm9VYFc9M0XM4cuG
gOxZ5gj+Br28xYwxNnD+gbbl4aeCbBz6Irr9GQXE4XywcZcl4PyAW9I1iUKa
cL5Ij9crli+acPNk5sVpnjbQgtsH48Pcg86XmHqFM+ORloN906PjM2Zbw/n1
v60KzkUg+D4n2G1nh1pD7Lmj5WBTGbHC1NbaYc4i5Z1/0rUc/C5OjPm32MJB
fteCfanrJB3UnjTPO8tl5sDC2SWfnKflAHK20VdTuHlg+hOCDzZ3DYIPDsfL
xhh8mPsZQEDABM4H63+D4BuA/PfFBB4+MD4s/GD8GNUImXMyUnA+LLxhfFj8
wOxH58PiG+xOJROHqvs/bhl7i0LC4zCCPxMEJE3h/CeJC6+Z5CP4YHcLmMH5
YP8lmMHNh/Fh9p867LQ2084Ugw9zP4wP8x+MD/G/lgMoWEwcEXxpkP0KFg5v
2nK7jaTFHM6AgI4F1HxRhy87b3X9NbWAu2d/raxFegiC/x8E8hF8sPpSC0h6
LhB14PNfPyW1w8JhR7BVxH91MYdw8e0XGfKs4fEFdk8hJh/mHxgflj9SYu+4
MWdYo+anHis4Hxy+/ph8mPtugNLjVCt4eM8AxU+nNZy//IWH3v+HCP4W8x+H
Uqxs4PySraK/T+vZwvno+R8A5+KH5Q==
                    "]], 
                   
                   FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                    1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
                    1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4l8xuUf/Cbk6yMyL0zxtoOUA40tMvcKZ8UjL
IYfz54L01y4OPifYbWdf1XJ4w7vPYOYsBP+EptWk0/kIPsviSVaMrgh++/Lw
U0ZfnOH8Kd/Y4meccYabD+PD7Bf65Hg+LdYFgx9wS7omUUgTzjez2Rs0LVED
zj8DAm+kHTbo5S1m9HGC8Hu0HNLTgMDOCSJ+RwsibuMEt98YBKQR/Iv58ezn
DB0x+DD3ZIPCoxjBnwkGCL7qk+Z5Zw85QuxlQ/DbFdhVz5hIwflgey9LwPmt
IPkpYnD70PkmYA2iDgmHL2unRjo6VN3/ccvYW9Th/j6+OcarEHxWUPhfRfCP
g+LnP4LvqlrKNCvACc43v3Y016TCCW4+jA+zf+etrr+pzx0x+DD3w/gw/8H4
+lorhS8s0XSwb3p0fMZnRwfRHq9XLCUI/pxFyjv/pGs6dAOFTRidHE4ddlqb
KafpcKBW1iI9xMVB45PKy1kvRR0cQOqTXRwYQMBB1OEmMBkYpbrA3QtLfzA+
OJ3VIvhuIP82uDiIVE4qOZsi6vAAFF5NLg4xqhEy52oQfFh6gvFh6Q3GR88f
MD4AKzRR1w==
                    "]], 
                   FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYCJAQEYkWhmJDWExHGpIVU9LjUD5Yah7l8A
JrECaw==
                    "], CompressedData["
1:eJxl1E8og3EYB/D3ZVkOSjJWlH/b4Z0/kVexqNfB9g41sYMkjGYrxoXDxNGJ
JL2ypkSTWg64uHDToraUNlNLqeWwlANJQ2F79f398m71tj7r7Xme7/s+v1WN
z/Y7chmGYdOXJX3lpK+xi0itw2MR+ObMRyPAy5VqfVgqEb6G3cHvIWqVf8PI
PovEJv18ji8pCmuDK1a2sJRYLhfREvfFyxbtRRxx8Wr3k+qNI/XKd0a4UKOB
9IMxj9LazWi+K2EQwpmPzSL0Xqk7tm8NwiVn3AjdicRT+R+7zkPqis6XifAS
tTwPQ33SMONn782kPoz+8u+f1AXWI8nhovPLedyKfG6aH9bFEgPMdM3f/Pum
LON+GPUyX3zARPo92vdifCmdR87Rkm3ksc3ptn4Kzf/zSibi1+O+KZ+T+mZ2
VH3dRi3Pc95F3BoLunlvF6kPo/9Oe13Ud0otveeNenV0fjkPp8jH0fww9gnG
vqEe9hH9YMyjNPYdeRYeUvHmHg3JC9ev76aaJqnxvGA8TxjPG/Vh9Mf7gvE+
Ybxv5IORH/Zk+p1Vk31SGvfDqId9RT/sM4x9Vxp5cF6QF+cJPkiKDT8BapxH
GOcVVv7//AIz989J
                    "]], 
                   
                   FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                    1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                    1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4tQ0INjn4zBjJhD81HCA8XUU5b/khGk6/AeB
5Qj+hfx49nMzEfySraK/T+d5Y/Dd99fKWrDrwflgc+wRfLB9M/Ucdtzq+psa
juBD1GHyYfphfJj5MD7M/vKIFaZnhb3gfJ8T7LazWRH854kLr5m898Tgw/wP
42/Sy1vMOEcDrh/Gh5kP48PsR+dX3/9xy/i1MpzfbeO5K20Tgv9h0XqFsxHK
cP/D+LDwQefD9MP4MPNhfJj9sPhBcc9yBB8Wv+h8mP8Bmm4Ceg==
                    "]], 
                   
                   
                   FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                    1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
                    3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQfVzTatLp9d4O/k88L5le5nGA8V/UPs4+/4bPYYNe
3mJGF0y+SOWkkrNHZOH81DQQkIPzdwRbRfxfLucw30bnyiw9BD/h8GXtVEUE
n8d//ZRUBW+H/yAwX85Bf8KCH4Zi3g7yuxbsS9WTc7iQH89+7qIn3H4YH+Ze
d9VSplkfvDD4Z0Cghx3ONzEGAVYHnxPstrPfejkwgEADi8OTxIXXTOYj+GD/
t2Py08H+Y3K4v49vjrGUt8OXfR+3pk9jgtizxhsuD+PD9It8cjyfNhXBX9N9
O4PBHcGHhRfMfTA+zP0wPnr8wPgAXKq1yg==
                    "], {{
                    53.93439999999998, 3.8656299999999995`}, {
                    51.91720000000001, 3.8656299999999995`}, {
                    53.93439999999998, 6.798439999999999}, {53.93439999999998,
                     3.8656299999999995`}}}]}, 
                  Thickness[0.016801075268817203`]]}, {
                ImageSize -> {119.04203237858032`, 32.759830635118306`}, 
                 ImageSize -> {59.52101618929016, 16.379915317559153`}, 
                 BaselinePosition -> Scaled[0.3235770320424004], 
                 ImageSize -> {60., 17.}, 
                 PlotRange -> {{0., 59.52}, {0., 16.38}}, AspectRatio -> 
                 Automatic}], {40, 5.7}]}, 
            Frame -> {{False, False}, {False, False}}, 
            FrameLabel -> {{None, None}, {None, None}}, 
            FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
            GridLines -> {None, None}, GridLinesStyle -> Directive[
              GrayLevel[0.5, 0.4]], 
            Method -> {
             "DefaultBoundaryStyle" -> Automatic, 
              "DefaultGraphicsInteraction" -> {
               "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                "Effects" -> {
                 "Highlight" -> {"ratio" -> 2}, 
                  "HighlightPoint" -> {"ratio" -> 2}, 
                  "Droplines" -> {
                   "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
              "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
              None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                  (Identity[#]& )[
                   Part[#, 1]], 
                  (Identity[#]& )[
                   Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                  (Identity[#]& )[
                   Part[#, 1]], 
                  (Identity[#]& )[
                   Part[#, 2]]}& )}}, PlotRange -> {All, All}, 
            PlotRangePadding -> {{Automatic, Automatic}, {
              Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], 
          Placed[
           Unevaluated[
            LineLegend[{
              Directive[FontSize -> 16, 
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               Thickness[0.006], 
               RGBColor[0, 0, 1]], 
              Directive[FontSize -> 16, 
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               Thickness[0.006], 
               RGBColor[1, 0, 0]]}, {
              Graphics[{
                Thickness[0.047778308647873864`], 
                Style[{
                  
                  FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                   0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4juasmv+Kys7rBXS4UuPU3CA8cM5xdqN+RUd
9uTXvJ3ZquRgDALMig4rv72sOPNAAc6fCQKaCP4ZMJCD81PSgGCZFJwfrRoh
cy5GEm4+jA+z/8u+j1vTr0nB+eqfVF7O4pSH8+V3LdiXqifvsBfkLlEE3wBk
frEcnJ8OsjdNGs4Hm/tNFMJ/J+HQqsCuemaKqMMD13jHWRvF4Xyw898Iw/lL
bi1/bMjMBrH/njicDw6HA0pwvr7WSuELSzQdRConlZxlEXH48630wZyNWg5v
2nK7jaLF4fyQt5c/zmiUhvOVrz0KZrBRcJCeF6d52kDTwXlCs1DaLQWHHQ5N
j47/UIH445mCg88JdtvZWxH8n29fH7BcrOLAAAIGinA+JL4w+TD9MP6TxIXX
TPRVUeWvasH5/hcnxvxz1obzJaZe4cxI0nZwX3N0OYMHgg+OV2UEv/TwNteZ
sooO+oryX3LCtB3eL1qvcPaHgsN2kH8ktCHhMVveoYHlaL+huabDDFD6sZRz
CLglXZMopAWJj0BpuHkaoPg/KQbnFywv2fDPnwfOB8eXzy97P5B7F6vD+bD4
gfEPdO9rMlksDddvAna4iEMbKJ6viMH5YP9ZSMH54HQgIudQdf/HLWNvUQdX
kPwNeUi6j5SAxFeUAsTdF8Xg4QGOFwdRB2FQeghB8GHhic7fGWwV8b8dwYfY
Jwbng9PVEjk4/z8I2CtAwnuuIkb+hfEBWVqUdg==
                   "]], 
                  
                  FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                   0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
                   3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4uO7dvSyBWg5mBiDgKgDjN+qwK56ZoqYQ0JI
kPqCkxpw/n8QqMfkv2nL7TbaLQHnt/D6r5+iqu1wAmSegaqDxNQrnBmPtOB8
mXlxmqcNtByeJi68ZnJeDc5nAAN1h/Q0IGBD8M9fDXujf1sDzofZB+PD3DOl
vTXq8h41OB9mHzof5t+aTxsCsm+pOlTd/3HL2FsU4m5WdTgfYh6CL9rj9Yql
RAPO19daKXxhiSacjx6eAKfTiY0=
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                   "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hgFx4/Jc4wdTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Lz99fKWqRvMXI42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjwjhy3mPw6lcKk4eJ9gt50tauSww6Hp0fEf
Kg7paUDQZugwpb016rKMqsPpw05rM+UQ/DMg8EYfztfXWil8gUXfodPGc1ea
krKDSI/XK5Yreg4fFq1XOLtCyYGFs0s++RwmH6b/+K4dvWwTtB1qPgE9eksF
zm/4bVVwTkPF4Wniwmsm+rpw/n8QiNd1WCukw5f+TxnOBwfnZSU4/01bbrfR
bgk4HxZ+EHsRfJh96HxY/IDdq6fjUHX/xy1jb1GHlNg7bswVunD+n7evD1gq
68H5MP/D+MVbRX+f5jOA88HhGWcANx/Gh9nvA4oPU304HxLeehh8mP9gfDB9
RgHOLz+8zXWmr7JDPSjcPAwcfoLcuVjF4cvOW11/WQ3hfLAzDiP44PTxztBB
BZR+cpThfH5Q+vmuCOfD7IfxYe6LBqXnMwg+zD50Psz/4PQXaggPH3C6/IXg
9weXqEz3N4Lzk0HhvwLBB/vXxxjOR89fAFOLfpo=
                   "]]}, 
                 Thickness[0.047778308647873864`]]}, {
               ImageSize -> {37.678451805728514`, 29.409677708592774`}, 
                ImageSize -> {20.93247322540473, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {21., 17.}, 
                PlotRange -> {{0., 20.93}, {0., 16.34}}, AspectRatio -> 
                Automatic}], 
              Graphics[{
                Thickness[0.03755163349605708], 
                Style[{
                  
                  FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                   1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
                   1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4nBOsXbjeiUHmXlxmqcNtBxgfImpVzgzHmk5
rPz2suLMA0UHnxPstrOvajmUHt7mOnOuApwvUjmp5OwTeThffteCfal9cnD+
9mCriP/sMnB+zf0ft4xPS8HNh/Fh9j9wjXecFSiPwQ+4JV2TKKQJ55vZ7A2a
lqgB558BgTfSELqHF0prOZgYA8FmHocNenmLGe9oOcyYCQI8cPsZQKCBC86X
aJKZYnD5uz06H+aeJbeWPzZkZoC7Lz0NBJjg/G1eGyzm/GSBiLMh+O0K7Kpn
TKTgfJCzjC9LwPmtIPkpYnD70PlgfxiLOjSI17JmHvtjXwUKN29Rh/6Ibn/G
AmYHGN+uxLH2tAwbnK/+SeXlrJMccP7XfR+3pl/jhfN3gOJHXcABZj6MD7Mf
7F9ndgw+zP0wPsx/ML6+1krhC0s0HZpB7mXjcBDt8XrFUoLgz1mkvPNPuqaD
zEax+UwPOBxOHXZamymnCXEvp7yDBoh+KepwoHtfk0mzPCSeHEQdekH+nSAP
dy8s/cH44OjVVIDz9+bXvJ1pqgBRlyLqoHztUTCDjYJDjGqEzLkaBB+WnmB8
WHqD8dHzB4wPAP5BQU0=
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYCJAQEYkWhmJDWExHGpIVU9LjUD5Yah7l8A
JrECaw==
                   "], CompressedData["
1:eJxl1FsoQ3EcB/AxWSuT5CCXctlmOzJnQ/GgjhdyKcKDiNxbLiEk4onlwWUe
pj2QlFfFixKFkltIMhKKpFYu5ZbkUs6Zvr9TZ6dO61On3+///f9//8XWthU3
KBUKhY/w5gqvr/BWxGS91AVY+NQU8WF42Baj0h04Qnl7SZfWeWQmz12vBU6/
cWTd3eDM4T3Hj5eNFPoEhZE95U7CyUUXkf01wUZyyGjevd+7kepFzVQZ9zmW
+sFYj9zhky619Zb977Np5gt2VZlTpyxveNKscXscuWN+5NLaLvlSWIaFkez5
TTORf54eNjLmkqg+jP6OYVv5SZSJbG17tu25ksk56wPR6e5kygcjP6w9uy1R
tMTzDY3Cs23wMr6HUa+u8ipbeW6gfjsry2P+Eyy5urQ4YVad6GXkGfLbspt7
WMr7JeYbNJB/P7pvpo8TyP2vi0XNEZLF5TTqdWRGXJdDS/Vh9F8UD1yjIw9p
ChccW3pyvSePnvLByA9jnmDMG+phHtEPxnrkxrwjT9/150VKPkN54cfOJeZ7
XzL2C8Z+wthv1IfRH+cF4zxhnDfywcgP94r9VuNonuTG9zDqYV7RD/MMY97l
Rh7cF+TFfYLdTYkfzlbJuI8w7iss///5AyOhx50=
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                   1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                   1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4jQQmGbhMGMmEPzUcIDxdRTlv+SEaTqAhGdm
Ivi2lRErTH0R/EaWo/2G300x+O77a2Ut2PXg/P8gYI/gg+2bqefA579+SuoJ
BB9MzcTkw/TD+DDzYXyY/T1er1hMHI3hfAOtlcIXVBD85Ng7bsw/jDD4MP/D
+Jv08hYzztGA64fxYebD+DD70fnV93/cMn6tDOd323juStuE4H9YtF7hbIQy
3P8wPix80Pkw/TA+zHwYH2Y/LH5Q3JOJ4MPiF50P8z8ABBjimQ==
                   "]], 
                  
                  FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                    1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
                    3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQrfGWd59BpZmD/xPPS6aXeRxg/Be1j7PPv+Fz+POt
9MGchaYYfJHKSSVnj8jC+alpICAH5+8Itor4v1zO4YbQJ8fzZQh+jILjx+QY
BH+L+Y9DKVGmDv9BYL6cw5edt7r+upo6yO9asC9VT87BvjJiheleI7j9MD7M
vapPmued/WWCwT8DAj3scL6JMQiwOhhorRS+8MXEgQEEGlgcUmLvuDFHIPhg
/2ti8tPB/mNyiBDffpHBz9Thy76PW9OnMUHMLTaDy8P4MP0HamUt0l0Q/E8b
ArJnLTeF82HhBXMfjA9zP4yPHj8wPgAuzL6w
                    "], {{
                    21.034399999999998`, 3.8656299999999995`}, {19.0172, 
                    3.8656299999999995`}, {21.034399999999998`, 
                    6.798439999999999}, {21.034399999999998`, 
                    3.8656299999999995`}}}]}, 
                 Thickness[0.03755163349605708]]}, {
               ImageSize -> {47.92884881693649, 29.483847571606475`}, 
                ImageSize -> {26.62713823163138, 16.379915317559153`}, 
                BaselinePosition -> Scaled[0.3235770320424004], 
                ImageSize -> {27., 17.}, 
                PlotRange -> {{0., 26.630000000000003`}, {0., 16.38}}, 
                AspectRatio -> Automatic}]}, LegendMarkers -> None, 
             LabelStyle -> {}, LegendLayout -> "Column"]], {{1, 0.5}, {0.7, 
            0.5}}, Identity]]& ],
        AutoDelete->True,
        Editable->True,
        SelectWithContents->False,
        Selectable->True],
       TraditionalForm], {190, -120.62305898749054}, {
      Center, Center}, {360, 291.2461179749811}], InsetBox[
      GraphicsBox[{{{{}, {}, 
          TagBox[
           {RGBColor[0, 0, 1], Thickness[0.006], Opacity[1.], 
            LineBox[CompressedData["
1:eJwd13k8VF8UAHBKSqQSZa0IZSmy73PeWFIx3siWJSJLkexSsifZFZIopUSp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             "]]},
           Annotation[#, "Charting`Private`Tag$17812#1"]& ]}, {}}, {{}, {{
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
              StyleBox["\<\"*\"\>",
               StripOnInput->False,
               FontSize->17], {0., 0.}], {{{0., 80000.}}, {{24., 97000.}}, {{
             48., 69400.}}, {{72., 39200.}}}]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
              StyleBox["\<\"*\"\>",
               StripOnInput->False,
               FontSize->17], {0., 0.}], {{{0., 80000.}}, {{24., 97800.}}, {{
             48., 68800.}}, {{72., 38900.}}}]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
              StyleBox["\<\"*\"\>",
               StripOnInput->False,
               FontSize->17], {0., 0.}], {{{0., 80000.}}, {{24., 94500.}}, {{
             48., 66700.}}, {{72., 36900.}}}]}}, {
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, {}, {}, {}, {}, {}, {}, {}}, {
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, {}, {}, {}, {}, {}, {}, {}}}, {{}, {}}}},
       
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{
         FormBox[
          GraphicsBox[{
            Thickness[0.04084967320261439], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4rVCOnzpdUIOIpWTSs6yyDjA+PK7FuxL9ZOB
0kIOBsZAUCzjIAxWh8nXh/LftOV2G+0WhMsf7N7XZLJY0CHk7eWPMxxlHA6g
8Svv/7hl3C3ooP5J5eUsTRmHVgV21TMmgg7paSAgDeULQMxhlnRoEa9lzWTj
cTgDAmtEHRhAoIENzofYxwzn90d0+zMWMEP8dU8Mzq8B2ftaHCcfol7CYbvX
Bos5O5kdHrjGO84qlHTgceTzmqHJ7fAkceE1E30VB/c1R5cz/BCE8/+DwH0h
OB8cHtHCGPwp7a1Rl+cg+GB/PFCB2COI4EerRsickxGC87/v+7g1/Ro3nG9f
4lh7Oobf4fzVsDf60RoQ+/fzO0jPi9M8vQHBnwyybw+C77G/VtbiOYKfEBKk
vsBTExqefBDxek2HpbeWPzZ05oXzIfI8cH7B8pIN//y5HNarPmmel6sJCfce
TofN5j8OpazScAh44nnJ9DIr3L01L5p+Tdv50x7G3yC9TffUm69wvgko3Rh/
weC/Kt4q+jsbwYeFp9dW/+PJbV/h/HknJi/JVvsJ5xeC3MfPCg9/Fv1fXJd6
/trvCLaK+H9c2sEDpJ/tj30MOJylHHKmJhRaFP+2h6RTSTgflv5gfHDyPCbm
ILNRbD7TAwaHmSCwU8ThBu9tsVQzNjj/Kzi++OF8WP4Cp7MN0g7o+Q8AYpV5
jg==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jfFW0V/d6s7bPfaYDHHktkBxl9ya/ljw2YE
38QYCDYzOxhorRS+oKLuEPDE85JpMKuDxNQrnBmHVBxu8N4WS/3G53AGBHKU
HdzWHF3OECEO588EgU4FOD8hJEh9gaaqw4wJ/FVm3SpQczUdniYuvGbir+6Q
kf+h9eQXbbj9YFpbB85Pib3jxmyB4G8x/3EoxQvBfwIyJ1/HYYPqk+Z5ueoO
56+GvdGv1nHwOsFuOzsUwU9NAwI2BP/vt9IHcwRVHfwvToz5d1jLIR0k/0zZ
YT3YHA2HcE6xduP1ShD3sqg5gILFWFnJwQPk3wplOB/mXxi/RYFd9cwVGQd3
sDolhx3BVhH/1cUd9ubXvJ25VdnhLChceIQcXmRpf5suq+rA7cjnNWMlh0PA
LemaRCF1h+ug8C1jgrsfxof5D8aH+R/s7mUIPix+AZSk0j0=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4mgFx4/Jc4wcTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Tz99fKWqRvMXQ42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjxDhy3mPw6lcKk4eJ9gt50tauiww6Hp0fEf
Kg7paUDQZuAwpb016rKMqsPpw05rM+UQ/OO7dvSyGejB+Rv08hYz2ug6rPj2
suLMBGWHVJD+ZzoOYO9dVnJ4ArLwASa/hdd//RRVbYh5EzQdJKZe4cx4pAXn
y8yL0zxtoOXwPHHhNRN9bTj/PwjEa0PcyYbgn78a9kb/tgac/6Ytt9totwSc
Dws/iLsRfJh96HxY/LBwdskn62k5VN3/ccvYW9QhJfaOG3OFNpz/5+3rA5bK
OnC+SI/XK5YrCP7zLO1v02X14Hyw/Xv04ObD+DD7fUDxYaoL558BgTc6GHyY
/2B8MH1GAc4vP7zNdaavssOfb6UP5kzUc/gJcudiFYcvO291/WU1gPPBzjiM
4IPTxzsDBxVQ+slRhvP5QennuyKcD7Mfxoe5D5yezyD4MPvQ+TD/g9NfqAE8
fMDp8heC3x9cojLd3xDOTwaF/woEH+xfHyM4Hz1/AQC0wn8F
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oNty8NPOZk5zASBTgUHGP/DovUKZyOUHA7U
ylqkq5g5bFB90jzPVxWirtLU4e+30gdzBDUcvE6w284+auLAwtkln/xOy2HG
BP4qs9PGDuevhr3Rr9aBqF+J4L/I0v42fS6Cf/Kw09rMPmOHJ4kLr5nkI/hb
zH8cSvFC8FNi77gxWyD4b4q3iv7W1nFY8cJD7/9BYwf/ixNj/h3WdjAxBoLP
JhDzozUdIsS3X2SYZ+pwBgRyVOH8cE6xduN+BTh/rZAOX/o9cYcSoLGn+Uwd
SpaXbPh3nh+ib42xQyGI388Ctx9sz2ZmOH/JreWPDZsR/O1eGyzmWCL46WlA
sIwJ7v/rvLfFUsuY4OED4/d4vWIxuYjgOzQ9Oj7jtImD/xPPS6bBnBD5RFOH
z/s+bk0PE4S4748pxD3GYvD4mw4yN1LaAT1+AeQv4Jo=
               "]]}, 
             Thickness[0.04084967320261439], StripOnInput -> False]}, {
           ImageSize -> {48.96896637608966, 32.67741967621419}, 
            ImageSize -> {24.48448318804483, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {25., 17.}, 
            PlotRange -> {{0., 24.479999999999997`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], TraditionalForm], 
         FormBox[
          GraphicsBox[{
            Thickness[0.03735524841240194], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4ur7P24Zdys63HeNd5ylqOAA4wtXTio5m4Lg
zwSBTgUH9zVHlzN4IPhgeW4EH6yPRdHBeUKzUFoWgv8fBOwVHNYK6fCln4Pq
ey3h0KrArnpGRAZCTxGF0CXicP46kHo5ETh/ya3ljw2Z2aB8cTh/5beXFWcO
KMH5+lorhS8s0YS466eww59vpQ/mbNRy2BFsFfE/XRzOV/+k8nJWpgycn54G
AgoOAbekaxInaUDMfaDgcOqw09rMfyoOp88AwRsFB58T7LaztyL4P9++PmC5
WMVhb37N25mminA+LPzQ+TD9MP6TxIXXTPRVUeWvasH5/hcnxvxz1obzJaZe
4cxI0oaEpx+CD/avJoJvDALKig76ivJfcsK0HcI5xdqN/ys4bHdoenRcQhsS
HsvlHRpYjvYbmms6HOje12TSLOsA8taZHi0HEVD8uUjBzWsDhfsVMTj/Bu9t
sVQzHjgfrM/nl/2LLO1v0+eqw/mw+IHxwfYslnbgceTzmpHJ42ACdqgI3HwY
H+I+OTgf5n+wu1ikHdDTLwAadD+A
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
                3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQLdLj9Ypli47DfxC4L+UA46t/Unk5S1PawecEu+3s
qToO02cCQaS0g8S8OM3TBQg+WJ89gg/Wb6LjEKMaIXNORtphziLlnX/UEebX
/7YqONeh7bBWSIcv/Z6Yw/FdO3rZPmg6pIHAMVGHY2C+Bpz/JHHhNZP36nC+
x/5aWYt2VYc3bbndRtLiqPxoeTj/vmu84yxFBQdTm71B0xR14Hywe5Yj+DD/
ovP35te8nTkVwS8/vM115l8lhy3mPw6lZGk7bNDLW8xoo+owG2ReuwacfwLk
/guqcL5AbMB9o+3KDvwg+rgSnC9SOank7BJ5OH8mOPwkHVp4/ddPUVWD8HeK
OEyfwF9ldloDzjcH+WehNpyPGn+SDujxCQCck9KK
                "], {{
                13.612499999999997`, 8.29219}, {10.774999999999999`, 
                8.29219}, {10.8703, 10.1641}, {11.9203, 10.3781}, {12.2531, 
                10.3781}, {13.529699999999998`, 10.3781}, {
                13.600000000000001`, 8.696879999999998}, {13.612499999999997`,
                 8.29219}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4uTYO27MKwwdTIxBQNQBxm9VYFc9M0XMwUBr
pfCFJwZw/n8Q2I/Jf9OW2220WwLOb+H1Xz9FVdvh+K4dvWwGeg4SU69wZjzS
gvNl5sVpnjbQcniSuPCayXl9OB+s/7++Q3oaELAh+Oevhr3Rv60B56PYB+TD
3DOlvTXq8h4EH2YfOh/m35pPGwKyb+k5VN3/ccvYW9ThYNvy8FNMBnD+6cNO
azPjEHxuN9VSpl0IvjjIX0GGcD56eAIAsbqhJQ==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4mkT+KvMbps4mBiDgKgDjN+qwK56ZoqYQ0rs
HTdmCQQfrO6zMQb/TVtut9FuCTi/hdd//RRVbYfpIPO8jRwkpl7hzHikBefL
zIvTPG2g5aD6pHneWSljOB/iDmOH9DQgYEPwz18Ne6N/WwPOR7HPGOGev99K
H8wRRPBh9qHzYf4tWNN9O2OBkUPV/R+3jL1FHb7svNX119QYzgebNxHBt62M
WGH6FsH3OsFuO7vVBM5HD08AdFKC/w==
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWZDYzFRgM0D5DFQ0kxZsarkTAOT/Aoc=
               
               "], CompressedData["
1:eJxllGtIFFEUx9dHiFFIurtGO+s+nMEsCHV3Zu5GwbHIQMIPJmhpxYarJlhC
Sg/UKEspIy2y3Swk64NKKxpooISVpZmvMrcyW0jKKCMhpRZJzXbmzt5BPXAZ
fsydc8/5n/9cw+FjybYAhULh511J3uXvXWOaImuczQIpUyPTjngN+Pi8PogZ
cGlBU3swul9hgZ9leRVx6Tr8/iuCqBl6sualDs4GdlfGnkDwadeh+Jo6PcRs
agx7TSOwZXmjRw9w7vMLRzoPqcHqclOIARRi8OCO1joXTQa4nPgj0Gzg4KYQ
F2Xe7eyuV8waCStPXSsYbI3EbOWghZkorR2kIWn4asa/4zzhfGfFx5wniPDT
svrUvjcIsoV6bhhh49TazpgPCH7dbdYPjhrgwZaj9/zcCJ/XYIAFT+H47WmZ
W/nZrsy/Mov7KcsKxv3KHCbUazYSnrDWvTM304Svl1/YP0IxhFuE5zYGvuVu
9tgXEGGf3j62V4Wc5u4j2NMbtP1WGw1/2scuLVQj6Hu2o+lICY3nwSP8DGeg
ZG5r/tAoT77H85I5UciziiOcecCdEOBgsT4NkUs5zUhY1FMtc6Nn8uQASP2v
4WBnVWloVq4evgv95HGwKMQZHbiFft5y2D/ROpgX9LbykMGkUUOPIrAPghH8
7pxuy+Yi8LxjJX+ti8D6FCO8n9LC42Itym6V/JZFkXnahTz7NIRF/wRuICzm
94TDlb0FtL0SwYAQThWYTd4o5QmvTmAK/Ts4wqJ+URw+vygc++8LK/0/FNZj
lCX1if+Di5X6WckFbaq5/iFWql+L/dols6hHu8w+vZcz1lNmXcedTlsSRXhc
0G9YRRj3rySMz1GCmPahzKI/umUW/dTLYj2fK7Eu8yz+rkdF5i/eFxo1YVFX
kxrnsXDS+WrsjyaO5F9f7QrOSeaX1lMm8/vQmfhXPYiw777yzWP5ffYf0GkN
kQ==
               "]]}, 
             Thickness[0.03735524841240194], StripOnInput -> False]}, {
           ImageSize -> {48.18641693648817, 29.409677708592774`}, 
            ImageSize -> {26.770231631382316`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {27., 17.}, PlotRange -> {{0., 26.77}, {0., 16.34}}, 
            AspectRatio -> Automatic}], TraditionalForm]},
       AxesOrigin->{0., 0.},
       AxesStyle->Directive[FontColor -> GrayLevel[0]],
       BaseStyle->{FontSize -> 16},
       DisplayFunction->Identity,
       Epilog->{
         InsetBox[
          FormBox[
           GraphicsBox[{
             Thickness[0.016801075268817203`], 
             StyleBox[{
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFDMAOUzoInTgk1Pu6jFBgDBVwJ/
                
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4tdtud1GvyUcdgRbRfw/LucA4ztPaBZKs1Jy
0Pik8nKWpqhDI8vRfsPpKhB16gJw/oHufU0mj7ng/L6Ibn/GDWwOa4V0+NL/
KTvc4L0tlmrG4mAMAsEIvsTUK5wZThoOhctLNvzz53DYoPqked5bdYf0NCBY
xu3gsb9W1uK5uoMJSN9mHjg/WjVC5tweYTi/6v6PW8ba4g7mNnuDpj3UhPMb
QO4x14Lzj+/a0csWoAUxT1jcgYWzSz45Twviv5NiOPlua44uZ5iB4EPME3Pw
OcFuOztUC+LPOmGHH29fH7A8rOnQqsCuesZE0EFmXpzm6Q2aDr2g8PjAD+eD
w2sxJ5zP48jnNUOT1WH6BP4qM20th5kgEMnssEEvbzFjjJbDy9rH2efXMMHt
B4dPGm7+QbD5jBj8hJAg9QWeCP6cRco7/zzXhPPB8XNZCc7fm1/zdmYqgr/y
28uKMw5KDs3itayZx5jgfAYQcGCG82Hu548NuG/kruRwBgR8WBz+g0C/ksM2
rw0Wc36yObiA0leXMiQ+irkdprS3Rl2WUYHEr4wAnA+xXwjOB9v3QNjhgWu8
46yPUPc5i0Ds7VSCiAuKOihfexTMMEfRYR0ofuREIe4rUIDz74PVycP5IW8v
f5zhKAvnq4PSQacUNF8IOwhXTio5myLh8AaUP3YLOSjsWrAvdZ0YxF/3BRxi
QO6uEYX4t4cXzl9ya/ljQ2d2OB+c3vkZIfYtFHd4A47ff/ZgeRlph7knJi/J
XvbfXgRkH4s0JL0kMzi4g9LhDykHmY1i85keIPjg8KphgvMh5rNC/FcojcoX
lIXzU8HpRg4ef2D/asrDzYfxIfH3zx7Gv/T72PV5kT8h7t0jB+dDwkEGzoek
JwkHbnD6ZobEs7EIJBz28ML5sPiD8WHlDyScJRzQyycAyAXi0w==
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                "], CompressedData["
1:eJxl1HtIU1EYAPDZIjEiI9GGGc7du7b2cg8zE6WPwDIkXAoxKgPFylJLKCnF
oBSTksjKUmkIqaASokEPNSprLQVdZIZ/jFARISODVbIWmmvnju+7MA+cP37c
x/c4j4SCczknpBKJJCwwcwNzTWBmj98+tvLbDEkWNqIBXSsPV441xkBTQ2Rl
8lHRc/kPJ5MiRT82nG0P22CGN/WvqpOkMnJUxZ0LrkI5mZuczZXYFeRNedZp
834OFgfcN/45TfBkl+9t4Xoe0itsXTtLTdAP1bPDPh5sW56PS6aM0FhXe2Qi
Thl8v1z0srd8xv7TEGI92CJi6iy9HDgH+2+ua9BDt/fbpbEhBVT96rMWp+rh
6lrnLVMTD7LW4ztGPVr6fpi9X6Yh+9mIV5ML877sk6ao4HragcGTCg4yX1/e
lhKuAk9br9zVpYDktJc598NWG78X+uzggnm4efKVpdSyD+pAPvc+RxQVKMlm
9vyuEno26zaeWuHIwnJNKMgL10rrzS9kZFyfEVaPVTTGCzWuv5BvPg+V0z63
JSsamtn6P1KSdQnxiyWHt5OxfnQs66dVTX7P4nvU9H80xhfqLFKRJWzIVxvr
Q48JQ06+6HiW0XKQA6OmO+rjOzX8/fF9aHc7D3Gd85mGPRpyc0tgDGjJwf2s
A57tzxKOHMn2558EMsZHY34L559GL41qyRgv1Fj/iGNvz+kpDfXH3sYNLKt0
5Gz31qr8T6J9LM8aPTlYt4E8z+IXJ9L/0Rg/kfVjTk/uY+fPvtpYHxr7i8b+
zrADCYnUv69ntN6mPCNZOVfT6oo1kbNGwtMfZJiov2jsLxrjozE/4T7iRGO8
UGP9wv3RY6T+sPb7D5nIwrnvFC2cb79oYf90mMX1CLkf/wOyEB0m
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYCYn2tlcIXSmwdTIxBQNQBxm9VYFc9M0XM4cuG
gOxZ5gj+Br28xYwxNnD+gbbl4aeCbBz6Irr9GQXE4XywcZcl4PyAW9I1iUKa
cL5Ij9crli+acPNk5sVpnjbQgtsH48Pcg86XmHqFM+ORloN906PjM2Zbw/n1
v60KzkUg+D4n2G1nh1pD7Lmj5WBTGbHC1NbaYc4i5Z1/0rUc/C5OjPm32MJB
fteCfanrJB3UnjTPO8tl5sDC2SWfnKflAHK20VdTuHlg+hOCDzZ3DYIPDsfL
xhh8mPsZQEDABM4H63+D4BuA/PfFBB4+MD4s/GD8GNUImXMyUnA+LLxhfFj8
wOxH58PiG+xOJROHqvs/bhl7i0LC4zCCPxMEJE3h/CeJC6+Z5CP4YHcLmMH5
YP8lmMHNh/Fh9p867LQ2084Ugw9zP4wP8x+MD/G/lgMoWEwcEXxpkP0KFg5v
2nK7jaTFHM6AgI4F1HxRhy87b3X9NbWAu2d/raxFegiC/x8E8hF8sPpSC0h6
LhB14PNfPyW1w8JhR7BVxH91MYdw8e0XGfKs4fEFdk8hJh/mHxgflj9SYu+4
MWdYo+anHis4Hxy+/ph8mPtugNLjVCt4eM8AxU+nNZy//IWH3v+HCP4W8x+H
Uqxs4PySraK/T+vZwvno+R8A5+KH5Q==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4l8xuUf/Cbk6yMyL0zxtoOUA40tMvcKZ8UjL
IYfz54L01y4OPifYbWdf1XJ4w7vPYOYsBP+EptWk0/kIPsviSVaMrgh++/Lw
U0ZfnOH8Kd/Y4meccYabD+PD7Bf65Hg+LdYFgx9wS7omUUgTzjez2Rs0LVED
zj8DAm+kHTbo5S1m9HGC8Hu0HNLTgMDOCSJ+RwsibuMEt98YBKQR/Iv58ezn
DB0x+DD3ZIPCoxjBnwkGCL7qk+Z5Zw85QuxlQ/DbFdhVz5hIwflgey9LwPmt
IPkpYnD70PkmYA2iDgmHL2unRjo6VN3/ccvYW9Th/j6+OcarEHxWUPhfRfCP
g+LnP4LvqlrKNCvACc43v3Y016TCCW4+jA+zf+etrr+pzx0x+DD3w/gw/8H4
+lorhS8s0XSwb3p0fMZnRwfRHq9XLCUI/pxFyjv/pGs6dAOFTRidHE4ddlqb
KafpcKBW1iI9xMVB45PKy1kvRR0cQOqTXRwYQMBB1OEmMBkYpbrA3QtLfzA+
OJ3VIvhuIP82uDiIVE4qOZsi6vAAFF5NLg4xqhEy52oQfFh6gvFh6Q3GR88f
MD4AKzRR1w==
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYCJAQEYkWhmJDWExHGpIVU9LjUD5Yah7l8A
JrECaw==
                "], CompressedData["
1:eJxl1E8og3EYB/D3ZVkOSjJWlH/b4Z0/kVexqNfB9g41sYMkjGYrxoXDxNGJ
JL2ypkSTWg64uHDToraUNlNLqeWwlANJQ2F79f398m71tj7r7Xme7/s+v1WN
z/Y7chmGYdOXJX3lpK+xi0itw2MR+ObMRyPAy5VqfVgqEb6G3cHvIWqVf8PI
PovEJv18ji8pCmuDK1a2sJRYLhfREvfFyxbtRRxx8Wr3k+qNI/XKd0a4UKOB
9IMxj9LazWi+K2EQwpmPzSL0Xqk7tm8NwiVn3AjdicRT+R+7zkPqis6XifAS
tTwPQ33SMONn782kPoz+8u+f1AXWI8nhovPLedyKfG6aH9bFEgPMdM3f/Pum
LON+GPUyX3zARPo92vdifCmdR87Rkm3ksc3ptn4Kzf/zSibi1+O+KZ+T+mZ2
VH3dRi3Pc95F3BoLunlvF6kPo/9Oe13Ud0otveeNenV0fjkPp8jH0fww9gnG
vqEe9hH9YMyjNPYdeRYeUvHmHg3JC9ev76aaJqnxvGA8TxjPG/Vh9Mf7gvE+
Ybxv5IORH/Zk+p1Vk31SGvfDqId9RT/sM4x9Vxp5cF6QF+cJPkiKDT8BapxH
GOcVVv7//AIz989J
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4tQ0INjn4zBjJhD81HCA8XUU5b/khGk6/AeB
5Qj+hfx49nMzEfySraK/T+d5Y/Dd99fKWrDrwflgc+wRfLB9M/Ucdtzq+psa
juBD1GHyYfphfJj5MD7M/vKIFaZnhb3gfJ8T7LazWRH854kLr5m898Tgw/wP
42/Sy1vMOEcDrh/Gh5kP48PsR+dX3/9xy/i1MpzfbeO5K20Tgv9h0XqFsxHK
cP/D+LDwQefD9MP4MPNhfJj9sPhBcc9yBB8Wv+h8mP8Bmm4Ceg==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 
                 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQfVzTatLp9d4O/k88L5le5nGA8V/UPs4+/4bPYYNe
3mJGF0y+SOWkkrNHZOH81DQQkIPzdwRbRfxfLucw30bnyiw9BD/h8GXtVEUE
n8d//ZRUBW+H/yAwX85Bf8KCH4Zi3g7yuxbsS9WTc7iQH89+7qIn3H4YH+Ze
d9VSplkfvDD4Z0Cghx3ONzEGAVYHnxPstrPfejkwgEADi8OTxIXXTOYj+GD/
t2Py08H+Y3K4v49vjrGUt8OXfR+3pk9jgtizxhsuD+PD9It8cjyfNhXBX9N9
O4PBHcGHhRfMfTA+zP0wPnr8wPgAXKq1yg==
                 "], {{53.93439999999998,
                  3.8656299999999995`}, {51.91720000000001, 
                 3.8656299999999995`}, {53.93439999999998, 
                 6.798439999999999}, {53.93439999999998, 
                 3.8656299999999995`}}}]}, 
              Thickness[0.016801075268817203`], StripOnInput -> False]}, {
            ImageSize -> {119.04203237858032`, 32.759830635118306`}, 
             ImageSize -> {59.52101618929016, 16.379915317559153`}, 
             BaselinePosition -> Scaled[0.3235770320424004], 
             ImageSize -> {60., 17.}, PlotRange -> {{0., 59.52}, {0., 16.38}},
              AspectRatio -> Automatic}], TraditionalForm], {40, 115000}]},
       Frame->{{False, False}, {False, False}},
       FrameLabel->{{None, None}, {None, None}},
       FrameTicks->{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->All,
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{All, All},
       PlotRangeClipping->False,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.05], 
          Scaled[0.05]}},
       Ticks->{Automatic, Automatic}], {570, -120.62305898749054}, 
      ImageScaled[{0.5, 0.5}], {360, 291.2461179749811}]}, {InsetBox[
      FormBox[
       TagBox[
        FormBox[
         GraphicsBox[{InsetBox[
            GraphicsBox[{{{{{}, {}, 
                 TagBox[
                  {RGBColor[0, 0, 1], Thickness[0.006], Opacity[1.], 
                   LineBox[CompressedData["
1:eJwd13k8VN0bAPCpqCwhSdmVLZUoyT7nmTtji9SEkkQLiXqRkiwhVEJlC4k2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                    "]]},
                  Annotation[#, "Charting`Private`Tag$17073#1"]& ], 
                 TagBox[
                  {RGBColor[1, 0, 0], Thickness[0.006], Opacity[1.], 
                   LineBox[CompressedData["
1:eJwV0Hk01WsXB3BK4fyOHDJlljEZyhQp50tIiN8vUxlKNGnA0a28996uRCoy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                    "]]},
                  
                  Annotation[#, 
                   "Charting`Private`Tag$17073#2"]& ]}, {}}, {{}, {{
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 10.}}, {{24., 4.87}}, {{
                    48., 4.52}}, {{72., 3.82}}}]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 10.}}, {{24., 4.89}}, {{
                    48., 3.47}}, {{72., 1.9}}}]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 10.}}, {{24., 4.88}}, {{
                    48., 3.44}}, {{72., 1.84}}}]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 0.}}, {{24., 0.58}}, {{
                    48., 1.19}}, {{72., 1.95}}}]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 0.}}, {{24., 0.53}}, {{
                    48., 1.29}}, {{72., 1.9}}}]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 0.}}, {{24., 0.52}}, {{
                    48., 1.16}}, {{72., 1.88}}}]}}, {
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[
                   1.6]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[
                   1.6]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, \
{{}, {}}}}, {}},
             AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
             Axes->{True, True},
             AxesLabel->{
               FormBox[
                GraphicsBox[{
                  Thickness[0.04084967320261439], 
                  StyleBox[{
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4rVCOnzpdUIOIpWTSs6yyDjA+PK7FuxL9ZOB
0kIOBsZAUCzjIAxWh8nXh/LftOV2G+0WhMsf7N7XZLJY0CHk7eWPMxxlHA6g
8Svv/7hl3C3ooP5J5eUsTRmHVgV21TMmgg7paSAgDeULQMxhlnRoEa9lzWTj
cTgDAmtEHRhAoIENzofYxwzn90d0+zMWMEP8dU8Mzq8B2ftaHCcfol7CYbvX
Bos5O5kdHrjGO84qlHTgceTzmqHJ7fAkceE1E30VB/c1R5cz/BCE8/+DwH0h
OB8cHtHCGPwp7a1Rl+cg+GB/PFCB2COI4EerRsickxGC87/v+7g1/Ro3nG9f
4lh7Oobf4fzVsDf60RoQ+/fzO0jPi9M8vQHBnwyybw+C77G/VtbiOYKfEBKk
vsBTExqefBDxek2HpbeWPzZ05oXzIfI8cH7B8pIN//y5HNarPmmel6sJCfce
TofN5j8OpazScAh44nnJ9DIr3L01L5p+Tdv50x7G3yC9TffUm69wvgko3Rh/
weC/Kt4q+jsbwYeFp9dW/+PJbV/h/HknJi/JVvsJ5xeC3MfPCg9/Fv1fXJd6
/trvCLaK+H9c2sEDpJ/tj30MOJylHHKmJhRaFP+2h6RTSTgflv5gfHDyPCbm
ILNRbD7TAwaHmSCwU8ThBu9tsVQzNjj/Kzi++OF8WP4Cp7MN0g7o+Q8AYpV5
jg==
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jfFW0V/d6s7bPfaYDHHktkBxl9ya/ljw2YE
38QYCDYzOxhorRS+oKLuEPDE85JpMKuDxNQrnBmHVBxu8N4WS/3G53AGBHKU
HdzWHF3OECEO588EgU4FOD8hJEh9gaaqw4wJ/FVm3SpQczUdniYuvGbir+6Q
kf+h9eQXbbj9YFpbB85Pib3jxmyB4G8x/3EoxQvBfwIyJ1/HYYPqk+Z5ueoO
56+GvdGv1nHwOsFuOzsUwU9NAwI2BP/vt9IHcwRVHfwvToz5d1jLIR0k/0zZ
YT3YHA2HcE6xduP1ShD3sqg5gILFWFnJwQPk3wplOB/mXxi/RYFd9cwVGQd3
sDolhx3BVhH/1cUd9ubXvJ25VdnhLChceIQcXmRpf5suq+rA7cjnNWMlh0PA
LemaRCF1h+ug8C1jgrsfxof5D8aH+R/s7mUIPix+AZSk0j0=
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4mgFx4/Jc4wcTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Tz99fKWqRvMXQ42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjxDhy3mPw6lcKk4eJ9gt50tauiww6Hp0fEf
Kg7paUDQZuAwpb016rKMqsPpw05rM+UQ/OO7dvSyGejB+Rv08hYz2ug6rPj2
suLMBGWHVJD+ZzoOYO9dVnJ4ArLwASa/hdd//RRVbYh5EzQdJKZe4cx4pAXn
y8yL0zxtoOXwPHHhNRN9bTj/PwjEa0PcyYbgn78a9kb/tgac/6Ytt9totwSc
Dws/iLsRfJh96HxY/LBwdskn62k5VN3/ccvYW9QhJfaOG3OFNpz/5+3rA5bK
OnC+SI/XK5YrCP7zLO1v02X14Hyw/Xv04ObD+DD7fUDxYaoL558BgTc6GHyY
/2B8MH1GAc4vP7zNdaavssOfb6UP5kzUc/gJcudiFYcvO291/WU1gPPBzjiM
4IPTxzsDBxVQ+slRhvP5QennuyKcD7Mfxoe5D5yezyD4MPvQ+TD/g9NfqAE8
fMDp8heC3x9cojLd3xDOTwaF/woEH+xfHyM4Hz1/AQC0wn8F
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oNty8NPOZk5zASBTgUHGP/DovUKZyOUHA7U
ylqkq5g5bFB90jzPVxWirtLU4e+30gdzBDUcvE6w284+auLAwtkln/xOy2HG
BP4qs9PGDuevhr3Rr9aBqF+J4L/I0v42fS6Cf/Kw09rMPmOHJ4kLr5nkI/hb
zH8cSvFC8FNi77gxWyD4b4q3iv7W1nFY8cJD7/9BYwf/ixNj/h3WdjAxBoLP
JhDzozUdIsS3X2SYZ+pwBgRyVOH8cE6xduN+BTh/rZAOX/o9cYcSoLGn+Uwd
SpaXbPh3nh+ib42xQyGI388Ctx9sz2ZmOH/JreWPDZsR/O1eGyzmWCL46WlA
sIwJ7v/rvLfFUsuY4OED4/d4vWIxuYjgOzQ9Oj7jtImD/xPPS6bBnBD5RFOH
z/s+bk0PE4S4748pxD3GYvD4mw4yN1LaAT1+AeQv4Jo=
                    "]]}, 
                   Thickness[0.04084967320261439], StripOnInput -> False]}, {
                 ImageSize -> {48.96896637608966, 32.67741967621419}, 
                  ImageSize -> {24.48448318804483, 16.338709838107096`}, 
                  BaselinePosition -> Scaled[0.32439307852814453`], 
                  ImageSize -> {25., 17.}, 
                  PlotRange -> {{0., 24.479999999999997`}, {0., 16.34}}, 
                  AspectRatio -> Automatic}], TraditionalForm], 
               FormBox[
                GraphicsBox[{
                  Thickness[0.025464731347084286`], 
                  StyleBox[{
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYoVdC/alvhN3SE8DASkHGF8eRK+TchCpnFRy
dom4Q839H7eMX0s5tCqwq54pQfD7Irr9GQMQ/IPd+5pMnMUd/oPAfSmHNpD6
K2IO913jHWcVSjnsCLaK+H9cGGJuipgDAwg08DmcAYE1og4HQPofc8H5YNqH
Bc43BgMmB/VPKi9ndUrA+TD7YXz3NUeXM8yQcQh44nnJ9DKzg/K1R8EMcxQc
ltxa/tjQmd3BeUKzUJqVkkOMaoTMuT2cDjNBIFIZaj+fw8+3rw9YLlaBmFcs
BOc/APlDUBjOB/t/g6hDI8vRfsPpKtDwEnNY8e1lxZkJyg5RYPNF4Xxw+Poh
+BD1Ig4CsQH3jdyVHd605XYbRYs4fFi0XuGshrJDOzj8hCH+P6ME51eD/JuN
4IPd9VHRoRIk3i0C8f8KRQcTsPtF4Xw3cLiIwfkhby9/nPFQ3KHTxnNXmpIS
nA9OD2LKcP6Fq2Fv9K0R/p3S3hp1WUYVmm6E4PzC5SUb/vlzwPlP/F4m/J3/
3f6Opuya/5sV4XxwOC+WgfOjQeFUI+Fwnfe2WOo3Bkh87BRx6AHbxwXnw/wL
46Ok32OSDujpGQCdOkmR
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTVDUdtnttsJhjyewA4y+5tfyxYTOC
b2IMBJuZHU4ddlqbuU/DIeCJ5yXTYFaHTXp5ixlj1Bxu8N4WS/3G55CaBgRs
qg5ua44uZ4gQh/NngkCnApyfEBKkvkBT1cFAa6XwBRU1KK3pUP/bquDcCw2H
jPwPrSe/aMPtf1O8VfS3tg6cnxJ7x43ZAsHfYv7jUIoXgv8kceE1k3wdB4/9
tbIW7JoO56+GvdGv1nF4DBJ/rwHn/weB+Qj+jAn8VWar1Rz8L06M+XdYy4EB
BBpUHdarPmmel6vhUAdyn4cKxL0sag5nQGCPsoMHyL8VynA+zL8wfosCu+qZ
KzIOf7+VPpgjqOKwI9gq4r+6uMNTkHv8VR3OgtTxCDk0sBztN9yu5sDtyOc1
YyWHwyuQv1drOFwHhW8ZE9z9MD7MfzA+zP/poHBehuDD4hcAyJ/OAQ==
                    
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                    "], CompressedData["
1:eJxl1H9IE2EYB/CZhhg0LfFHJLTtTtJc+3F3WxRFT0FFSSAaNAwry5+k5R9G
aUZqqMQCKwwdjVFaqKQoFFoW5g9Cq2k/DCMLFuI/ZUJF2CSpdu94nmvzhZfj
A3f3vM/3fe+0x06l54aqVKoQ38zwzWW+WRX2tN7cagVJlEcMoGs04Ynuhlh4
Nryzs1CtOP7624iCIQt5JvvWpPTEAoP2/mopNJ4cXXatdCxHQ+YmpzNUTh05
KivNI+zhIGluZb+pzAL3N3mHclbwUNJh/1CgscADqJ4e8fJwed+XMOmqBA11
NZkTCYn++5MVdxtOtoToxUB3CGCLiK0TuzhovBJZbj0nQPv857PuAZ3//WmC
v89GHrb7yjTdNdPz7P5ZEzk3zzdqjeRROQ+XAS5t3duXp+OgM3HmoqvYAN+a
uzRjbTpwNnMPF/OXGp8/ciB9/c3kFKj40Z12YoonV/7eUjKexMMF+TqqJzc5
fGNBD52r9er8PxyZbdeEjvy1ttguPIon4/7otet+FvUoxnrBxv1n6x1JgXKP
d0pMjYHF+dOfnKs2klkfjxVj/+hKOddeI5nlmWKi96MDzs9LA9mf91Jjf2g3
GxrymeGeXY79HKSOhm+7EWOChbnZgc0tPAzWth58/kbxX3nUm8ny8sf6zMDL
57OII0fK5/OXloz10bg+dh4dirFesLH/OPn70ZkpH3YORxQf0uz4fjxBIBs3
tEe/KlUsb69jjUhm9QtFej8a67M87ghku/w9VS019ofGfNGY721Pv9qZIVJ+
Ca7DyS+iJLItrve1alzxefkceyXKF435orE+GtfH8nmnGOsFG/tn3/dRifJ5
v7YiW1huIbP/TKZi9tw9xTlZH3eH2qyB+/Pf//EfsNQvOw==
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4o16eYsZpzg4mBiDgKgDjN+qwK56ZoqYg/An
x/NppQj+5w0B2bPYEfzfMblH/zE5OPRFdPszCojD+WDjLkvA+QG3pGsShTTh
fJEer1csXzTh5snMi9M8baAFtw/Gh7kHnS8x9QpnxiMth5Ktor9P+9nD+RtA
8jwIfv1vq4JzHPYQ8TtaDvlrum9nfLBzmLNIeeefdKA8y9F+w3AbB/ldC/al
rpN0CBfffpFhn6UDC2eXfHKelgOP//opqSss4eb5nGC3nb0UwX+cuPCaSTyC
nwYCbeYYfJj7weF8GMEH659vAecnx95xY15hAQ8fGB8WfjB+jGqEzDkZKTgf
Ft4wPix+YPaj82HxDfbPVXOHqvs/bhl7izo0gsKj3ALOPwMGCL44yF9KlnC+
/8WJMf8OI/hgc4Wt4ObD+DD7/34rfTDnowUGH+Z+GB/mPxgf4n8th/21shbp
XxB8H5D9l60d3rTldhtJizn8B4H71lDzRR003vLuM3hpDXfPB3B6s0F1nzKC
D1avaQNJzwWiDvZNj47PsLZx2BFsFfFfXcwBFC0mivbw+NoLco8KJh/mHxgf
lj+mTuCvMpO2h/v/CSj+7e3gfHD4MmHyYe4Dp0cPO9T4sbGH828Ag8VoKoL/
NEv72/S3CH5wicr0/wUOcD56/gcA7QCRjA==
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uOaVpNOtzs5zASBTgUHGP/DovUKZyOUHFxV
S5lmVTg5bFB90jzPV9XBGASUnRz+fit9MEdQw6Hb6xWLyUlHBxbOLvnkd1oO
G/TyFjP6ODqcvxr2Rr9aB6LeGsG/LV2TaGSK4HufYLedrevo8CRx4TWTfAR/
i/mPQyleCH5K7B03ZgsE/03xVtHf2joOO291/U11d3Twvzgx5t9hbYf/IHAf
an60poPwJ8fzaaZODmdAIEcVzg/nFGs37leA89cK6fCl3xN3kHf8mHzmraND
yfKSDf/O80P02Tg6FIL4/Sxw+01A/trMDOcvubX8sWEzgr/da4PFHEsEPz0N
CJYxwf1/nfe2WGoZEzx8YPw13bczGPwR/Pbl4aeMzgD998Tzkmkwp8NqkLy4
k8PnfR+3pocJQtyX4gRxj7EYPP6mg+IzUtoBPX4Bt7/POA==
                    "]]}, 
                   Thickness[0.025464731347084286`], StripOnInput -> 
                   False]}, {
                 ImageSize -> {70.69300722291406, 29.409677708592774`}, 
                  ImageSize -> {39.27389290161892, 16.338709838107096`}, 
                  BaselinePosition -> Scaled[0.32439307852814453`], 
                  ImageSize -> {40., 17.}, 
                  PlotRange -> {{0., 39.27}, {0., 16.34}}, AspectRatio -> 
                  Automatic}], TraditionalForm]},
             AxesOrigin->{Automatic, Automatic},
             AxesStyle->Directive[FontColor -> GrayLevel[0]],
             BaseStyle->{FontSize -> 16},
             DisplayFunction->Identity,
             Epilog->{
               InsetBox[
                FormBox[
                 GraphicsBox[{
                   Thickness[0.015297537096527461`], 
                   StyleBox[{
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJZIGYC4jMg0CPuYGIMAqIOMH6rArvqmSliDg9c4x1n
CYrB+f9B4L4gnP+mLbfbaLegw45gq4j/6uJw/lohHb70exJwvrnN3qBpDzXh
fBbOLvnkPC04X6TH6xVLiRbEnOMCcP7SW8sfGzrzOzxJXHjN5LymAwMINHA5
rFd90jzvrYbDy9rH2efXMGDwJ7e3Rl220XCQ2Sg2n+kBE5x/sHtfk8lidjj/
AIj/mMfh/NWwN/q3EXyY+2F8mP9mzAQBHrj/b/DeFks1Y0ENH3tGDD4sfAOe
eF4yvczsUHX/xy1jb1EHXxBfmBfOj1aNkDknIwDn90d0+zNuEITzwe53FoPz
0eMPALwuyDg=
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJJKD1nkfLOP+4aDs4TmoXSrJQcYHyfE+y2s01VHBJC
gtQXaGo4/Hz7+oClsprDBtUnzfN81R1MjIHgs7qDEYgOVnNg4eyST36n6bBJ
L28x4xwVB5Eer1csJVoOK7+9rDhToAznh3OKtRvzK8H5pYe3uc6MVXD4ATL/
sKaD+5qjyxl+yDnU/bYqOHdC3SHg7eWPMxbKQt2l5rAj2Criv7osxB1nVeB8
mPth/BYFdtUzV+QdYlQjZM7VyDpMnwkEkTIOrSBxE3moPRIQukPBwQ1ER4g6
lIPco6sE8Z+xCMTcLGU4/0WW9rfptapw/pPEhddM1qs5KOxasC91nZgDAwgk
qDs8cI13nFUo6bABFB42Gg4ilZNKzrLIwsP3w6L1CmdvKDigh39K7B035go1
h9uasmv+NyP41fd/3DJ+rQDnf9n3cWu6mZxDZv6H1pMmag7yIPv9pB0eRYhv
v3hAFeIePjEI30HFIQ0E1ETh/oHx+WMD7hstV0KVl1J0ONi9r8mEWQwqr+DQ
Dg43aYc7IHclKzjcB/lPUA7Oh/kHxoe5H8aHuFsFzoeEi5rDnvyatzOPKjj4
XZwY82+xusPpM0Cgo+gwub016rKNJlS9kkPNpw0B2b804e6H8QNuSdckBqnA
+eDw2KLqsB6UPnI1HRpA6UhDDRIOwHiBhZ+B1krhCyxqcD4kfatghD8AVQxD
YQ==
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                    "], CompressedData["
1:eJxl1H1IU1EUAPDpLLFCy5jbHxVz7w2CpNze296KgmORfVlKI5DQopqu7BPS
PqRPRaVMszJGNoKyPwyyGViZhVgmFW6FGCIjWohE39SqZZnW3h3nvNQL94/f
47177jn33Je8effaPLVKpYoKT3t4RodnszT40OG3gSjIQwPoMn2s0VubBH9C
Ra/daYoznsQuuvhDIuvOv4jbGpTgQWVbiajWkacfPFvoc+jJXG+/XeU2kKfm
ZgXMyzjI0ad93XJdisSdxMPVQFu82y5BC5T0Px7kof3wTJvzkRVqK8rW98ww
Rt7PUTyw6XKvuNEy2gERsuOSKgQPB087FjduuyHCtdC7A952Q2T9UhGOx3Se
Nrl4KLylGep6JdD3XfL7sxQ788MjZCJr5f2XmODEwhWt+QYOJqcbi6ILTPDl
ikfvazBE1nWON37f2dpSNbFmHhwKNmVt9/PkY0ML9jybzcO38OM6Vyr5rzw8
qdCYmBLvHOHI7Lh6DOSP5Tsrzfd0ZDwfln+1Yow31nj+bL/aVCgODPqFVRq4
OXdXfdR9xcNyP0wzkTF/9F65nvFmMqvnBjOtj8b4xoHSS746E5nVe994Y35o
Lxt68v6O20svrObgqFy35Wb49elD+/x6Hr7f9Z8cniCQ2T46FGdr73SrPgvA
y/25gyMnyP35M5mM8dG4P9aPXsUYb6wxf3Z/1glUH9b3vxVX2wt5V6ZIduS+
TFc3KGZpZ1jILL7bQuujMf4RuR59Ipndp+bxxvzQWF801rcvMZj2vNxC9VvT
fSZnZImVfGrl+xgxSiI3yf2TIlF90VhfNMZH4/4i/wXFGG+sMX92v89ZqT5T
Mj21eTaJ/LZgTshVpVhun/w3il01CcXWStvo8/nv//gPkQI7rQ==
                    "]], 
                    
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4vrfVgXnFjg6mBiDgKgDjN+qwK56ZoqYw/19
fHOMmxD8/bWyFukiCP5xTatJp/kdHfoiuv0ZBcThfLBxlyXg/IBb0jWJQppw
vkiP1yuWL5pw82TmxWmeNtCC2wfjw9yDzpeYeoUz45GWQ/vy8FNGWxzgfNUn
zfPOTkLwQdaYTHRw2KCXt5jxjpYDy+JJVoytDg5zFinv/JOu5SABMrfAzkF+
14J9qeskHT5sCMiedd3agYWzSz45T8th+QsPvf8HreHmPUlceM1kP4IPdk8F
gv8fBOZbYvBh7j8DAncsUf2zwwrO//Ot9MGcg1bw8IHxYeEH48eoRsick5GC
82HhDePD4gdmPzofFt/PQf55b+lQdf/HLWNvUYg7JljB+elpQPAMwd8CCkcb
azj/eZb2t+l3EXyw/3Rs4ObD+DD7p0zgrzLjtsbgw9wP48P8B+ND/K/lECG+
/SIDH4L/FGT/W1uHN2253UbSYg4zZgLBT1uo+aIOR9qACYTJDu4ecHpQtEN1
nw2CD1bvZAdJzwWiDjeA1hiF2jnsCLaK+K8u5iD8yfF82lwHeHyt7r6dwTAf
kw/zD4wPyx/ioHQxywE1P+kg+BD/YfJh7gsuUZn+38ABHt5g4dUI/s5bXX9T
ryP49k2Pjs9gdoTz5R0/Jp+pRfDR8z8AIY+qcg==
                    "]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4oTDl7VTf7o7yMyL0zxtoOUA40tMvcKZ8UjL
4WJ+PPu5i+4OPifYbWdf1XIIKVGZ/r8BwdedsOCHYRiCn8P5c0G6NoL/hnef
wcxbbnD+r5jco/82ucHNh/Fh9ldErDA96+yOwQ+4JV2TKKQJ55vZ7A2alqgB
558BgTfSEHONXCH8Hi0IreLqsEEvbzHjHS0HE2MgUHaF2z8TBBgRfItrR3NN
JFww+DD3gMMjEsFnAIEGBL/H6xWLyUoXh/Q0IGBD8NsV2FXPmEjB+SBnGF+W
gPNbQfJTxOD2ofPB7jYWdTihaTXptL2LQ9X9H7eMvUUdXFVLmWZNQPDB4b8b
wQfHzzMEf0337QwGc1c4f56NzpVZca5w82F8mP0Kjh+Tz5x1weDD3A/jw/wH
4+trrRS+sETTYdkLD73/N10cREEeLUHw5yxS3vknXdPh04aA7FnPXRxOHXZa
mymn6aD6pHneWSt3B41PKi9nvRSFqPd0h4Szg6iDQ9Oj4zO83eHuhaU/GH8j
KJ5TEHywf9PdHUQqJ5WcTRF1cAOFV4a7Q4xqhMy5GgQflp5gfFh6g/HR8weM
DwBzL0hI
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYCJAQEYkWhmJDWExHGpIVU9LjUD5Yah7l8A
JrECaw==
                    "], CompressedData["
1:eJxl1D1IQlEUB/BnSWKLEZlCDvY1aBKVQmAFry19kpFDDZEVPRLSbGhJoqYI
MsrKIIwkcGgJaigKgoYiigwrNAcbipagMaIPxEif/O+Fp/CGn8g553/fuVaP
eHv5YoZhJNnHkn2Kss+VzrwWddpYkzH3UbLwvFZWfxusZIcu4g18J7Vb/rsz
FueI9/xPLuaOY5f7/XZJmYpYKBdXE/ekqmaGy3XEFUvWd+mnjtTThAd10SY9
6QdjHrHVGwm561Wfn7vNxtquZR1bj3rWENj5aT7jiO+9TllslXpht++mZZRa
mOfNSizUPbeS+jD6z6XNk7EX6qkjZTraTecX8jhE+Rw0P1yXfHUw7tr8Ofkt
BcbvYdT7OOgZD61YSD9h7gz1YeNERKKxFhh5TlKLGf7bQvKqct/7qPtVxw9M
N3Vr8tJj0lIL80S6iMPthkRotovUh9FfGlkzS7ap0wOey79SOq+QRyHKp6D5
YewTjH1DPewj+sGYR2zsO/L4nn9SRk5J8sLrXyXOTRs1zgvGecI4b9SH0R/v
C8b7hPG+kQ9Gfng61++0huyT2Pg9jHrYV/TDPsPYd7GRB/cFeXGfYIV9P8gH
qHEfYdxXWPz/8w/Zp8Tz
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4hkzgWCjvwOY/qnhAOPrKMp/yQnTdDAxBoLZ
CD7L4klWjL0I/tIXHnr/E/0w+O77a2Ut2PXg/P8gYI/gg+2ZqefwhnefwUwv
BB9snzEmH6YfxoeZD+PD7F/TfTuDgd0Xzq/9bVVw7ocPnC8x9QpnxiNMPsz/
MP4mvbzFjHM04PphfJj5MD7MfnR+9f0ft4xfK8P53Taeu9I2IfgfFq1XOBuh
DPc/jA8LH3Q+TD+MDzMfxofZD4sfFPfMRvBh8YvOh/kfAEte2ko=
                    "]], 
                    
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQ/Scm9+i/RX4O/k88L5le5nGA8V/UPs4+/4bP4Uni
wmsm5ph8kcpJJWePyML5qWkgIAfn7wi2ivi/XM7hQn48+zlFBH/KN7b4GSII
vn3To+MzhP0c/oPAfDmHhMOXtVM5/Rzkdy3Yl6on58CyeJIV41EfuP0wPsy9
FRErTM8+9sXgnwGBHnY438QYBFgdan9bFZx74OvAAAINLA7iU69wZkxC8MH+
r8Lkp4P9x+Qg8MnxfBqvn8OXfR+3pk9jgrrbDy4P48P0u6qWMs3qQPDv7uOb
Y2yF4MPCC+Y+GB/mfhgfPX5gfAA808Ol
                    "], {{59.83439999999999, 
                    3.8656299999999995`}, {57.81719999999999, 
                    3.8656299999999995`}, {59.83439999999999, 
                    6.798439999999999}, {59.83439999999999, 
                    3.8656299999999995`}}}]}, 
                    Thickness[0.015297537096527461`], StripOnInput -> 
                    False]}, {
                  ImageSize -> {130.74809464508095`, 32.759830635118306`}, 
                   ImageSize -> {65.37404732254048, 16.379915317559153`}, 
                   BaselinePosition -> Scaled[0.3235770320424004], 
                   ImageSize -> {66., 17.}, 
                   PlotRange -> {{0., 65.36999999999999}, {0., 16.38}}, 
                   AspectRatio -> Automatic}], TraditionalForm], {40, 11.4}]},
             
             Frame->{{False, False}, {False, False}},
             FrameLabel->{{None, None}, {None, None}},
             FrameTicks->{{Automatic, 
                Charting`ScaledFrameTicks[{Identity, Identity}]}, {
               Automatic, 
                Charting`ScaledFrameTicks[{Identity, Identity}]}},
             GridLines->{None, None},
             GridLinesStyle->Directive[
               GrayLevel[0.5, 0.4]],
             ImagePadding->All,
             
             Method->{
              "DefaultBoundaryStyle" -> Automatic, 
               "DefaultGraphicsInteraction" -> {
                "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                 "Effects" -> {
                  "Highlight" -> {"ratio" -> 2}, 
                   "HighlightPoint" -> {"ratio" -> 2}, 
                   "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
               "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
               None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                   (Identity[#]& )[
                    Part[#, 1]], 
                   (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                   (Identity[#]& )[
                    Part[#, 1]], 
                   (Identity[#]& )[
                    Part[#, 2]]}& )}},
             PlotLabel->None,
             PlotRange->{All, All},
             PlotRangeClipping->False,
             PlotRangePadding->{{
                Scaled[0.02], 
                Scaled[0.02]}, {
                Scaled[0.05], 
                Scaled[0.05]}},
             Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
            Scaled[{1, 1}]], InsetBox[
            TemplateBox[{GraphicsBox[{
                Thickness[0.047778308647873864`], 
                StyleBox[{
                  
                  FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4juasmv+Kys7rBXS4UuPU3CA8cM5xdqN+RUd
9uTXvJ3ZquRgDALMig4rv72sOPNAAc6fCQKaCP4ZMJCD81PSgGCZFJwfrRoh
cy5GEm4+jA+z/8u+j1vTr0nB+eqfVF7O4pSH8+V3LdiXqifvsBfkLlEE3wBk
frEcnJ8OsjdNGs4Hm/tNFMJ/J+HQqsCuemaKqMMD13jHWRvF4Xyw898Iw/lL
bi1/bMjMBrH/njicDw6HA0pwvr7WSuELSzQdRConlZxlEXH48630wZyNWg5v
2nK7jaLF4fyQt5c/zmiUhvOVrz0KZrBRcJCeF6d52kDTwXlCs1DaLQWHHQ5N
j47/UIH445mCg88JdtvZWxH8n29fH7BcrOLAAAIGinA+JL4w+TD9MP6TxIXX
TPRVUeWvasH5/hcnxvxz1obzJaZe4cxI0nZwX3N0OYMHgg+OV2UEv/TwNteZ
sooO+oryX3LCtB3eL1qvcPaHgsN2kH8ktCHhMVveoYHlaL+huabDDFD6sZRz
CLglXZMopAWJj0BpuHkaoPg/KQbnFywv2fDPnwfOB8eXzy97P5B7F6vD+bD4
gfEPdO9rMlksDddvAna4iEMbKJ6viMH5YP9ZSMH54HQgIudQdf/HLWNvUQdX
kPwNeUi6j5SAxFeUAsTdF8Xg4QGOFwdRB2FQeghB8GHhic7fGWwV8b8dwYfY
Jwbng9PVEjk4/z8I2CtAwnuuIkb+hfEBWVqUdg==
                   "]], 
                  
                  FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4uO7dvSyBWg5mBiDgKgDjN+qwK56ZoqYQ0JI
kPqCkxpw/n8QqMfkv2nL7TbaLQHnt/D6r5+iqu1wAmSegaqDxNQrnBmPtOB8
mXlxmqcNtByeJi68ZnJeDc5nAAN1h/Q0IGBD8M9fDXujf1sDzofZB+PD3DOl
vTXq8h41OB9mHzof5t+aTxsCsm+pOlTd/3HL2FsU4m5WdTgfYh6CL9rj9Yql
RAPO19daKXxhiSacjx6eAKfTiY0=
                   "]], 
                  FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                   "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hgFx4/Jc4wdTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Lz99fKWqRvMXI42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjwjhy3mPw6lcKk4eJ9gt50tauSww6Hp0fEf
Kg7paUDQZugwpb016rKMqsPpw05rM+UQ/DMg8EYfztfXWil8gUXfodPGc1ea
krKDSI/XK5Yreg4fFq1XOLtCyYGFs0s++RwmH6b/+K4dvWwTtB1qPgE9eksF
zm/4bVVwTkPF4Wniwmsm+rpw/n8QiNd1WCukw5f+TxnOBwfnZSU4/01bbrfR
bgk4HxZ+EHsRfJh96HxY/IDdq6fjUHX/xy1jb1GHlNg7bswVunD+n7evD1gq
68H5MP/D+MVbRX+f5jOA88HhGWcANx/Gh9nvA4oPU304HxLeehh8mP9gfDB9
RgHOLz+8zXWmr7JDPSjcPAwcfoLcuVjF4cvOW11/WQ3hfLAzDiP44PTxztBB
BZR+cpThfH5Q+vmuCOfD7IfxYe6LBqXnMwg+zD50Psz/4PQXaggPH3C6/IXg
9weXqEz3N4Lzk0HhvwLBB/vXxxjOR89fAFOLfpo=
                   "]]}, 
                 Thickness[0.047778308647873864`], StripOnInput -> False]}, {
               ImageSize -> {37.678451805728514`, 29.409677708592774`}, 
                ImageSize -> {20.93247322540473, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {21., 17.}, 
                PlotRange -> {{0., 20.93}, {0., 16.34}}, AspectRatio -> 
                Automatic}],GraphicsBox[{
                Thickness[0.03755163349605708], 
                StyleBox[{
                  
                  FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4nBOsXbjeiUHmXlxmqcNtBxgfImpVzgzHmk5
rPz2suLMA0UHnxPstrOvajmUHt7mOnOuApwvUjmp5OwTeThffteCfal9cnD+
9mCriP/sMnB+zf0ft4xPS8HNh/Fh9j9wjXecFSiPwQ+4JV2TKKQJ55vZ7A2a
lqgB558BgTfSELqHF0prOZgYA8FmHocNenmLGe9oOcyYCQI8cPsZQKCBC86X
aJKZYnD5uz06H+aeJbeWPzZkZoC7Lz0NBJjg/G1eGyzm/GSBiLMh+O0K7Kpn
TKTgfJCzjC9LwPmtIPkpYnD70PlgfxiLOjSI17JmHvtjXwUKN29Rh/6Ibn/G
AmYHGN+uxLH2tAwbnK/+SeXlrJMccP7XfR+3pl/jhfN3gOJHXcABZj6MD7Mf
7F9ndgw+zP0wPsx/ML6+1krhC0s0HZpB7mXjcBDt8XrFUoLgz1mkvPNPuqaD
zEax+UwPOBxOHXZamymnCXEvp7yDBoh+KepwoHtfk0mzPCSeHEQdekH+nSAP
dy8s/cH44OjVVIDz9+bXvJ1pqgBRlyLqoHztUTCDjYJDjGqEzLkaBB+WnmB8
WHqD8dHzB4wPAP5BQU0=
                   "]], 
                  FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYCJAQEYkWhmJDWExHGpIVU9LjUD5Yah7l8A
JrECaw==
                   "], CompressedData["
1:eJxl1FsoQ3EcB/AxWSuT5CCXctlmOzJnQ/GgjhdyKcKDiNxbLiEk4onlwWUe
pj2QlFfFixKFkltIMhKKpFYu5ZbkUs6Zvr9TZ6dO61On3+///f9//8XWthU3
KBUKhY/w5gqvr/BWxGS91AVY+NQU8WF42Baj0h04Qnl7SZfWeWQmz12vBU6/
cWTd3eDM4T3Hj5eNFPoEhZE95U7CyUUXkf01wUZyyGjevd+7kepFzVQZ9zmW
+sFYj9zhky619Zb977Np5gt2VZlTpyxveNKscXscuWN+5NLaLvlSWIaFkez5
TTORf54eNjLmkqg+jP6OYVv5SZSJbG17tu25ksk56wPR6e5kygcjP6w9uy1R
tMTzDY3Cs23wMr6HUa+u8ipbeW6gfjsry2P+Eyy5urQ4YVad6GXkGfLbspt7
WMr7JeYbNJB/P7pvpo8TyP2vi0XNEZLF5TTqdWRGXJdDS/Vh9F8UD1yjIw9p
ChccW3pyvSePnvLByA9jnmDMG+phHtEPxnrkxrwjT9/150VKPkN54cfOJeZ7
XzL2C8Z+wthv1IfRH+cF4zxhnDfywcgP94r9VuNonuTG9zDqYV7RD/MMY97l
Rh7cF+TFfYLdTYkfzlbJuI8w7iss///5AyOhx50=
                   "]], 
                  
                  FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4jQQmGbhMGMmEPzUcIDxdRTlv+SEaTqAhGdm
Ivi2lRErTH0R/EaWo/2G300x+O77a2Ut2PXg/P8gYI/gg+2bqefA579+SuoJ
BB9MzcTkw/TD+DDzYXyY/T1er1hMHI3hfAOtlcIXVBD85Ng7bsw/jDD4MP/D
+Jv08hYzztGA64fxYebD+DD70fnV93/cMn6tDOd323juStuE4H9YtF7hbIQy
3P8wPix80Pkw/TA+zHwYH2Y/LH5Q3JOJ4MPiF50P8z8ABBjimQ==
                   "]], 
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQrfGWd59BpZmD/xPPS6aXeRxg/Be1j7PPv+Fz+POt
9MGchaYYfJHKSSVnj8jC+alpICAH5+8Itor4v1zO4YbQJ8fzZQh+jILjx+QY
BH+L+Y9DKVGmDv9BYL6cw5edt7r+upo6yO9asC9VT87BvjJiheleI7j9MD7M
vapPmued/WWCwT8DAj3scL6JMQiwOhhorRS+8MXEgQEEGlgcUmLvuDFHIPhg
/2ti8tPB/mNyiBDffpHBz9Thy76PW9OnMUHMLTaDy8P4MP0HamUt0l0Q/E8b
ArJnLTeF82HhBXMfjA9zP4yPHj8wPgAuzL6w
                    "], {{
                    21.034399999999998`, 3.8656299999999995`}, {19.0172, 
                    3.8656299999999995`}, {21.034399999999998`, 
                    6.798439999999999}, {21.034399999999998`, 
                    3.8656299999999995`}}}]}, 
                 Thickness[0.03755163349605708], StripOnInput -> False]}, {
               ImageSize -> {47.92884881693649, 29.483847571606475`}, 
                ImageSize -> {26.62713823163138, 16.379915317559153`}, 
                BaselinePosition -> Scaled[0.3235770320424004], 
                ImageSize -> {27., 17.}, 
                PlotRange -> {{0., 26.630000000000003`}, {0., 16.38}}, 
                AspectRatio -> Automatic}]},
             "LineLegend",
             DisplayFunction->(FormBox[
               StyleBox[
                StyleBox[
                 PaneBox[
                  TagBox[
                   GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}],
                    "Grid"], Alignment -> Left, AppearanceElements -> None, 
                  ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                  "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
                FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
                False], TraditionalForm]& ),
             Editable->True,
             InterpretationFunction:>(RowBox[{"LineLegend", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.006`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.006`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{#, ",", #2}], "}"}], ",", 
                  RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                  RowBox[{"LabelStyle", "\[Rule]", 
                    RowBox[{"{", "}"}]}], ",", 
                  RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], 
                "]"}]& )], Scaled[{1, 0.5}], ImageScaled[{0.7, 0.5}],
            BaseStyle->{FontSize -> Larger},
            FormatType->StandardForm]},
          AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
          Axes->False,
          AxesLabel->{
            FormBox[
             GraphicsBox[{
               Thickness[0.04084967320261439], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4rVCOnzpdUIOIpWTSs6yyDjA+PK7FuxL9ZOB
0kIOBsZAUCzjIAxWh8nXh/LftOV2G+0WhMsf7N7XZLJY0CHk7eWPMxxlHA6g
8Svv/7hl3C3ooP5J5eUsTRmHVgV21TMmgg7paSAgDeULQMxhlnRoEa9lzWTj
cTgDAmtEHRhAoIENzofYxwzn90d0+zMWMEP8dU8Mzq8B2ftaHCcfol7CYbvX
Bos5O5kdHrjGO84qlHTgceTzmqHJ7fAkceE1E30VB/c1R5cz/BCE8/+DwH0h
OB8cHtHCGPwp7a1Rl+cg+GB/PFCB2COI4EerRsickxGC87/v+7g1/Ro3nG9f
4lh7Oobf4fzVsDf60RoQ+/fzO0jPi9M8vQHBnwyybw+C77G/VtbiOYKfEBKk
vsBTExqefBDxek2HpbeWPzZ05oXzIfI8cH7B8pIN//y5HNarPmmel6sJCfce
TofN5j8OpazScAh44nnJ9DIr3L01L5p+Tdv50x7G3yC9TffUm69wvgko3Rh/
weC/Kt4q+jsbwYeFp9dW/+PJbV/h/HknJi/JVvsJ5xeC3MfPCg9/Fv1fXJd6
/trvCLaK+H9c2sEDpJ/tj30MOJylHHKmJhRaFP+2h6RTSTgflv5gfHDyPCbm
ILNRbD7TAwaHmSCwU8ThBu9tsVQzNjj/Kzi++OF8WP4Cp7MN0g7o+Q8AYpV5
jg==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jfFW0V/d6s7bPfaYDHHktkBxl9ya/ljw2YE
38QYCDYzOxhorRS+oKLuEPDE85JpMKuDxNQrnBmHVBxu8N4WS/3G53AGBHKU
HdzWHF3OECEO588EgU4FOD8hJEh9gaaqw4wJ/FVm3SpQczUdniYuvGbir+6Q
kf+h9eQXbbj9YFpbB85Pib3jxmyB4G8x/3EoxQvBfwIyJ1/HYYPqk+Z5ueoO
56+GvdGv1nHwOsFuOzsUwU9NAwI2BP/vt9IHcwRVHfwvToz5d1jLIR0k/0zZ
YT3YHA2HcE6xduP1ShD3sqg5gILFWFnJwQPk3wplOB/mXxi/RYFd9cwVGQd3
sDolhx3BVhH/1cUd9ubXvJ25VdnhLChceIQcXmRpf5suq+rA7cjnNWMlh0PA
LemaRCF1h+ug8C1jgrsfxof5D8aH+R/s7mUIPix+AZSk0j0=
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4mgFx4/Jc4wcTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Tz99fKWqRvMXQ42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjxDhy3mPw6lcKk4eJ9gt50tauiww6Hp0fEf
Kg7paUDQZuAwpb016rKMqsPpw05rM+UQ/OO7dvSyGejB+Rv08hYz2ug6rPj2
suLMBGWHVJD+ZzoOYO9dVnJ4ArLwASa/hdd//RRVbYh5EzQdJKZe4cx4pAXn
y8yL0zxtoOXwPHHhNRN9bTj/PwjEa0PcyYbgn78a9kb/tgac/6Ytt9totwSc
Dws/iLsRfJh96HxY/LBwdskn62k5VN3/ccvYW9QhJfaOG3OFNpz/5+3rA5bK
OnC+SI/XK5YrCP7zLO1v02X14Hyw/Xv04ObD+DD7fUDxYaoL558BgTc6GHyY
/2B8MH1GAc4vP7zNdaavssOfb6UP5kzUc/gJcudiFYcvO291/WU1gPPBzjiM
4IPTxzsDBxVQ+slRhvP5QennuyKcD7Mfxoe5D5yezyD4MPvQ+TD/g9NfqAE8
fMDp8heC3x9cojLd3xDOTwaF/woEH+xfHyM4Hz1/AQC0wn8F
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oNty8NPOZk5zASBTgUHGP/DovUKZyOUHA7U
ylqkq5g5bFB90jzPVxWirtLU4e+30gdzBDUcvE6w284+auLAwtkln/xOy2HG
BP4qs9PGDuevhr3Rr9aBqF+J4L/I0v42fS6Cf/Kw09rMPmOHJ4kLr5nkI/hb
zH8cSvFC8FNi77gxWyD4b4q3iv7W1nFY8cJD7/9BYwf/ixNj/h3WdjAxBoLP
JhDzozUdIsS3X2SYZ+pwBgRyVOH8cE6xduN+BTh/rZAOX/o9cYcSoLGn+Uwd
SpaXbPh3nh+ib42xQyGI388Ctx9sz2ZmOH/JreWPDZsR/O1eGyzmWCL46WlA
sIwJ7v/rvLfFUsuY4OED4/d4vWIxuYjgOzQ9Oj7jtImD/xPPS6bBnBD5RFOH
z/s+bk0PE4S4748pxD3GYvD4mw4yN1LaAT1+AeQv4Jo=
                  "]]}, 
                Thickness[0.04084967320261439], StripOnInput -> False]}, {
              ImageSize -> {48.96896637608966, 32.67741967621419}, 
               ImageSize -> {24.48448318804483, 16.338709838107096`}, 
               BaselinePosition -> Scaled[0.32439307852814453`], 
               ImageSize -> {25., 17.}, 
               PlotRange -> {{0., 24.479999999999997`}, {0., 16.34}}, 
               AspectRatio -> Automatic}], TraditionalForm], 
            FormBox[
             GraphicsBox[{
               Thickness[0.025464731347084286`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYoVdC/alvhN3SE8DASkHGF8eRK+TchCpnFRy
dom4Q839H7eMX0s5tCqwq54pQfD7Irr9GQMQ/IPd+5pMnMUd/oPAfSmHNpD6
K2IO913jHWcVSjnsCLaK+H9cGGJuipgDAwg08DmcAYE1og4HQPofc8H5YNqH
Bc43BgMmB/VPKi9ndUrA+TD7YXz3NUeXM8yQcQh44nnJ9DKzg/K1R8EMcxQc
ltxa/tjQmd3BeUKzUJqVkkOMaoTMuT2cDjNBIFIZaj+fw8+3rw9YLlaBmFcs
BOc/APlDUBjOB/t/g6hDI8vRfsPpKtDwEnNY8e1lxZkJyg5RYPNF4Xxw+Poh
+BD1Ig4CsQH3jdyVHd605XYbRYs4fFi0XuGshrJDOzj8hCH+P6ME51eD/JuN
4IPd9VHRoRIk3i0C8f8KRQcTsPtF4Xw3cLiIwfkhby9/nPFQ3KHTxnNXmpIS
nA9OD2LKcP6Fq2Fv9K0R/p3S3hp1WUYVmm6E4PzC5SUb/vlzwPlP/F4m/J3/
3f6Opuya/5sV4XxwOC+WgfOjQeFUI+Fwnfe2WOo3Bkh87BRx6AHbxwXnw/wL
46Ok32OSDujpGQCdOkmR
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTVDUdtnttsJhjyewA4y+5tfyxYTOC
b2IMBJuZHU4ddlqbuU/DIeCJ5yXTYFaHTXp5ixlj1Bxu8N4WS/3G55CaBgRs
qg5ua44uZ4gQh/NngkCnApyfEBKkvkBT1cFAa6XwBRU1KK3pUP/bquDcCw2H
jPwPrSe/aMPtf1O8VfS3tg6cnxJ7x43ZAsHfYv7jUIoXgv8kceE1k3wdB4/9
tbIW7JoO56+GvdGv1nF4DBJ/rwHn/weB+Qj+jAn8VWar1Rz8L06M+XdYy4EB
BBpUHdarPmmel6vhUAdyn4cKxL0sag5nQGCPsoMHyL8VynA+zL8wfosCu+qZ
KzIOf7+VPpgjqOKwI9gq4r+6uMNTkHv8VR3OgtTxCDk0sBztN9yu5sDtyOc1
YyWHwyuQv1drOFwHhW8ZE9z9MD7MfzA+zP/poHBehuDD4hcAyJ/OAQ==
                  
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                  "], CompressedData["
1:eJxl1H9IE2EYB/CZhhg0LfFHJLTtTtJc+3F3WxRFT0FFSSAaNAwry5+k5R9G
aUZqqMQCKwwdjVFaqKQoFFoW5g9Cq2k/DCMLFuI/ZUJF2CSpdu94nmvzhZfj
A3f3vM/3fe+0x06l54aqVKoQ38zwzWW+WRX2tN7cagVJlEcMoGs04Ynuhlh4
Nryzs1CtOP7624iCIQt5JvvWpPTEAoP2/mopNJ4cXXatdCxHQ+YmpzNUTh05
KivNI+zhIGluZb+pzAL3N3mHclbwUNJh/1CgscADqJ4e8fJwed+XMOmqBA11
NZkTCYn++5MVdxtOtoToxUB3CGCLiK0TuzhovBJZbj0nQPv857PuAZ3//WmC
v89GHrb7yjTdNdPz7P5ZEzk3zzdqjeRROQ+XAS5t3duXp+OgM3HmoqvYAN+a
uzRjbTpwNnMPF/OXGp8/ciB9/c3kFKj40Z12YoonV/7eUjKexMMF+TqqJzc5
fGNBD52r9er8PxyZbdeEjvy1ttguPIon4/7otet+FvUoxnrBxv1n6x1JgXKP
d0pMjYHF+dOfnKs2klkfjxVj/+hKOddeI5nlmWKi96MDzs9LA9mf91Jjf2g3
GxrymeGeXY79HKSOhm+7EWOChbnZgc0tPAzWth58/kbxX3nUm8ny8sf6zMDL
57OII0fK5/OXloz10bg+dh4dirFesLH/OPn70ZkpH3YORxQf0uz4fjxBIBs3
tEe/KlUsb69jjUhm9QtFej8a67M87ghku/w9VS019ofGfNGY721Pv9qZIVJ+
Ca7DyS+iJLItrve1alzxefkceyXKF435orE+GtfH8nmnGOsFG/tn3/dRifJ5
v7YiW1huIbP/TKZi9tw9xTlZH3eH2qyB+/Pf//EfsNQvOw==
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4o16eYsZpzg4mBiDgKgDjN+qwK56ZoqYg/An
x/NppQj+5w0B2bPYEfzfMblH/zE5OPRFdPszCojD+WDjLkvA+QG3pGsShTTh
fJEer1csXzTh5snMi9M8baAFtw/Gh7kHnS8x9QpnxiMth5Ktor9P+9nD+RtA
8jwIfv1vq4JzHPYQ8TtaDvlrum9nfLBzmLNIeeefdKA8y9F+w3AbB/ldC/al
rpN0CBfffpFhn6UDC2eXfHKelgOP//opqSss4eb5nGC3nb0UwX+cuPCaSTyC
nwYCbeYYfJj7weF8GMEH659vAecnx95xY15hAQ8fGB8WfjB+jGqEzDkZKTgf
Ft4wPix+YPaj82HxDfbPVXOHqvs/bhl7izo0gsKj3ALOPwMGCL44yF9KlnC+
/8WJMf8OI/hgc4Wt4ObD+DD7/34rfTDnowUGH+Z+GB/mPxgf4n8th/21shbp
XxB8H5D9l60d3rTldhtJizn8B4H71lDzRR003vLuM3hpDXfPB3B6s0F1nzKC
D1avaQNJzwWiDvZNj47PsLZx2BFsFfFfXcwBFC0mivbw+NoLco8KJh/mHxgf
lj+mTuCvMpO2h/v/CSj+7e3gfHD4MmHyYe4Dp0cPO9T4sbGH828Ag8VoKoL/
NEv72/S3CH5wicr0/wUOcD56/gcA7QCRjA==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uOaVpNOtzs5zASBTgUHGP/DovUKZyOUHFxV
S5lmVTg5bFB90jzPV9XBGASUnRz+fit9MEdQw6Hb6xWLyUlHBxbOLvnkd1oO
G/TyFjP6ODqcvxr2Rr9aB6LeGsG/LV2TaGSK4HufYLedrevo8CRx4TWTfAR/
i/mPQyleCH5K7B03ZgsE/03xVtHf2joOO291/U11d3Twvzgx5t9hbYf/IHAf
an60poPwJ8fzaaZODmdAIEcVzg/nFGs37leA89cK6fCl3xN3kHf8mHzmraND
yfKSDf/O80P02Tg6FIL4/Sxw+01A/trMDOcvubX8sWEzgr/da4PFHEsEPz0N
CJYxwf1/nfe2WGoZEzx8YPw13bczGPwR/Pbl4aeMzgD998Tzkmkwp8NqkLy4
k8PnfR+3pocJQtyX4gRxj7EYPP6mg+IzUtoBPX4Bt7/POA==
                  "]]}, 
                Thickness[0.025464731347084286`], StripOnInput -> False]}, {
              ImageSize -> {70.69300722291406, 29.409677708592774`}, 
               ImageSize -> {39.27389290161892, 16.338709838107096`}, 
               BaselinePosition -> Scaled[0.32439307852814453`], 
               ImageSize -> {40., 17.}, 
               PlotRange -> {{0., 39.27}, {0., 16.34}}, AspectRatio -> 
               Automatic}], TraditionalForm]},
          AxesOrigin->{Automatic, Automatic},
          AxesStyle->Directive[FontColor -> GrayLevel[0]],
          BaseStyle->{FontSize -> 16},
          DisplayFunction->Identity,
          Frame->False,
          FrameLabel->{{None, None}, {None, None}},
          FrameTicks->{{Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}},
          ImagePadding->All,
          
          Method->{
           "DefaultBoundaryStyle" -> Automatic, 
            "DefaultGraphicsInteraction" -> {
             "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
              "Effects" -> {
               "Highlight" -> {"ratio" -> 2}, 
                "HighlightPoint" -> {"ratio" -> 2}, 
                "Droplines" -> {
                 "freeformCursorMode" -> True, 
                  "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
            "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
            None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& )}},
          PlotLabel->None,
          PlotRange->Automatic,
          PlotRangeClipping->False,
          PlotRangePadding->{{
             Scaled[0.02], 
             Scaled[0.02]}, {
             Scaled[0.05], 
             Scaled[0.05]}},
          Ticks->{Automatic, Automatic}],
         TraditionalForm],
        InterpretTemplate[Legended[
          Graphics[{{{{{}, {}, 
               Annotation[{
                 Directive[
                  Opacity[1.], 
                  AbsoluteThickness[1.6], 
                  Thickness[0.006], 
                  RGBColor[0, 0, 1]], 
                 Line[CompressedData["
1:eJwd13k8VN0bAPCpqCwhSdmVLZUoyT7nmTtji9SEkkQLiXqRkiwhVEJlC4k2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                  "]]}, 
                "Charting`Private`Tag$17073#1"], 
               Annotation[{
                 Directive[
                  Opacity[1.], 
                  AbsoluteThickness[1.6], 
                  Thickness[0.006], 
                  RGBColor[1, 0, 0]], 
                 Line[CompressedData["
1:eJwV0Hk01WsXB3BK4fyOHDJlljEZyhQp50tIiN8vUxlKNGnA0a28996uRCoy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                  "]]}, 
                "Charting`Private`Tag$17073#2"]}}, {}}, {{}, {{{
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 10.}}, {{24., 
                 4.87}}, {{48., 4.52}}, {{72., 3.82}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 10.}}, {{24., 
                 4.89}}, {{48., 3.47}}, {{72., 1.9}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 10.}}, {{24., 
                 4.88}}, {{48., 3.44}}, {{72., 1.84}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 0.}}, {{24., 
                 0.58}}, {{48., 1.19}}, {{72., 1.95}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 0.}}, {{24., 
                 0.53}}, {{48., 1.29}}, {{72., 1.9}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 0.}}, {{24., 
                 0.52}}, {{48., 1.16}}, {{72., 1.88}}}]}}, {{
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[
                 0, 0, 1]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {{
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[
                 0, 0, 1]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, \
{{}, {}}}}, {
           DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
            AxesOrigin -> {Automatic, Automatic}, FrameTicks -> {{Automatic, 
               Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
               Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
            GridLines -> {None, None}, DisplayFunction -> Identity, 
            PlotRangePadding -> {{
               Scaled[0.02], 
               Scaled[0.02]}, {
               Scaled[0.05], 
               Scaled[0.05]}}, PlotRangeClipping -> False, ImagePadding -> 
            All, DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1),
             Axes -> {True, True}, AxesLabel -> {
              Graphics[{
                Thickness[0.04084967320261439], 
                Style[{
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
                   3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4rVCOnzpdUIOIpWTSs6yyDjA+PK7FuxL9ZOB
0kIOBsZAUCzjIAxWh8nXh/LftOV2G+0WhMsf7N7XZLJY0CHk7eWPMxxlHA6g
8Svv/7hl3C3ooP5J5eUsTRmHVgV21TMmgg7paSAgDeULQMxhlnRoEa9lzWTj
cTgDAmtEHRhAoIENzofYxwzn90d0+zMWMEP8dU8Mzq8B2ftaHCcfol7CYbvX
Bos5O5kdHrjGO84qlHTgceTzmqHJ7fAkceE1E30VB/c1R5cz/BCE8/+DwH0h
OB8cHtHCGPwp7a1Rl+cg+GB/PFCB2COI4EerRsickxGC87/v+7g1/Ro3nG9f
4lh7Oobf4fzVsDf60RoQ+/fzO0jPi9M8vQHBnwyybw+C77G/VtbiOYKfEBKk
vsBTExqefBDxek2HpbeWPzZ05oXzIfI8cH7B8pIN//y5HNarPmmel6sJCfce
TofN5j8OpazScAh44nnJ9DIr3L01L5p+Tdv50x7G3yC9TffUm69wvgko3Rh/
weC/Kt4q+jsbwYeFp9dW/+PJbV/h/HknJi/JVvsJ5xeC3MfPCg9/Fv1fXJd6
/trvCLaK+H9c2sEDpJ/tj30MOJylHHKmJhRaFP+2h6RTSTgflv5gfHDyPCbm
ILNRbD7TAwaHmSCwU8ThBu9tsVQzNjj/Kzi++OF8WP4Cp7MN0g7o+Q8AYpV5
jg==
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jfFW0V/d6s7bPfaYDHHktkBxl9ya/ljw2YE
38QYCDYzOxhorRS+oKLuEPDE85JpMKuDxNQrnBmHVBxu8N4WS/3G53AGBHKU
HdzWHF3OECEO588EgU4FOD8hJEh9gaaqw4wJ/FVm3SpQczUdniYuvGbir+6Q
kf+h9eQXbbj9YFpbB85Pib3jxmyB4G8x/3EoxQvBfwIyJ1/HYYPqk+Z5ueoO
56+GvdGv1nHwOsFuOzsUwU9NAwI2BP/vt9IHcwRVHfwvToz5d1jLIR0k/0zZ
YT3YHA2HcE6xduP1ShD3sqg5gILFWFnJwQPk3wplOB/mXxi/RYFd9cwVGQd3
sDolhx3BVhH/1cUd9ubXvJ25VdnhLChceIQcXmRpf5suq+rA7cjnNWMlh0PA
LemaRCF1h+ug8C1jgrsfxof5D8aH+R/s7mUIPix+AZSk0j0=
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                   "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4mgFx4/Jc4wcTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Tz99fKWqRvMXQ42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjxDhy3mPw6lcKk4eJ9gt50tauiww6Hp0fEf
Kg7paUDQZuAwpb016rKMqsPpw05rM+UQ/OO7dvSyGejB+Rv08hYz2ug6rPj2
suLMBGWHVJD+ZzoOYO9dVnJ4ArLwASa/hdd//RRVbYh5EzQdJKZe4cx4pAXn
y8yL0zxtoOXwPHHhNRN9bTj/PwjEa0PcyYbgn78a9kb/tgac/6Ytt9totwSc
Dws/iLsRfJh96HxY/LBwdskn62k5VN3/ccvYW9QhJfaOG3OFNpz/5+3rA5bK
OnC+SI/XK5YrCP7zLO1v02X14Hyw/Xv04ObD+DD7fUDxYaoL558BgTc6GHyY
/2B8MH1GAc4vP7zNdaavssOfb6UP5kzUc/gJcudiFYcvO291/WU1gPPBzjiM
4IPTxzsDBxVQ+slRhvP5QennuyKcD7Mfxoe5D5yezyD4MPvQ+TD/g9NfqAE8
fMDp8heC3x9cojLd3xDOTwaF/woEH+xfHyM4Hz1/AQC0wn8F
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oNty8NPOZk5zASBTgUHGP/DovUKZyOUHA7U
ylqkq5g5bFB90jzPVxWirtLU4e+30gdzBDUcvE6w284+auLAwtkln/xOy2HG
BP4qs9PGDuevhr3Rr9aBqF+J4L/I0v42fS6Cf/Kw09rMPmOHJ4kLr5nkI/hb
zH8cSvFC8FNi77gxWyD4b4q3iv7W1nFY8cJD7/9BYwf/ixNj/h3WdjAxBoLP
JhDzozUdIsS3X2SYZ+pwBgRyVOH8cE6xduN+BTh/rZAOX/o9cYcSoLGn+Uwd
SpaXbPh3nh+ib42xQyGI388Ctx9sz2ZmOH/JreWPDZsR/O1eGyzmWCL46WlA
sIwJ7v/rvLfFUsuY4OED4/d4vWIxuYjgOzQ9Oj7jtImD/xPPS6bBnBD5RFOH
z/s+bk0PE4S4748pxD3GYvD4mw4yN1LaAT1+AeQv4Jo=
                   "]]}, 
                 Thickness[0.04084967320261439]]}, {
               ImageSize -> {48.96896637608966, 32.67741967621419}, 
                ImageSize -> {24.48448318804483, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {25., 17.}, 
                PlotRange -> {{0., 24.479999999999997`}, {0., 16.34}}, 
                AspectRatio -> Automatic}], 
              Graphics[{
                Thickness[0.025464731347084286`], 
                Style[{
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYoVdC/alvhN3SE8DASkHGF8eRK+TchCpnFRy
dom4Q839H7eMX0s5tCqwq54pQfD7Irr9GQMQ/IPd+5pMnMUd/oPAfSmHNpD6
K2IO913jHWcVSjnsCLaK+H9cGGJuipgDAwg08DmcAYE1og4HQPofc8H5YNqH
Bc43BgMmB/VPKi9ndUrA+TD7YXz3NUeXM8yQcQh44nnJ9DKzg/K1R8EMcxQc
ltxa/tjQmd3BeUKzUJqVkkOMaoTMuT2cDjNBIFIZaj+fw8+3rw9YLlaBmFcs
BOc/APlDUBjOB/t/g6hDI8vRfsPpKtDwEnNY8e1lxZkJyg5RYPNF4Xxw+Poh
+BD1Ig4CsQH3jdyVHd605XYbRYs4fFi0XuGshrJDOzj8hCH+P6ME51eD/JuN
4IPd9VHRoRIk3i0C8f8KRQcTsPtF4Xw3cLiIwfkhby9/nPFQ3KHTxnNXmpIS
nA9OD2LKcP6Fq2Fv9K0R/p3S3hp1WUYVmm6E4PzC5SUb/vlzwPlP/F4m/J3/
3f6Opuya/5sV4XxwOC+WgfOjQeFUI+Fwnfe2WOo3Bkh87BRx6AHbxwXnw/wL
46Ok32OSDujpGQCdOkmR
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTVDUdtnttsJhjyewA4y+5tfyxYTOC
b2IMBJuZHU4ddlqbuU/DIeCJ5yXTYFaHTXp5ixlj1Bxu8N4WS/3G55CaBgRs
qg5ua44uZ4gQh/NngkCnApyfEBKkvkBT1cFAa6XwBRU1KK3pUP/bquDcCw2H
jPwPrSe/aMPtf1O8VfS3tg6cnxJ7x43ZAsHfYv7jUIoXgv8kceE1k3wdB4/9
tbIW7JoO56+GvdGv1nF4DBJ/rwHn/weB+Qj+jAn8VWar1Rz8L06M+XdYy4EB
BBpUHdarPmmel6vhUAdyn4cKxL0sag5nQGCPsoMHyL8VynA+zL8wfosCu+qZ
KzIOf7+VPpgjqOKwI9gq4r+6uMNTkHv8VR3OgtTxCDk0sBztN9yu5sDtyOc1
YyWHwyuQv1drOFwHhW8ZE9z9MD7MfzA+zP/poHBehuDD4hcAyJ/OAQ==
                   
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                   "], CompressedData["
1:eJxl1H9IE2EYB/CZhhg0LfFHJLTtTtJc+3F3WxRFT0FFSSAaNAwry5+k5R9G
aUZqqMQCKwwdjVFaqKQoFFoW5g9Cq2k/DCMLFuI/ZUJF2CSpdu94nmvzhZfj
A3f3vM/3fe+0x06l54aqVKoQ38zwzWW+WRX2tN7cagVJlEcMoGs04Ynuhlh4
Nryzs1CtOP7624iCIQt5JvvWpPTEAoP2/mopNJ4cXXatdCxHQ+YmpzNUTh05
KivNI+zhIGluZb+pzAL3N3mHclbwUNJh/1CgscADqJ4e8fJwed+XMOmqBA11
NZkTCYn++5MVdxtOtoToxUB3CGCLiK0TuzhovBJZbj0nQPv857PuAZ3//WmC
v89GHrb7yjTdNdPz7P5ZEzk3zzdqjeRROQ+XAS5t3duXp+OgM3HmoqvYAN+a
uzRjbTpwNnMPF/OXGp8/ciB9/c3kFKj40Z12YoonV/7eUjKexMMF+TqqJzc5
fGNBD52r9er8PxyZbdeEjvy1ttguPIon4/7otet+FvUoxnrBxv1n6x1JgXKP
d0pMjYHF+dOfnKs2klkfjxVj/+hKOddeI5nlmWKi96MDzs9LA9mf91Jjf2g3
GxrymeGeXY79HKSOhm+7EWOChbnZgc0tPAzWth58/kbxX3nUm8ny8sf6zMDL
57OII0fK5/OXloz10bg+dh4dirFesLH/OPn70ZkpH3YORxQf0uz4fjxBIBs3
tEe/KlUsb69jjUhm9QtFej8a67M87ghku/w9VS019ofGfNGY721Pv9qZIVJ+
Ca7DyS+iJLItrve1alzxefkceyXKF435orE+GtfH8nmnGOsFG/tn3/dRifJ5
v7YiW1huIbP/TKZi9tw9xTlZH3eH2qyB+/Pf//EfsNQvOw==
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                   "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4o16eYsZpzg4mBiDgKgDjN+qwK56ZoqYg/An
x/NppQj+5w0B2bPYEfzfMblH/zE5OPRFdPszCojD+WDjLkvA+QG3pGsShTTh
fJEer1csXzTh5snMi9M8baAFtw/Gh7kHnS8x9QpnxiMth5Ktor9P+9nD+RtA
8jwIfv1vq4JzHPYQ8TtaDvlrum9nfLBzmLNIeeefdKA8y9F+w3AbB/ldC/al
rpN0CBfffpFhn6UDC2eXfHKelgOP//opqSss4eb5nGC3nb0UwX+cuPCaSTyC
nwYCbeYYfJj7weF8GMEH659vAecnx95xY15hAQ8fGB8WfjB+jGqEzDkZKTgf
Ft4wPix+YPaj82HxDfbPVXOHqvs/bhl7izo0gsKj3ALOPwMGCL44yF9KlnC+
/8WJMf8OI/hgc4Wt4ObD+DD7/34rfTDnowUGH+Z+GB/mPxgf4n8th/21shbp
XxB8H5D9l60d3rTldhtJizn8B4H71lDzRR003vLuM3hpDXfPB3B6s0F1nzKC
D1avaQNJzwWiDvZNj47PsLZx2BFsFfFfXcwBFC0mivbw+NoLco8KJh/mHxgf
lj+mTuCvMpO2h/v/CSj+7e3gfHD4MmHyYe4Dp0cPO9T4sbGH828Ag8VoKoL/
NEv72/S3CH5wicr0/wUOcD56/gcA7QCRjA==
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uOaVpNOtzs5zASBTgUHGP/DovUKZyOUHFxV
S5lmVTg5bFB90jzPV9XBGASUnRz+fit9MEdQw6Hb6xWLyUlHBxbOLvnkd1oO
G/TyFjP6ODqcvxr2Rr9aB6LeGsG/LV2TaGSK4HufYLedrevo8CRx4TWTfAR/
i/mPQyleCH5K7B03ZgsE/03xVtHf2joOO291/U11d3Twvzgx5t9hbYf/IHAf
an60poPwJ8fzaaZODmdAIEcVzg/nFGs37leA89cK6fCl3xN3kHf8mHzmraND
yfKSDf/O80P02Tg6FIL4/Sxw+01A/trMDOcvubX8sWEzgr/da4PFHEsEPz0N
CJYxwf1/nfe2WGoZEzx8YPw13bczGPwR/Pbl4aeMzgD998Tzkmkwp8NqkLy4
k8PnfR+3pocJQtyX4gRxj7EYPP6mg+IzUtoBPX4Bt7/POA==
                   "]]}, 
                 Thickness[0.025464731347084286`]]}, {
               ImageSize -> {70.69300722291406, 29.409677708592774`}, 
                ImageSize -> {39.27389290161892, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {40., 17.}, 
                PlotRange -> {{0., 39.27}, {0., 16.34}}, AspectRatio -> 
                Automatic}]}, AxesOrigin -> {0, 0}, AxesStyle -> 
            Directive[FontColor -> GrayLevel[0]], 
            BaseStyle -> {FontSize -> 16}, DisplayFunction :> Identity, 
            Epilog -> {
              Text[
               Graphics[{
                 Thickness[0.015297537096527461`], 
                 Style[{
                   
                   FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                    1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
                    3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJZIGYC4jMg0CPuYGIMAqIOMH6rArvqmSliDg9c4x1n
CYrB+f9B4L4gnP+mLbfbaLegw45gq4j/6uJw/lohHb70exJwvrnN3qBpDzXh
fBbOLvnkPC04X6TH6xVLiRbEnOMCcP7SW8sfGzrzOzxJXHjN5LymAwMINHA5
rFd90jzvrYbDy9rH2efXMGDwJ7e3Rl220XCQ2Sg2n+kBE5x/sHtfk8lidjj/
AIj/mMfh/NWwN/q3EXyY+2F8mP9mzAQBHrj/b/DeFks1Y0ENH3tGDD4sfAOe
eF4yvczsUHX/xy1jb1EHXxBfmBfOj1aNkDknIwDn90d0+zNuEITzwe53FoPz
0eMPALwuyDg=
                    "]], 
                   
                   FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                    1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {
                    1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                    3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJJKD1nkfLOP+4aDs4TmoXSrJQcYHyfE+y2s01VHBJC
gtQXaGo4/Hz7+oClsprDBtUnzfN81R1MjIHgs7qDEYgOVnNg4eyST36n6bBJ
L28x4xwVB5Eer1csJVoOK7+9rDhToAznh3OKtRvzK8H5pYe3uc6MVXD4ATL/
sKaD+5qjyxl+yDnU/bYqOHdC3SHg7eWPMxbKQt2l5rAj2Criv7osxB1nVeB8
mPth/BYFdtUzV+QdYlQjZM7VyDpMnwkEkTIOrSBxE3moPRIQukPBwQ1ER4g6
lIPco6sE8Z+xCMTcLGU4/0WW9rfptapw/pPEhddM1qs5KOxasC91nZgDAwgk
qDs8cI13nFUo6bABFB42Gg4ilZNKzrLIwsP3w6L1CmdvKDigh39K7B035go1
h9uasmv+NyP41fd/3DJ+rQDnf9n3cWu6mZxDZv6H1pMmag7yIPv9pB0eRYhv
v3hAFeIePjEI30HFIQ0E1ETh/oHx+WMD7hstV0KVl1J0ONi9r8mEWQwqr+DQ
Dg43aYc7IHclKzjcB/lPUA7Oh/kHxoe5H8aHuFsFzoeEi5rDnvyatzOPKjj4
XZwY82+xusPpM0Cgo+gwub016rKNJlS9kkPNpw0B2b804e6H8QNuSdckBqnA
+eDw2KLqsB6UPnI1HRpA6UhDDRIOwHiBhZ+B1krhCyxqcD4kfatghD8AVQxD
YQ==
                    "]], 
                   FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                    "], CompressedData["
1:eJxl1H1IU1EUAPDpLLFCy5jbHxVz7w2CpNze296KgmORfVlKI5DQopqu7BPS
PqRPRaVMszJGNoKyPwyyGViZhVgmFW6FGCIjWohE39SqZZnW3h3nvNQL94/f
47177jn33Je8effaPLVKpYoKT3t4RodnszT40OG3gSjIQwPoMn2s0VubBH9C
Ra/daYoznsQuuvhDIuvOv4jbGpTgQWVbiajWkacfPFvoc+jJXG+/XeU2kKfm
ZgXMyzjI0ad93XJdisSdxMPVQFu82y5BC5T0Px7kof3wTJvzkRVqK8rW98ww
Rt7PUTyw6XKvuNEy2gERsuOSKgQPB087FjduuyHCtdC7A952Q2T9UhGOx3Se
Nrl4KLylGep6JdD3XfL7sxQ788MjZCJr5f2XmODEwhWt+QYOJqcbi6ILTPDl
ikfvazBE1nWON37f2dpSNbFmHhwKNmVt9/PkY0ML9jybzcO38OM6Vyr5rzw8
qdCYmBLvHOHI7Lh6DOSP5Tsrzfd0ZDwfln+1Yow31nj+bL/aVCgODPqFVRq4
OXdXfdR9xcNyP0wzkTF/9F65nvFmMqvnBjOtj8b4xoHSS746E5nVe994Y35o
Lxt68v6O20svrObgqFy35Wb49elD+/x6Hr7f9Z8cniCQ2T46FGdr73SrPgvA
y/25gyMnyP35M5mM8dG4P9aPXsUYb6wxf3Z/1glUH9b3vxVX2wt5V6ZIduS+
TFc3KGZpZ1jILL7bQuujMf4RuR59Ipndp+bxxvzQWF801rcvMZj2vNxC9VvT
fSZnZImVfGrl+xgxSiI3yf2TIlF90VhfNMZH4/4i/wXFGG+sMX92v89ZqT5T
Mj21eTaJ/LZgTshVpVhun/w3il01CcXWStvo8/nv//gPkQI7rQ==
                    "]], 
                   
                   FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4vrfVgXnFjg6mBiDgKgDjN+qwK56ZoqYw/19
fHOMmxD8/bWyFukiCP5xTatJp/kdHfoiuv0ZBcThfLBxlyXg/IBb0jWJQppw
vkiP1yuWL5pw82TmxWmeNtCC2wfjw9yDzpeYeoUz45GWQ/vy8FNGWxzgfNUn
zfPOTkLwQdaYTHRw2KCXt5jxjpYDy+JJVoytDg5zFinv/JOu5SABMrfAzkF+
14J9qeskHT5sCMiedd3agYWzSz45T8th+QsPvf8HreHmPUlceM1kP4IPdk8F
gv8fBOZbYvBh7j8DAncsUf2zwwrO//Ot9MGcg1bw8IHxYeEH48eoRsick5GC
82HhDePD4gdmPzofFt/PQf55b+lQdf/HLWNvUYg7JljB+elpQPAMwd8CCkcb
azj/eZb2t+l3EXyw/3Rs4ObD+DD7p0zgrzLjtsbgw9wP48P8B+ND/K/lECG+
/SIDH4L/FGT/W1uHN2253UbSYg4zZgLBT1uo+aIOR9qACYTJDu4ecHpQtEN1
nw2CD1bvZAdJzwWiDjeA1hiF2jnsCLaK+K8u5iD8yfF82lwHeHyt7r6dwTAf
kw/zD4wPyx/ioHQxywE1P+kg+BD/YfJh7gsuUZn+38ABHt5g4dUI/s5bXX9T
ryP49k2Pjs9gdoTz5R0/Jp+pRfDR8z8AIY+qcg==
                    "]], 
                   
                   FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                    1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
                    1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4oTDl7VTf7o7yMyL0zxtoOUA40tMvcKZ8UjL
4WJ+PPu5i+4OPifYbWdf1XIIKVGZ/r8BwdedsOCHYRiCn8P5c0G6NoL/hnef
wcxbbnD+r5jco/82ucHNh/Fh9ldErDA96+yOwQ+4JV2TKKQJ55vZ7A2alqgB
558BgTfSEHONXCH8Hi0IreLqsEEvbzHjHS0HE2MgUHaF2z8TBBgRfItrR3NN
JFww+DD3gMMjEsFnAIEGBL/H6xWLyUoXh/Q0IGBD8NsV2FXPmEjB+SBnGF+W
gPNbQfJTxOD2ofPB7jYWdTihaTXptL2LQ9X9H7eMvUUdXFVLmWZNQPDB4b8b
wQfHzzMEf0337QwGc1c4f56NzpVZca5w82F8mP0Kjh+Tz5x1weDD3A/jw/wH
4+trrRS+sETTYdkLD73/N10cREEeLUHw5yxS3vknXdPh04aA7FnPXRxOHXZa
mymn6aD6pHneWSt3B41PKi9nvRSFqPd0h4Szg6iDQ9Oj4zO83eHuhaU/GH8j
KJ5TEHywf9PdHUQqJ5WcTRF1cAOFV4a7Q4xqhMy5GgQflp5gfFh6g/HR8weM
DwBzL0hI
                    "]], 
                   FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYCJAQEYkWhmJDWExHGpIVU9LjUD5Yah7l8A
JrECaw==
                    "], CompressedData["
1:eJxl1D1IQlEUB/BnSWKLEZlCDvY1aBKVQmAFry19kpFDDZEVPRLSbGhJoqYI
MsrKIIwkcGgJaigKgoYiigwrNAcbipagMaIPxEif/O+Fp/CGn8g553/fuVaP
eHv5YoZhJNnHkn2Kss+VzrwWddpYkzH3UbLwvFZWfxusZIcu4g18J7Vb/rsz
FueI9/xPLuaOY5f7/XZJmYpYKBdXE/ekqmaGy3XEFUvWd+mnjtTThAd10SY9
6QdjHrHVGwm561Wfn7vNxtquZR1bj3rWENj5aT7jiO+9TllslXpht++mZZRa
mOfNSizUPbeS+jD6z6XNk7EX6qkjZTraTecX8jhE+Rw0P1yXfHUw7tr8Ofkt
BcbvYdT7OOgZD61YSD9h7gz1YeNERKKxFhh5TlKLGf7bQvKqct/7qPtVxw9M
N3Vr8tJj0lIL80S6iMPthkRotovUh9FfGlkzS7ap0wOey79SOq+QRyHKp6D5
YewTjH1DPewj+sGYR2zsO/L4nn9SRk5J8sLrXyXOTRs1zgvGecI4b9SH0R/v
C8b7hPG+kQ9Gfng61++0huyT2Pg9jHrYV/TDPsPYd7GRB/cFeXGfYIV9P8gH
qHEfYdxXWPz/8w/Zp8Tz
                    "]], 
                   
                   FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                    1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                    1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4hkzgWCjvwOY/qnhAOPrKMp/yQnTdDAxBoLZ
CD7L4klWjL0I/tIXHnr/E/0w+O77a2Ut2PXg/P8gYI/gg+2ZqefwhnefwUwv
BB9snzEmH6YfxoeZD+PD7F/TfTuDgd0Xzq/9bVVw7ocPnC8x9QpnxiNMPsz/
MP4mvbzFjHM04PphfJj5MD7MfnR+9f0ft4xfK8P53Taeu9I2IfgfFq1XOBuh
DPc/jA8LH3Q+TD+MDzMfxofZD4sfFPfMRvBh8YvOh/kfAEte2ko=
                    "]], 
                   
                   
                   FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                    1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
                    3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQ/Scm9+i/RX4O/k88L5le5nGA8V/UPs4+/4bP4Uni
wmsm5ph8kcpJJWePyML5qWkgIAfn7wi2ivi/XM7hQn48+zlFBH/KN7b4GSII
vn3To+MzhP0c/oPAfDmHhMOXtVM5/Rzkdy3Yl6on58CyeJIV41EfuP0wPsy9
FRErTM8+9sXgnwGBHnY438QYBFgdan9bFZx74OvAAAINLA7iU69wZkxC8MH+
r8Lkp4P9x+Qg8MnxfBqvn8OXfR+3pk9jgrrbDy4P48P0u6qWMs3qQPDv7uOb
Y2yF4MPCC+Y+GB/mfhgfPX5gfAA808Ol
                    "], {{59.83439999999999, 
                    3.8656299999999995`}, {57.81719999999999, 
                    3.8656299999999995`}, {59.83439999999999, 
                    6.798439999999999}, {59.83439999999999, 
                    3.8656299999999995`}}}]}, 
                  Thickness[0.015297537096527461`]]}, {
                ImageSize -> {130.74809464508095`, 32.759830635118306`}, 
                 ImageSize -> {65.37404732254048, 16.379915317559153`}, 
                 BaselinePosition -> Scaled[0.3235770320424004], 
                 ImageSize -> {66., 17.}, 
                 PlotRange -> {{0., 65.36999999999999}, {0., 16.38}}, 
                 AspectRatio -> Automatic}], {40, 11.4}]}, 
            Frame -> {{False, False}, {False, False}}, 
            FrameLabel -> {{None, None}, {None, None}}, 
            FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
            GridLines -> {None, None}, GridLinesStyle -> Directive[
              GrayLevel[0.5, 0.4]], 
            Method -> {
             "DefaultBoundaryStyle" -> Automatic, 
              "DefaultGraphicsInteraction" -> {
               "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                "Effects" -> {
                 "Highlight" -> {"ratio" -> 2}, 
                  "HighlightPoint" -> {"ratio" -> 2}, 
                  "Droplines" -> {
                   "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
              "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
              None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                  (Identity[#]& )[
                   Part[#, 1]], 
                  (Identity[#]& )[
                   Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                  (Identity[#]& )[
                   Part[#, 1]], 
                  (Identity[#]& )[
                   Part[#, 2]]}& )}}, PlotRange -> {All, All}, 
            PlotRangePadding -> {{Automatic, Automatic}, {
              Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], 
          Placed[
           Unevaluated[
            LineLegend[{
              Directive[FontSize -> 16, 
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               Thickness[0.006], 
               RGBColor[0, 0, 1]], 
              Directive[FontSize -> 16, 
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               Thickness[0.006], 
               RGBColor[1, 0, 0]]}, {
              Graphics[{
                Thickness[0.047778308647873864`], 
                Style[{
                  
                  FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                   0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4juasmv+Kys7rBXS4UuPU3CA8cM5xdqN+RUd
9uTXvJ3ZquRgDALMig4rv72sOPNAAc6fCQKaCP4ZMJCD81PSgGCZFJwfrRoh
cy5GEm4+jA+z/8u+j1vTr0nB+eqfVF7O4pSH8+V3LdiXqifvsBfkLlEE3wBk
frEcnJ8OsjdNGs4Hm/tNFMJ/J+HQqsCuemaKqMMD13jHWRvF4Xyw898Iw/lL
bi1/bMjMBrH/njicDw6HA0pwvr7WSuELSzQdRConlZxlEXH48630wZyNWg5v
2nK7jaLF4fyQt5c/zmiUhvOVrz0KZrBRcJCeF6d52kDTwXlCs1DaLQWHHQ5N
j47/UIH445mCg88JdtvZWxH8n29fH7BcrOLAAAIGinA+JL4w+TD9MP6TxIXX
TPRVUeWvasH5/hcnxvxz1obzJaZe4cxI0nZwX3N0OYMHgg+OV2UEv/TwNteZ
sooO+oryX3LCtB3eL1qvcPaHgsN2kH8ktCHhMVveoYHlaL+huabDDFD6sZRz
CLglXZMopAWJj0BpuHkaoPg/KQbnFywv2fDPnwfOB8eXzy97P5B7F6vD+bD4
gfEPdO9rMlksDddvAna4iEMbKJ6viMH5YP9ZSMH54HQgIudQdf/HLWNvUQdX
kPwNeUi6j5SAxFeUAsTdF8Xg4QGOFwdRB2FQeghB8GHhic7fGWwV8b8dwYfY
Jwbng9PVEjk4/z8I2CtAwnuuIkb+hfEBWVqUdg==
                   "]], 
                  FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                   0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
                   3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4uO7dvSyBWg5mBiDgKgDjN+qwK56ZoqYQ0JI
kPqCkxpw/n8QqMfkv2nL7TbaLQHnt/D6r5+iqu1wAmSegaqDxNQrnBmPtOB8
mXlxmqcNtByeJi68ZnJeDc5nAAN1h/Q0IGBD8M9fDXujf1sDzofZB+PD3DOl
vTXq8h41OB9mHzof5t+aTxsCsm+pOlTd/3HL2FsU4m5WdTgfYh6CL9rj9Yql
RAPO19daKXxhiSacjx6eAKfTiY0=
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                   "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hgFx4/Jc4wdTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Lz99fKWqRvMXI42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjwjhy3mPw6lcKk4eJ9gt50tauSww6Hp0fEf
Kg7paUDQZugwpb016rKMqsPpw05rM+UQ/DMg8EYfztfXWil8gUXfodPGc1ea
krKDSI/XK5Yreg4fFq1XOLtCyYGFs0s++RwmH6b/+K4dvWwTtB1qPgE9eksF
zm/4bVVwTkPF4Wniwmsm+rpw/n8QiNd1WCukw5f+TxnOBwfnZSU4/01bbrfR
bgk4HxZ+EHsRfJh96HxY/IDdq6fjUHX/xy1jb1GHlNg7bswVunD+n7evD1gq
68H5MP/D+MVbRX+f5jOA88HhGWcANx/Gh9nvA4oPU304HxLeehh8mP9gfDB9
RgHOLz+8zXWmr7JDPSjcPAwcfoLcuVjF4cvOW11/WQ3hfLAzDiP44PTxztBB
BZR+cpThfH5Q+vmuCOfD7IfxYe6LBqXnMwg+zD50Psz/4PQXaggPH3C6/IXg
9weXqEz3N4Lzk0HhvwLBB/vXxxjOR89fAFOLfpo=
                   "]]}, 
                 Thickness[0.047778308647873864`]]}, {
               ImageSize -> {37.678451805728514`, 29.409677708592774`}, 
                ImageSize -> {20.93247322540473, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {21., 17.}, 
                PlotRange -> {{0., 20.93}, {0., 16.34}}, AspectRatio -> 
                Automatic}], 
              Graphics[{
                Thickness[0.03755163349605708], 
                Style[{
                  
                  FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                   1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
                   1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4nBOsXbjeiUHmXlxmqcNtBxgfImpVzgzHmk5
rPz2suLMA0UHnxPstrOvajmUHt7mOnOuApwvUjmp5OwTeThffteCfal9cnD+
9mCriP/sMnB+zf0ft4xPS8HNh/Fh9j9wjXecFSiPwQ+4JV2TKKQJ55vZ7A2a
lqgB558BgTfSELqHF0prOZgYA8FmHocNenmLGe9oOcyYCQI8cPsZQKCBC86X
aJKZYnD5uz06H+aeJbeWPzZkZoC7Lz0NBJjg/G1eGyzm/GSBiLMh+O0K7Kpn
TKTgfJCzjC9LwPmtIPkpYnD70PlgfxiLOjSI17JmHvtjXwUKN29Rh/6Ibn/G
AmYHGN+uxLH2tAwbnK/+SeXlrJMccP7XfR+3pl/jhfN3gOJHXcABZj6MD7Mf
7F9ndgw+zP0wPsx/ML6+1krhC0s0HZpB7mXjcBDt8XrFUoLgz1mkvPNPuqaD
zEax+UwPOBxOHXZamymnCXEvp7yDBoh+KepwoHtfk0mzPCSeHEQdekH+nSAP
dy8s/cH44OjVVIDz9+bXvJ1pqgBRlyLqoHztUTCDjYJDjGqEzLkaBB+WnmB8
WHqD8dHzB4wPAP5BQU0=
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYCJAQEYkWhmJDWExHGpIVU9LjUD5Yah7l8A
JrECaw==
                   "], CompressedData["
1:eJxl1FsoQ3EcB/AxWSuT5CCXctlmOzJnQ/GgjhdyKcKDiNxbLiEk4onlwWUe
pj2QlFfFixKFkltIMhKKpFYu5ZbkUs6Zvr9TZ6dO61On3+///f9//8XWthU3
KBUKhY/w5gqvr/BWxGS91AVY+NQU8WF42Baj0h04Qnl7SZfWeWQmz12vBU6/
cWTd3eDM4T3Hj5eNFPoEhZE95U7CyUUXkf01wUZyyGjevd+7kepFzVQZ9zmW
+sFYj9zhky619Zb977Np5gt2VZlTpyxveNKscXscuWN+5NLaLvlSWIaFkez5
TTORf54eNjLmkqg+jP6OYVv5SZSJbG17tu25ksk56wPR6e5kygcjP6w9uy1R
tMTzDY3Cs23wMr6HUa+u8ipbeW6gfjsry2P+Eyy5urQ4YVad6GXkGfLbspt7
WMr7JeYbNJB/P7pvpo8TyP2vi0XNEZLF5TTqdWRGXJdDS/Vh9F8UD1yjIw9p
ChccW3pyvSePnvLByA9jnmDMG+phHtEPxnrkxrwjT9/150VKPkN54cfOJeZ7
XzL2C8Z+wthv1IfRH+cF4zxhnDfywcgP94r9VuNonuTG9zDqYV7RD/MMY97l
Rh7cF+TFfYLdTYkfzlbJuI8w7iss///5AyOhx50=
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                   1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                   1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4jQQmGbhMGMmEPzUcIDxdRTlv+SEaTqAhGdm
Ivi2lRErTH0R/EaWo/2G300x+O77a2Ut2PXg/P8gYI/gg+2bqefA579+SuoJ
BB9MzcTkw/TD+DDzYXyY/T1er1hMHI3hfAOtlcIXVBD85Ng7bsw/jDD4MP/D
+Jv08hYzztGA64fxYebD+DD70fnV93/cMn6tDOd323juStuE4H9YtF7hbIQy
3P8wPix80Pkw/TA+zHwYH2Y/LH5Q3JOJ4MPiF50P8z8ABBjimQ==
                   "]], 
                  
                  FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                    1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
                    3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQrfGWd59BpZmD/xPPS6aXeRxg/Be1j7PPv+Fz+POt
9MGchaYYfJHKSSVnj8jC+alpICAH5+8Itor4v1zO4YbQJ8fzZQh+jILjx+QY
BH+L+Y9DKVGmDv9BYL6cw5edt7r+upo6yO9asC9VT87BvjJiheleI7j9MD7M
vapPmued/WWCwT8DAj3scL6JMQiwOhhorRS+8MXEgQEEGlgcUmLvuDFHIPhg
/2ti8tPB/mNyiBDffpHBz9Thy76PW9OnMUHMLTaDy8P4MP0HamUt0l0Q/E8b
ArJnLTeF82HhBXMfjA9zP4yPHj8wPgAuzL6w
                    "], {{
                    21.034399999999998`, 3.8656299999999995`}, {19.0172, 
                    3.8656299999999995`}, {21.034399999999998`, 
                    6.798439999999999}, {21.034399999999998`, 
                    3.8656299999999995`}}}]}, 
                 Thickness[0.03755163349605708]]}, {
               ImageSize -> {47.92884881693649, 29.483847571606475`}, 
                ImageSize -> {26.62713823163138, 16.379915317559153`}, 
                BaselinePosition -> Scaled[0.3235770320424004], 
                ImageSize -> {27., 17.}, 
                PlotRange -> {{0., 26.630000000000003`}, {0., 16.38}}, 
                AspectRatio -> Automatic}]}, LegendMarkers -> None, 
             LabelStyle -> {}, LegendLayout -> "Column"]], {{1, 0.5}, {0.7, 
            0.5}}, Identity]]& ],
        AutoDelete->True,
        Editable->True,
        SelectWithContents->False,
        Selectable->True],
       TraditionalForm], {190, -361.8691769624716}, {
      Center, Center}, {360, 291.2461179749811}], InsetBox[
      GraphicsBox[{{{{}, {}, 
          TagBox[
           {RGBColor[0, 0, 1], Thickness[0.006], Opacity[1.], 
            LineBox[CompressedData["
1:eJwV12k8lF8bB3BkyxalLKFGspasYxZmfkqSkMnyaCEtKPojRdpESQsJyVKj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             "]]},
           Annotation[#, "Charting`Private`Tag$17878#1"]& ]}, {}}, {{}, {{
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
              StyleBox["\<\"*\"\>",
               StripOnInput->False,
               FontSize->17], {0., 0.}], {{{0., 80000.}}, {{24., 70200.}}, {{
             48., 64200.}}, {{72., 34200.}}}]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
              StyleBox["\<\"*\"\>",
               StripOnInput->False,
               FontSize->17], {0., 0.}], {{{0., 80000.}}, {{24., 71200.}}, {{
             48., 61900.00000000001}}, {{72., 33900.}}}]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
              StyleBox["\<\"*\"\>",
               StripOnInput->False,
               FontSize->17], {0., 0.}], {{{0., 80000.}}, {{24., 71100.}}, {{
             48., 61200.}}, {{72., 31700.}}}]}}, {
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, {}, {}, {}, {}, {}, {}, {}}, {
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, {}, {}, {}, {}, {}, {}, {}}}, {{}, {}}}},
       
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{
         FormBox[
          GraphicsBox[{
            Thickness[0.04084967320261439], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4rVCOnzpdUIOIpWTSs6yyDjA+PK7FuxL9ZOB
0kIOBsZAUCzjIAxWh8nXh/LftOV2G+0WhMsf7N7XZLJY0CHk7eWPMxxlHA6g
8Svv/7hl3C3ooP5J5eUsTRmHVgV21TMmgg7paSAgDeULQMxhlnRoEa9lzWTj
cTgDAmtEHRhAoIENzofYxwzn90d0+zMWMEP8dU8Mzq8B2ftaHCcfol7CYbvX
Bos5O5kdHrjGO84qlHTgceTzmqHJ7fAkceE1E30VB/c1R5cz/BCE8/+DwH0h
OB8cHtHCGPwp7a1Rl+cg+GB/PFCB2COI4EerRsickxGC87/v+7g1/Ro3nG9f
4lh7Oobf4fzVsDf60RoQ+/fzO0jPi9M8vQHBnwyybw+C77G/VtbiOYKfEBKk
vsBTExqefBDxek2HpbeWPzZ05oXzIfI8cH7B8pIN//y5HNarPmmel6sJCfce
TofN5j8OpazScAh44nnJ9DIr3L01L5p+Tdv50x7G3yC9TffUm69wvgko3Rh/
weC/Kt4q+jsbwYeFp9dW/+PJbV/h/HknJi/JVvsJ5xeC3MfPCg9/Fv1fXJd6
/trvCLaK+H9c2sEDpJ/tj30MOJylHHKmJhRaFP+2h6RTSTgflv5gfHDyPCbm
ILNRbD7TAwaHmSCwU8ThBu9tsVQzNjj/Kzi++OF8WP4Cp7MN0g7o+Q8AYpV5
jg==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jfFW0V/d6s7bPfaYDHHktkBxl9ya/ljw2YE
38QYCDYzOxhorRS+oKLuEPDE85JpMKuDxNQrnBmHVBxu8N4WS/3G53AGBHKU
HdzWHF3OECEO588EgU4FOD8hJEh9gaaqw4wJ/FVm3SpQczUdniYuvGbir+6Q
kf+h9eQXbbj9YFpbB85Pib3jxmyB4G8x/3EoxQvBfwIyJ1/HYYPqk+Z5ueoO
56+GvdGv1nHwOsFuOzsUwU9NAwI2BP/vt9IHcwRVHfwvToz5d1jLIR0k/0zZ
YT3YHA2HcE6xduP1ShD3sqg5gILFWFnJwQPk3wplOB/mXxi/RYFd9cwVGQd3
sDolhx3BVhH/1cUd9ubXvJ25VdnhLChceIQcXmRpf5suq+rA7cjnNWMlh0PA
LemaRCF1h+ug8C1jgrsfxof5D8aH+R/s7mUIPix+AZSk0j0=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4mgFx4/Jc4wcTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Tz99fKWqRvMXQ42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjxDhy3mPw6lcKk4eJ9gt50tauiww6Hp0fEf
Kg7paUDQZuAwpb016rKMqsPpw05rM+UQ/OO7dvSyGejB+Rv08hYz2ug6rPj2
suLMBGWHVJD+ZzoOYO9dVnJ4ArLwASa/hdd//RRVbYh5EzQdJKZe4cx4pAXn
y8yL0zxtoOXwPHHhNRN9bTj/PwjEa0PcyYbgn78a9kb/tgac/6Ytt9totwSc
Dws/iLsRfJh96HxY/LBwdskn62k5VN3/ccvYW9QhJfaOG3OFNpz/5+3rA5bK
OnC+SI/XK5YrCP7zLO1v02X14Hyw/Xv04ObD+DD7fUDxYaoL558BgTc6GHyY
/2B8MH1GAc4vP7zNdaavssOfb6UP5kzUc/gJcudiFYcvO291/WU1gPPBzjiM
4IPTxzsDBxVQ+slRhvP5QennuyKcD7Mfxoe5D5yezyD4MPvQ+TD/g9NfqAE8
fMDp8heC3x9cojLd3xDOTwaF/woEH+xfHyM4Hz1/AQC0wn8F
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oNty8NPOZk5zASBTgUHGP/DovUKZyOUHA7U
ylqkq5g5bFB90jzPVxWirtLU4e+30gdzBDUcvE6w284+auLAwtkln/xOy2HG
BP4qs9PGDuevhr3Rr9aBqF+J4L/I0v42fS6Cf/Kw09rMPmOHJ4kLr5nkI/hb
zH8cSvFC8FNi77gxWyD4b4q3iv7W1nFY8cJD7/9BYwf/ixNj/h3WdjAxBoLP
JhDzozUdIsS3X2SYZ+pwBgRyVOH8cE6xduN+BTh/rZAOX/o9cYcSoLGn+Uwd
SpaXbPh3nh+ib42xQyGI388Ctx9sz2ZmOH/JreWPDZsR/O1eGyzmWCL46WlA
sIwJ7v/rvLfFUsuY4OED4/d4vWIxuYjgOzQ9Oj7jtImD/xPPS6bBnBD5RFOH
z/s+bk0PE4S4748pxD3GYvD4mw4yN1LaAT1+AeQv4Jo=
               "]]}, 
             Thickness[0.04084967320261439], StripOnInput -> False]}, {
           ImageSize -> {48.96896637608966, 32.67741967621419}, 
            ImageSize -> {24.48448318804483, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {25., 17.}, 
            PlotRange -> {{0., 24.479999999999997`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], TraditionalForm], 
         FormBox[
          GraphicsBox[{
            Thickness[0.03735524841240194], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4ur7P24Zdys63HeNd5ylqOAA4wtXTio5m4Lg
zwSBTgUH9zVHlzN4IPhgeW4EH6yPRdHBeUKzUFoWgv8fBOwVHNYK6fCln4Pq
ey3h0KrArnpGRAZCTxGF0CXicP46kHo5ETh/ya3ljw2Z2aB8cTh/5beXFWcO
KMH5+lorhS8s0YS466eww59vpQ/mbNRy2BFsFfE/XRzOV/+k8nJWpgycn54G
AgoOAbekaxInaUDMfaDgcOqw09rMfyoOp88AwRsFB58T7LaztyL4P9++PmC5
WMVhb37N25mminA+LPzQ+TD9MP6TxIXXTPRVUeWvasH5/hcnxvxz1obzJaZe
4cxI0oaEpx+CD/avJoJvDALKig76ivJfcsK0HcI5xdqN/ys4bHdoenRcQhsS
HsvlHRpYjvYbmms6HOje12TSLOsA8taZHi0HEVD8uUjBzWsDhfsVMTj/Bu9t
sVQzHjgfrM/nl/2LLO1v0+eqw/mw+IHxwfYslnbgceTzmpHJ42ACdqgI3HwY
H+I+OTgf5n+wu1ikHdDTLwAadD+A
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
                3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQLdLj9Ypli47DfxC4L+UA46t/Unk5S1PawecEu+3s
qToO02cCQaS0g8S8OM3TBQg+WJ89gg/Wb6LjEKMaIXNORtphziLlnX/UEebX
/7YqONeh7bBWSIcv/Z6Yw/FdO3rZPmg6pIHAMVGHY2C+Bpz/JHHhNZP36nC+
x/5aWYt2VYc3bbndRtLiqPxoeTj/vmu84yxFBQdTm71B0xR14Hywe5Yj+DD/
ovP35te8nTkVwS8/vM115l8lhy3mPw6lZGk7bNDLW8xoo+owG2ReuwacfwLk
/guqcL5AbMB9o+3KDvwg+rgSnC9SOank7BJ5OH8mOPwkHVp4/ddPUVWD8HeK
OEyfwF9ldloDzjcH+WehNpyPGn+SDujxCQCck9KK
                "], {{
                13.612499999999997`, 8.29219}, {10.774999999999999`, 
                8.29219}, {10.8703, 10.1641}, {11.9203, 10.3781}, {12.2531, 
                10.3781}, {13.529699999999998`, 10.3781}, {
                13.600000000000001`, 8.696879999999998}, {13.612499999999997`,
                 8.29219}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4uTYO27MKwwdTIxBQNQBxm9VYFc9M0XMwUBr
pfCFJwZw/n8Q2I/Jf9OW2220WwLOb+H1Xz9FVdvh+K4dvWwGeg4SU69wZjzS
gvNl5sVpnjbQcniSuPCayXl9OB+s/7++Q3oaELAh+Oevhr3Rv60B56PYB+TD
3DOlvTXq8h4EH2YfOh/m35pPGwKyb+k5VN3/ccvYW9ThYNvy8FNMBnD+6cNO
azPjEHxuN9VSpl0IvjjIX0GGcD56eAIAsbqhJQ==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4mkT+KvMbps4mBiDgKgDjN+qwK56ZoqYQ0rs
HTdmCQQfrO6zMQb/TVtut9FuCTi/hdd//RRVbYfpIPO8jRwkpl7hzHikBefL
zIvTPG2g5aD6pHneWSljOB/iDmOH9DQgYEPwz18Ne6N/WwPOR7HPGOGev99K
H8wRRPBh9qHzYf4tWNN9O2OBkUPV/R+3jL1FHb7svNX119QYzgebNxHBt62M
WGH6FsH3OsFuO7vVBM5HD08AdFKC/w==
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWZDYzFRgM0D5DFQ0kxZsarkTAOT/Aoc=
               
               "], CompressedData["
1:eJxllGtIFFEUx9dHiFFIurtGO+s+nMEsCHV3Zu5GwbHIQMIPJmhpxYarJlhC
Sg/UKEspIy2y3Swk64NKKxpooISVpZmvMrcyW0jKKCMhpRZJzXbmzt5BPXAZ
fsydc8/5n/9cw+FjybYAhULh511J3uXvXWOaImuczQIpUyPTjngN+Pi8PogZ
cGlBU3swul9hgZ9leRVx6Tr8/iuCqBl6sualDs4GdlfGnkDwadeh+Jo6PcRs
agx7TSOwZXmjRw9w7vMLRzoPqcHqclOIARRi8OCO1joXTQa4nPgj0Gzg4KYQ
F2Xe7eyuV8waCStPXSsYbI3EbOWghZkorR2kIWn4asa/4zzhfGfFx5wniPDT
svrUvjcIsoV6bhhh49TazpgPCH7dbdYPjhrgwZaj9/zcCJ/XYIAFT+H47WmZ
W/nZrsy/Mov7KcsKxv3KHCbUazYSnrDWvTM304Svl1/YP0IxhFuE5zYGvuVu
9tgXEGGf3j62V4Wc5u4j2NMbtP1WGw1/2scuLVQj6Hu2o+lICY3nwSP8DGeg
ZG5r/tAoT77H85I5UciziiOcecCdEOBgsT4NkUs5zUhY1FMtc6Nn8uQASP2v
4WBnVWloVq4evgv95HGwKMQZHbiFft5y2D/ROpgX9LbykMGkUUOPIrAPghH8
7pxuy+Yi8LxjJX+ti8D6FCO8n9LC42Itym6V/JZFkXnahTz7NIRF/wRuICzm
94TDlb0FtL0SwYAQThWYTd4o5QmvTmAK/Ts4wqJ+URw+vygc++8LK/0/FNZj
lCX1if+Di5X6WckFbaq5/iFWql+L/dols6hHu8w+vZcz1lNmXcedTlsSRXhc
0G9YRRj3rySMz1GCmPahzKI/umUW/dTLYj2fK7Eu8yz+rkdF5i/eFxo1YVFX
kxrnsXDS+WrsjyaO5F9f7QrOSeaX1lMm8/vQmfhXPYiw777yzWP5ffYf0GkN
kQ==
               "]]}, 
             Thickness[0.03735524841240194], StripOnInput -> False]}, {
           ImageSize -> {48.18641693648817, 29.409677708592774`}, 
            ImageSize -> {26.770231631382316`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {27., 17.}, PlotRange -> {{0., 26.77}, {0., 16.34}}, 
            AspectRatio -> Automatic}], TraditionalForm]},
       AxesOrigin->{0., 0.},
       AxesStyle->Directive[FontColor -> GrayLevel[0]],
       BaseStyle->{FontSize -> 16},
       DisplayFunction->Identity,
       Epilog->{
         InsetBox[
          FormBox[
           GraphicsBox[{
             Thickness[0.015297537096527461`], 
             StyleBox[{
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJZIGYC4jMg0CPuYGIMAqIOMH6rArvqmSliDg9c4x1n
CYrB+f9B4L4gnP+mLbfbaLegw45gq4j/6uJw/lohHb70exJwvrnN3qBpDzXh
fBbOLvnkPC04X6TH6xVLiRbEnOMCcP7SW8sfGzrzOzxJXHjN5LymAwMINHA5
rFd90jzvrYbDy9rH2efXMGDwJ7e3Rl220XCQ2Sg2n+kBE5x/sHtfk8lidjj/
AIj/mMfh/NWwN/q3EXyY+2F8mP9mzAQBHrj/b/DeFks1Y0ENH3tGDD4sfAOe
eF4yvczsUHX/xy1jb1EHXxBfmBfOj1aNkDknIwDn90d0+zNuEITzwe53FoPz
0eMPALwuyDg=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3,
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJJKD1nkfLOP+4aDs4TmoXSrJQcYHyfE+y2s01VHBJC
gtQXaGo4/Hz7+oClsprDBtUnzfN81R1MjIHgs7qDEYgOVnNg4eyST36n6bBJ
L28x4xwVB5Eer1csJVoOK7+9rDhToAznh3OKtRvzK8H5pYe3uc6MVXD4ATL/
sKaD+5qjyxl+yDnU/bYqOHdC3SHg7eWPMxbKQt2l5rAj2Criv7osxB1nVeB8
mPth/BYFdtUzV+QdYlQjZM7VyDpMnwkEkTIOrSBxE3moPRIQukPBwQ1ER4g6
lIPco6sE8Z+xCMTcLGU4/0WW9rfptapw/pPEhddM1qs5KOxasC91nZgDAwgk
qDs8cI13nFUo6bABFB42Gg4ilZNKzrLIwsP3w6L1CmdvKDigh39K7B035go1
h9uasmv+NyP41fd/3DJ+rQDnf9n3cWu6mZxDZv6H1pMmag7yIPv9pB0eRYhv
v3hAFeIePjEI30HFIQ0E1ETh/oHx+WMD7hstV0KVl1J0ONi9r8mEWQwqr+DQ
Dg43aYc7IHclKzjcB/lPUA7Oh/kHxoe5H8aHuFsFzoeEi5rDnvyatzOPKjj4
XZwY82+xusPpM0Cgo+gwub016rKNJlS9kkPNpw0B2b804e6H8QNuSdckBqnA
+eDw2KLqsB6UPnI1HRpA6UhDDRIOwHiBhZ+B1krhCyxqcD4kfatghD8AVQxD
YQ==
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                "], CompressedData["
1:eJxl1H1IU1EUAPDpLLFCy5jbHxVz7w2CpNze296KgmORfVlKI5DQopqu7BPS
PqRPRaVMszJGNoKyPwyyGViZhVgmFW6FGCIjWohE39SqZZnW3h3nvNQL94/f
47177jn33Je8effaPLVKpYoKT3t4RodnszT40OG3gSjIQwPoMn2s0VubBH9C
Ra/daYoznsQuuvhDIuvOv4jbGpTgQWVbiajWkacfPFvoc+jJXG+/XeU2kKfm
ZgXMyzjI0ad93XJdisSdxMPVQFu82y5BC5T0Px7kof3wTJvzkRVqK8rW98ww
Rt7PUTyw6XKvuNEy2gERsuOSKgQPB087FjduuyHCtdC7A952Q2T9UhGOx3Se
Nrl4KLylGep6JdD3XfL7sxQ788MjZCJr5f2XmODEwhWt+QYOJqcbi6ILTPDl
ikfvazBE1nWON37f2dpSNbFmHhwKNmVt9/PkY0ML9jybzcO38OM6Vyr5rzw8
qdCYmBLvHOHI7Lh6DOSP5Tsrzfd0ZDwfln+1Yow31nj+bL/aVCgODPqFVRq4
OXdXfdR9xcNyP0wzkTF/9F65nvFmMqvnBjOtj8b4xoHSS746E5nVe994Y35o
Lxt68v6O20svrObgqFy35Wb49elD+/x6Hr7f9Z8cniCQ2T46FGdr73SrPgvA
y/25gyMnyP35M5mM8dG4P9aPXsUYb6wxf3Z/1glUH9b3vxVX2wt5V6ZIduS+
TFc3KGZpZ1jILL7bQuujMf4RuR59Ipndp+bxxvzQWF801rcvMZj2vNxC9VvT
fSZnZImVfGrl+xgxSiI3yf2TIlF90VhfNMZH4/4i/wXFGG+sMX92v89ZqT5T
Mj21eTaJ/LZgTshVpVhun/w3il01CcXWStvo8/nv//gPkQI7rQ==
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4vrfVgXnFjg6mBiDgKgDjN+qwK56ZoqYw/19
fHOMmxD8/bWyFukiCP5xTatJp/kdHfoiuv0ZBcThfLBxlyXg/IBb0jWJQppw
vkiP1yuWL5pw82TmxWmeNtCC2wfjw9yDzpeYeoUz45GWQ/vy8FNGWxzgfNUn
zfPOTkLwQdaYTHRw2KCXt5jxjpYDy+JJVoytDg5zFinv/JOu5SABMrfAzkF+
14J9qeskHT5sCMiedd3agYWzSz45T8th+QsPvf8HreHmPUlceM1kP4IPdk8F
gv8fBOZbYvBh7j8DAncsUf2zwwrO//Ot9MGcg1bw8IHxYeEH48eoRsick5GC
82HhDePD4gdmPzofFt/PQf55b+lQdf/HLWNvUYg7JljB+elpQPAMwd8CCkcb
azj/eZb2t+l3EXyw/3Rs4ObD+DD7p0zgrzLjtsbgw9wP48P8B+ND/K/lECG+
/SIDH4L/FGT/W1uHN2253UbSYg4zZgLBT1uo+aIOR9qACYTJDu4ecHpQtEN1
nw2CD1bvZAdJzwWiDjeA1hiF2jnsCLaK+K8u5iD8yfF82lwHeHyt7r6dwTAf
kw/zD4wPyx/ioHQxywE1P+kg+BD/YfJh7gsuUZn+38ABHt5g4dUI/s5bXX9T
ryP49k2Pjs9gdoTz5R0/Jp+pRfDR8z8AIY+qcg==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4oTDl7VTf7o7yMyL0zxtoOUA40tMvcKZ8UjL
4WJ+PPu5i+4OPifYbWdf1XIIKVGZ/r8BwdedsOCHYRiCn8P5c0G6NoL/hnef
wcxbbnD+r5jco/82ucHNh/Fh9ldErDA96+yOwQ+4JV2TKKQJ55vZ7A2alqgB
558BgTfSEHONXCH8Hi0IreLqsEEvbzHjHS0HE2MgUHaF2z8TBBgRfItrR3NN
JFww+DD3gMMjEsFnAIEGBL/H6xWLyUoXh/Q0IGBD8NsV2FXPmEjB+SBnGF+W
gPNbQfJTxOD2ofPB7jYWdTihaTXptL2LQ9X9H7eMvUUdXFVLmWZNQPDB4b8b
wQfHzzMEf0337QwGc1c4f56NzpVZca5w82F8mP0Kjh+Tz5x1weDD3A/jw/wH
4+trrRS+sETTYdkLD73/N10cREEeLUHw5yxS3vknXdPh04aA7FnPXRxOHXZa
mymn6aD6pHneWSt3B41PKi9nvRSFqPd0h4Szg6iDQ9Oj4zO83eHuhaU/GH8j
KJ5TEHywf9PdHUQqJ5WcTRF1cAOFV4a7Q4xqhMy5GgQflp5gfFh6g/HR8weM
DwBzL0hI
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYCJAQEYkWhmJDWExHGpIVU9LjUD5Yah7l8A
JrECaw==
                "], CompressedData["
1:eJxl1D1IQlEUB/BnSWKLEZlCDvY1aBKVQmAFry19kpFDDZEVPRLSbGhJoqYI
MsrKIIwkcGgJaigKgoYiigwrNAcbipagMaIPxEif/O+Fp/CGn8g553/fuVaP
eHv5YoZhJNnHkn2Kss+VzrwWddpYkzH3UbLwvFZWfxusZIcu4g18J7Vb/rsz
FueI9/xPLuaOY5f7/XZJmYpYKBdXE/ekqmaGy3XEFUvWd+mnjtTThAd10SY9
6QdjHrHVGwm561Wfn7vNxtquZR1bj3rWENj5aT7jiO+9TllslXpht++mZZRa
mOfNSizUPbeS+jD6z6XNk7EX6qkjZTraTecX8jhE+Rw0P1yXfHUw7tr8Ofkt
BcbvYdT7OOgZD61YSD9h7gz1YeNERKKxFhh5TlKLGf7bQvKqct/7qPtVxw9M
N3Vr8tJj0lIL80S6iMPthkRotovUh9FfGlkzS7ap0wOey79SOq+QRyHKp6D5
YewTjH1DPewj+sGYR2zsO/L4nn9SRk5J8sLrXyXOTRs1zgvGecI4b9SH0R/v
C8b7hPG+kQ9Gfng61++0huyT2Pg9jHrYV/TDPsPYd7GRB/cFeXGfYIV9P8gH
qHEfYdxXWPz/8w/Zp8Tz
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4hkzgWCjvwOY/qnhAOPrKMp/yQnTdDAxBoLZ
CD7L4klWjL0I/tIXHnr/E/0w+O77a2Ut2PXg/P8gYI/gg+2ZqefwhnefwUwv
BB9snzEmH6YfxoeZD+PD7F/TfTuDgd0Xzq/9bVVw7ocPnC8x9QpnxiNMPsz/
MP4mvbzFjHM04PphfJj5MD7MfnR+9f0ft4xfK8P53Taeu9I2IfgfFq1XOBuh
DPc/jA8LH3Q+TD+MDzMfxofZD4sfFPfMRvBh8YvOh/kfAEte2ko=
                "]], 
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 
                 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQ/Scm9+i/RX4O/k88L5le5nGA8V/UPs4+/4bP4Uni
wmsm5ph8kcpJJWePyML5qWkgIAfn7wi2ivi/XM7hQn48+zlFBH/KN7b4GSII
vn3To+MzhP0c/oPAfDmHhMOXtVM5/Rzkdy3Yl6on58CyeJIV41EfuP0wPsy9
FRErTM8+9sXgnwGBHnY438QYBFgdan9bFZx74OvAAAINLA7iU69wZkxC8MH+
r8Lkp4P9x+Qg8MnxfBqvn8OXfR+3pk9jgrrbDy4P48P0u6qWMs3qQPDv7uOb
Y2yF4MPCC+Y+GB/mfhgfPX5gfAA808Ol
                 "], {{59.83439999999999, 
                 3.8656299999999995`}, {57.81719999999999, 
                 3.8656299999999995`}, {59.83439999999999, 
                 6.798439999999999}, {59.83439999999999, 
                 3.8656299999999995`}}}]}, 
              Thickness[0.015297537096527461`], StripOnInput -> False]}, {
            ImageSize -> {130.74809464508095`, 32.759830635118306`}, 
             ImageSize -> {65.37404732254048, 16.379915317559153`}, 
             BaselinePosition -> Scaled[0.3235770320424004], 
             ImageSize -> {66., 17.}, 
             PlotRange -> {{0., 65.36999999999999}, {0., 16.38}}, AspectRatio -> 
             Automatic}], TraditionalForm], {40, 93000}]},
       Frame->{{False, False}, {False, False}},
       FrameLabel->{{None, None}, {None, None}},
       FrameTicks->{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->All,
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{All, All},
       PlotRangeClipping->False,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.05], 
          Scaled[0.05]}},
       Ticks->{Automatic, Automatic}], {570, -361.8691769624716}, 
      ImageScaled[{0.5, 0.5}], {360, 291.2461179749811}]}, {InsetBox[
      FormBox[
       TagBox[
        FormBox[
         GraphicsBox[{InsetBox[
            GraphicsBox[{{{{{}, {}, 
                 TagBox[
                  {RGBColor[0, 0, 1], Thickness[0.006], Opacity[1.], 
                   LineBox[CompressedData["
1:eJwV13k8VF8bAPC52oQUkV3IWolClmHuc+8gOyNUEipLUpJKKaEsJXsKCSWy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                    "]]},
                  Annotation[#, "Charting`Private`Tag$17400#1"]& ], 
                 TagBox[
                  {RGBColor[1, 0, 0], Thickness[0.006], Opacity[1.], 
                   LineBox[CompressedData["
1:eJwV0Hs4lIkCBnCqzWglCrm1m0v4Ro1Lg7FiXmlIbt+XQbpaaVpkFJrUObnk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                    "]]},
                  
                  Annotation[#, 
                   "Charting`Private`Tag$17400#2"]& ]}, {}}, {{}, {{
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 25.}}, {{24., 12.9}}, {{
                    48., 12.32}}, {{72., 11.47}}}]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 25.}}, {{24., 13.1}}, {{
                    48., 11.}}, {{72., 8.76}}}]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 25.}}, {{24., 13.9}}, {{
                    48., 11.05}}, {{72., 8.13}}}]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 0.}}, {{24., 2.5}}, {{
                    48., 4.}}, {{72., 4.6}}}]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 0.}}, {{24., 2.4}}, {{
                    48., 3.75}}, {{72., 4.3}}}]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 0.}}, {{24., 2.3}}, {{
                    48., 3.78}}, {{72., 4.33}}}]}}, {
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[
                   1.6]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[
                   1.6]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, \
{{}, {}}}}, {}},
             AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
             Axes->{True, True},
             AxesLabel->{
               FormBox[
                GraphicsBox[{
                  Thickness[0.04084967320261439], 
                  StyleBox[{
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4rVCOnzpdUIOIpWTSs6yyDjA+PK7FuxL9ZOB
0kIOBsZAUCzjIAxWh8nXh/LftOV2G+0WhMsf7N7XZLJY0CHk7eWPMxxlHA6g
8Svv/7hl3C3ooP5J5eUsTRmHVgV21TMmgg7paSAgDeULQMxhlnRoEa9lzWTj
cTgDAmtEHRhAoIENzofYxwzn90d0+zMWMEP8dU8Mzq8B2ftaHCcfol7CYbvX
Bos5O5kdHrjGO84qlHTgceTzmqHJ7fAkceE1E30VB/c1R5cz/BCE8/+DwH0h
OB8cHtHCGPwp7a1Rl+cg+GB/PFCB2COI4EerRsickxGC87/v+7g1/Ro3nG9f
4lh7Oobf4fzVsDf60RoQ+/fzO0jPi9M8vQHBnwyybw+C77G/VtbiOYKfEBKk
vsBTExqefBDxek2HpbeWPzZ05oXzIfI8cH7B8pIN//y5HNarPmmel6sJCfce
TofN5j8OpazScAh44nnJ9DIr3L01L5p+Tdv50x7G3yC9TffUm69wvgko3Rh/
weC/Kt4q+jsbwYeFp9dW/+PJbV/h/HknJi/JVvsJ5xeC3MfPCg9/Fv1fXJd6
/trvCLaK+H9c2sEDpJ/tj30MOJylHHKmJhRaFP+2h6RTSTgflv5gfHDyPCbm
ILNRbD7TAwaHmSCwU8ThBu9tsVQzNjj/Kzi++OF8WP4Cp7MN0g7o+Q8AYpV5
jg==
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jfFW0V/d6s7bPfaYDHHktkBxl9ya/ljw2YE
38QYCDYzOxhorRS+oKLuEPDE85JpMKuDxNQrnBmHVBxu8N4WS/3G53AGBHKU
HdzWHF3OECEO588EgU4FOD8hJEh9gaaqw4wJ/FVm3SpQczUdniYuvGbir+6Q
kf+h9eQXbbj9YFpbB85Pib3jxmyB4G8x/3EoxQvBfwIyJ1/HYYPqk+Z5ueoO
56+GvdGv1nHwOsFuOzsUwU9NAwI2BP/vt9IHcwRVHfwvToz5d1jLIR0k/0zZ
YT3YHA2HcE6xduP1ShD3sqg5gILFWFnJwQPk3wplOB/mXxi/RYFd9cwVGQd3
sDolhx3BVhH/1cUd9ubXvJ25VdnhLChceIQcXmRpf5suq+rA7cjnNWMlh0PA
LemaRCF1h+ug8C1jgrsfxof5D8aH+R/s7mUIPix+AZSk0j0=
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4mgFx4/Jc4wcTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Tz99fKWqRvMXQ42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjxDhy3mPw6lcKk4eJ9gt50tauiww6Hp0fEf
Kg7paUDQZuAwpb016rKMqsPpw05rM+UQ/OO7dvSyGejB+Rv08hYz2ug6rPj2
suLMBGWHVJD+ZzoOYO9dVnJ4ArLwASa/hdd//RRVbYh5EzQdJKZe4cx4pAXn
y8yL0zxtoOXwPHHhNRN9bTj/PwjEa0PcyYbgn78a9kb/tgac/6Ytt9totwSc
Dws/iLsRfJh96HxY/LBwdskn62k5VN3/ccvYW9QhJfaOG3OFNpz/5+3rA5bK
OnC+SI/XK5YrCP7zLO1v02X14Hyw/Xv04ObD+DD7fUDxYaoL558BgTc6GHyY
/2B8MH1GAc4vP7zNdaavssOfb6UP5kzUc/gJcudiFYcvO291/WU1gPPBzjiM
4IPTxzsDBxVQ+slRhvP5QennuyKcD7Mfxoe5D5yezyD4MPvQ+TD/g9NfqAE8
fMDp8heC3x9cojLd3xDOTwaF/woEH+xfHyM4Hz1/AQC0wn8F
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oNty8NPOZk5zASBTgUHGP/DovUKZyOUHA7U
ylqkq5g5bFB90jzPVxWirtLU4e+30gdzBDUcvE6w284+auLAwtkln/xOy2HG
BP4qs9PGDuevhr3Rr9aBqF+J4L/I0v42fS6Cf/Kw09rMPmOHJ4kLr5nkI/hb
zH8cSvFC8FNi77gxWyD4b4q3iv7W1nFY8cJD7/9BYwf/ixNj/h3WdjAxBoLP
JhDzozUdIsS3X2SYZ+pwBgRyVOH8cE6xduN+BTh/rZAOX/o9cYcSoLGn+Uwd
SpaXbPh3nh+ib42xQyGI388Ctx9sz2ZmOH/JreWPDZsR/O1eGyzmWCL46WlA
sIwJ7v/rvLfFUsuY4OED4/d4vWIxuYjgOzQ9Oj7jtImD/xPPS6bBnBD5RFOH
z/s+bk0PE4S4748pxD3GYvD4mw4yN1LaAT1+AeQv4Jo=
                    "]]}, 
                   Thickness[0.04084967320261439], StripOnInput -> False]}, {
                 ImageSize -> {48.96896637608966, 32.67741967621419}, 
                  ImageSize -> {24.48448318804483, 16.338709838107096`}, 
                  BaselinePosition -> Scaled[0.32439307852814453`], 
                  ImageSize -> {25., 17.}, 
                  PlotRange -> {{0., 24.479999999999997`}, {0., 16.34}}, 
                  AspectRatio -> Automatic}], TraditionalForm], 
               FormBox[
                GraphicsBox[{
                  Thickness[0.025464731347084286`], 
                  StyleBox[{
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYoVdC/alvhN3SE8DASkHGF8eRK+TchCpnFRy
dom4Q839H7eMX0s5tCqwq54pQfD7Irr9GQMQ/IPd+5pMnMUd/oPAfSmHNpD6
K2IO913jHWcVSjnsCLaK+H9cGGJuipgDAwg08DmcAYE1og4HQPofc8H5YNqH
Bc43BgMmB/VPKi9ndUrA+TD7YXz3NUeXM8yQcQh44nnJ9DKzg/K1R8EMcxQc
ltxa/tjQmd3BeUKzUJqVkkOMaoTMuT2cDjNBIFIZaj+fw8+3rw9YLlaBmFcs
BOc/APlDUBjOB/t/g6hDI8vRfsPpKtDwEnNY8e1lxZkJyg5RYPNF4Xxw+Poh
+BD1Ig4CsQH3jdyVHd605XYbRYs4fFi0XuGshrJDOzj8hCH+P6ME51eD/JuN
4IPd9VHRoRIk3i0C8f8KRQcTsPtF4Xw3cLiIwfkhby9/nPFQ3KHTxnNXmpIS
nA9OD2LKcP6Fq2Fv9K0R/p3S3hp1WUYVmm6E4PzC5SUb/vlzwPlP/F4m/J3/
3f6Opuya/5sV4XxwOC+WgfOjQeFUI+Fwnfe2WOo3Bkh87BRx6AHbxwXnw/wL
46Ok32OSDujpGQCdOkmR
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTVDUdtnttsJhjyewA4y+5tfyxYTOC
b2IMBJuZHU4ddlqbuU/DIeCJ5yXTYFaHTXp5ixlj1Bxu8N4WS/3G55CaBgRs
qg5ua44uZ4gQh/NngkCnApyfEBKkvkBT1cFAa6XwBRU1KK3pUP/bquDcCw2H
jPwPrSe/aMPtf1O8VfS3tg6cnxJ7x43ZAsHfYv7jUIoXgv8kceE1k3wdB4/9
tbIW7JoO56+GvdGv1nF4DBJ/rwHn/weB+Qj+jAn8VWar1Rz8L06M+XdYy4EB
BBpUHdarPmmel6vhUAdyn4cKxL0sag5nQGCPsoMHyL8VynA+zL8wfosCu+qZ
KzIOf7+VPpgjqOKwI9gq4r+6uMNTkHv8VR3OgtTxCDk0sBztN9yu5sDtyOc1
YyWHwyuQv1drOFwHhW8ZE9z9MD7MfzA+zP/poHBehuDD4hcAyJ/OAQ==
                    
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                    "], CompressedData["
1:eJxl1H9IE2EYB/CZhhg0LfFHJLTtTtJc+3F3WxRFT0FFSSAaNAwry5+k5R9G
aUZqqMQCKwwdjVFaqKQoFFoW5g9Cq2k/DCMLFuI/ZUJF2CSpdu94nmvzhZfj
A3f3vM/3fe+0x06l54aqVKoQ38zwzWW+WRX2tN7cagVJlEcMoGs04Ynuhlh4
Nryzs1CtOP7624iCIQt5JvvWpPTEAoP2/mopNJ4cXXatdCxHQ+YmpzNUTh05
KivNI+zhIGluZb+pzAL3N3mHclbwUNJh/1CgscADqJ4e8fJwed+XMOmqBA11
NZkTCYn++5MVdxtOtoToxUB3CGCLiK0TuzhovBJZbj0nQPv857PuAZ3//WmC
v89GHrb7yjTdNdPz7P5ZEzk3zzdqjeRROQ+XAS5t3duXp+OgM3HmoqvYAN+a
uzRjbTpwNnMPF/OXGp8/ciB9/c3kFKj40Z12YoonV/7eUjKexMMF+TqqJzc5
fGNBD52r9er8PxyZbdeEjvy1ttguPIon4/7otet+FvUoxnrBxv1n6x1JgXKP
d0pMjYHF+dOfnKs2klkfjxVj/+hKOddeI5nlmWKi96MDzs9LA9mf91Jjf2g3
GxrymeGeXY79HKSOhm+7EWOChbnZgc0tPAzWth58/kbxX3nUm8ny8sf6zMDL
57OII0fK5/OXloz10bg+dh4dirFesLH/OPn70ZkpH3YORxQf0uz4fjxBIBs3
tEe/KlUsb69jjUhm9QtFej8a67M87ghku/w9VS019ofGfNGY721Pv9qZIVJ+
Ca7DyS+iJLItrve1alzxefkceyXKF435orE+GtfH8nmnGOsFG/tn3/dRifJ5
v7YiW1huIbP/TKZi9tw9xTlZH3eH2qyB+/Pf//EfsNQvOw==
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4o16eYsZpzg4mBiDgKgDjN+qwK56ZoqYg/An
x/NppQj+5w0B2bPYEfzfMblH/zE5OPRFdPszCojD+WDjLkvA+QG3pGsShTTh
fJEer1csXzTh5snMi9M8baAFtw/Gh7kHnS8x9QpnxiMth5Ktor9P+9nD+RtA
8jwIfv1vq4JzHPYQ8TtaDvlrum9nfLBzmLNIeeefdKA8y9F+w3AbB/ldC/al
rpN0CBfffpFhn6UDC2eXfHKelgOP//opqSss4eb5nGC3nb0UwX+cuPCaSTyC
nwYCbeYYfJj7weF8GMEH659vAecnx95xY15hAQ8fGB8WfjB+jGqEzDkZKTgf
Ft4wPix+YPaj82HxDfbPVXOHqvs/bhl7izo0gsKj3ALOPwMGCL44yF9KlnC+
/8WJMf8OI/hgc4Wt4ObD+DD7/34rfTDnowUGH+Z+GB/mPxgf4n8th/21shbp
XxB8H5D9l60d3rTldhtJizn8B4H71lDzRR003vLuM3hpDXfPB3B6s0F1nzKC
D1avaQNJzwWiDvZNj47PsLZx2BFsFfFfXcwBFC0mivbw+NoLco8KJh/mHxgf
lj+mTuCvMpO2h/v/CSj+7e3gfHD4MmHyYe4Dp0cPO9T4sbGH828Ag8VoKoL/
NEv72/S3CH5wicr0/wUOcD56/gcA7QCRjA==
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uOaVpNOtzs5zASBTgUHGP/DovUKZyOUHFxV
S5lmVTg5bFB90jzPV9XBGASUnRz+fit9MEdQw6Hb6xWLyUlHBxbOLvnkd1oO
G/TyFjP6ODqcvxr2Rr9aB6LeGsG/LV2TaGSK4HufYLedrevo8CRx4TWTfAR/
i/mPQyleCH5K7B03ZgsE/03xVtHf2joOO291/U11d3Twvzgx5t9hbYf/IHAf
an60poPwJ8fzaaZODmdAIEcVzg/nFGs37leA89cK6fCl3xN3kHf8mHzmraND
yfKSDf/O80P02Tg6FIL4/Sxw+01A/trMDOcvubX8sWEzgr/da4PFHEsEPz0N
CJYxwf1/nfe2WGoZEzx8YPw13bczGPwR/Pbl4aeMzgD998Tzkmkwp8NqkLy4
k8PnfR+3pocJQtyX4gRxj7EYPP6mg+IzUtoBPX4Bt7/POA==
                    "]]}, 
                   Thickness[0.025464731347084286`], StripOnInput -> 
                   False]}, {
                 ImageSize -> {70.69300722291406, 29.409677708592774`}, 
                  ImageSize -> {39.27389290161892, 16.338709838107096`}, 
                  BaselinePosition -> Scaled[0.32439307852814453`], 
                  ImageSize -> {40., 17.}, 
                  PlotRange -> {{0., 39.27}, {0., 16.34}}, AspectRatio -> 
                  Automatic}], TraditionalForm]},
             AxesOrigin->{Automatic, Automatic},
             AxesStyle->Directive[FontColor -> GrayLevel[0]],
             BaseStyle->{FontSize -> 16},
             DisplayFunction->Identity,
             Epilog->{
               InsetBox[
                FormBox[
                 GraphicsBox[{
                   Thickness[0.015297537096527461`], 
                   StyleBox[{
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYC4tdtud1GvyUcvuz7uDXdTNZBYdeCfanvxOF8
jU8qL2edFHdITQMBGYcdwVYR/9PFHdJB3GOSUPViDge79zWZMEs6uK05upxh
hhhE/zQJBwYQeCAM5xuDQLEQqrwDM5wf8MTzkullVgd5kLnrJCH2LON2eANy
524ZB5mNYvOZFPgc/oPAfVmHvohuf8YAMQf+2ID7Ru5KDjD/3NGUXfO/WRnO
fxQhvv3iA1U4/9Rhp7WZ8zQcRConlZxdIuIg0uP1iqVEy2Gr1waLOZZ8cD63
I5/XDE1mOP/S72PX50X+tE+OvePGLKEB58+YwF9lxq0G54uC1F9Rgbj3AYMD
jA/2jxojnA8zH8YHh+NiVocniQuvmeirwvmBt6RrEj8h+C+ytL9Nn6sGDS9m
h7/fSh/MEVSHmw/jnwEBHwY4fyYISCL4c09MXpK97D/U/epQ8xkdNpv/OJSy
SgMa/2wOP96+PmB5WBMSPj954PzK+z9uGXcLwfkZIPvZRKHma8D5sPCH8cHu
uKns0A+Kvw1CEHeLKTn0gvgf+B3COcXajfsV4OEJTlcRYnC+CTghiTpEqUbI
nNsj7gDjo6dnAIixRIw=
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFDMAOUzoInTgk1Pu6jFBgDBVwJ/
                   
                     "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4kaWo/2G4hoOO4KtIv4fl3OA8Z0nNAulWSk5
sHB2ySfrqUHEp6s4lB/e5jpzrTKc32njuSstSAnO35Nf83amq6LDWiEdvvR/
yg78sQH3jZYrOBiDQDCCLzH1CmeGkwbUPEWHDapPmue9VYeoa1Zy8NhfK2vx
XN0hNQ0IjiH4KbF33JgrVOH8J4kLr5noqzuY2+wNmvZQE85vALnHXAvOP75r
Ry9bgJbDz7evD1gqq0P8laflcOqw09rMf2pw/kk0fguv//opTxF8sHnr1Rx8
TrDbzg7Vctjh0PToeISqww+QuYc1HUR7vF6xmKg4yMyL0zy9QdNhLyg8pirD
+d2g8GJSgvPvaMqu+f9YwWH6BP4qM20th/8gkK/gsEEvbzFjjJaDcOWkkrMu
CnD7weFjjJsPMR+TnxASpL7AE8Gfs0h555/nmnA+2JjLSnA+2N2pCP7Kby8r
zjgoOVTf/3HL2BvBnwkCmQg+zP3geHZXcjh9BgjWKEDE+5Uc3NccXc4Qoejg
AkpfXcoO6aD4LVNymNLeGnVZRsXBAyS/QhnOnwEKl9cqcD7YH52qDg9c4x1n
fVRyuHA17I3+blWIOzqVIOlKSc1B+dqjYIY5ig4Nv60KzmmoQdxXoADn3wfp
F5SH80PeXv44w1EWzlf/pPJyVqeUw4ss7W/Ta1Uh8ZAiAUlX31UcFHYt2Je6
TgziHk4VhxjVCJlzNaIOZ0H+/aME54PzUZYinP+mLbfbaLc8xL6F4g5rQPnk
nhxEXkYaSss7iIDsY5GG0CnykHD7IeVwoHtfk8liBP/9ovUKZy0U4PxSUH66
qwDxX6E0Kl9QFs4H56s0OXj8gf2rKQ83H8YHx88xOTgfEi6yEHfukYPzwfF7
XwbOh6QnCUj6TlZwMAELiEDcy6EM58PiD8aHlT+QcJJwQC+fAFOF5zA=
                    
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                    "], CompressedData["
1:eJxl1H1IU1EUAPDpLLFCy5jbHxVz7w2CpNze296KgmORfVlKI5DQopqu7BPS
PqRPRaVMszJGNoKyPwyyGViZhVgmFW6FGCIjWohE39SqZZnW3h3nvNQL94/f
47177jn33Je8effaPLVKpYoKT3t4RodnszT40OG3gSjIQwPoMn2s0VubBH9C
Ra/daYoznsQuuvhDIuvOv4jbGpTgQWVbiajWkacfPFvoc+jJXG+/XeU2kKfm
ZgXMyzjI0ad93XJdisSdxMPVQFu82y5BC5T0Px7kof3wTJvzkRVqK8rW98ww
Rt7PUTyw6XKvuNEy2gERsuOSKgQPB087FjduuyHCtdC7A952Q2T9UhGOx3Se
Nrl4KLylGep6JdD3XfL7sxQ788MjZCJr5f2XmODEwhWt+QYOJqcbi6ILTPDl
ikfvazBE1nWON37f2dpSNbFmHhwKNmVt9/PkY0ML9jybzcO38OM6Vyr5rzw8
qdCYmBLvHOHI7Lh6DOSP5Tsrzfd0ZDwfln+1Yow31nj+bL/aVCgODPqFVRq4
OXdXfdR9xcNyP0wzkTF/9F65nvFmMqvnBjOtj8b4xoHSS746E5nVe994Y35o
Lxt68v6O20svrObgqFy35Wb49elD+/x6Hr7f9Z8cniCQ2T46FGdr73SrPgvA
y/25gyMnyP35M5mM8dG4P9aPXsUYb6wxf3Z/1glUH9b3vxVX2wt5V6ZIduS+
TFc3KGZpZ1jILL7bQuujMf4RuR59Ipndp+bxxvzQWF801rcvMZj2vNxC9VvT
fSZnZImVfGrl+xgxSiI3yf2TIlF90VhfNMZH4/4i/wXFGG+sMX92v89ZqT5T
Mj21eTaJ/LZgTshVpVhun/w3il01CcXWStvo8/nv//gPkQI7rQ==
                    "]], 
                    
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4vrfVgXnFjg6mBiDgKgDjN+qwK56ZoqYw/19
fHOMmxD8/bWyFukiCP5xTatJp/kdHfoiuv0ZBcThfLBxlyXg/IBb0jWJQppw
vkiP1yuWL5pw82TmxWmeNtCC2wfjw9yDzpeYeoUz45GWQ/vy8FNGWxzgfNUn
zfPOTkLwQdaYTHRw2KCXt5jxjpYDy+JJVoytDg5zFinv/JOu5SABMrfAzkF+
14J9qeskHT5sCMiedd3agYWzSz45T8th+QsPvf8HreHmPUlceM1kP4IPdk8F
gv8fBOZbYvBh7j8DAncsUf2zwwrO//Ot9MGcg1bw8IHxYeEH48eoRsick5GC
82HhDePD4gdmPzofFt/PQf55b+lQdf/HLWNvUYg7JljB+elpQPAMwd8CCkcb
azj/eZb2t+l3EXyw/3Rs4ObD+DD7p0zgrzLjtsbgw9wP48P8B+ND/K/lECG+
/SIDH4L/FGT/W1uHN2253UbSYg4zZgLBT1uo+aIOR9qACYTJDu4ecHpQtEN1
nw2CD1bvZAdJzwWiDjeA1hiF2jnsCLaK+K8u5iD8yfF82lwHeHyt7r6dwTAf
kw/zD4wPyx/ioHQxywE1P+kg+BD/YfJh7gsuUZn+38ABHt5g4dUI/s5bXX9T
ryP49k2Pjs9gdoTz5R0/Jp+pRfDR8z8AIY+qcg==
                    "]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4oTDl7VTf7o7yMyL0zxtoOUA40tMvcKZ8UjL
4WJ+PPu5i+4OPifYbWdf1XIIKVGZ/r8BwdedsOCHYRiCn8P5c0G6NoL/hnef
wcxbbnD+r5jco/82ucHNh/Fh9ldErDA96+yOwQ+4JV2TKKQJ55vZ7A2alqgB
558BgTfSEHONXCH8Hi0IreLqsEEvbzHjHS0HE2MgUHaF2z8TBBgRfItrR3NN
JFww+DD3gMMjEsFnAIEGBL/H6xWLyUoXh/Q0IGBD8NsV2FXPmEjB+SBnGF+W
gPNbQfJTxOD2ofPB7jYWdTihaTXptL2LQ9X9H7eMvUUdXFVLmWZNQPDB4b8b
wQfHzzMEf0337QwGc1c4f56NzpVZca5w82F8mP0Kjh+Tz5x1weDD3A/jw/wH
4+trrRS+sETTYdkLD73/N10cREEeLUHw5yxS3vknXdPh04aA7FnPXRxOHXZa
mymn6aD6pHneWSt3B41PKi9nvRSFqPd0h4Szg6iDQ9Oj4zO83eHuhaU/GH8j
KJ5TEHywf9PdHUQqJ5WcTRF1cAOFV4a7Q4xqhMy5GgQflp5gfFh6g/HR8weM
DwBzL0hI
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYCJAQEYkWhmJDWExHGpIVU9LjUD5Yah7l8A
JrECaw==
                    "], CompressedData["
1:eJxl1D1IQlEUB/BnSWKLEZlCDvY1aBKVQmAFry19kpFDDZEVPRLSbGhJoqYI
MsrKIIwkcGgJaigKgoYiigwrNAcbipagMaIPxEif/O+Fp/CGn8g553/fuVaP
eHv5YoZhJNnHkn2Kss+VzrwWddpYkzH3UbLwvFZWfxusZIcu4g18J7Vb/rsz
FueI9/xPLuaOY5f7/XZJmYpYKBdXE/ekqmaGy3XEFUvWd+mnjtTThAd10SY9
6QdjHrHVGwm561Wfn7vNxtquZR1bj3rWENj5aT7jiO+9TllslXpht++mZZRa
mOfNSizUPbeS+jD6z6XNk7EX6qkjZTraTecX8jhE+Rw0P1yXfHUw7tr8Ofkt
BcbvYdT7OOgZD61YSD9h7gz1YeNERKKxFhh5TlKLGf7bQvKqct/7qPtVxw9M
N3Vr8tJj0lIL80S6iMPthkRotovUh9FfGlkzS7ap0wOey79SOq+QRyHKp6D5
YewTjH1DPewj+sGYR2zsO/L4nn9SRk5J8sLrXyXOTRs1zgvGecI4b9SH0R/v
C8b7hPG+kQ9Gfng61++0huyT2Pg9jHrYV/TDPsPYd7GRB/cFeXGfYIV9P8gH
qHEfYdxXWPz/8w/Zp8Tz
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4hkzgWCjvwOY/qnhAOPrKMp/yQnTdDAxBoLZ
CD7L4klWjL0I/tIXHnr/E/0w+O77a2Ut2PXg/P8gYI/gg+2ZqefwhnefwUwv
BB9snzEmH6YfxoeZD+PD7F/TfTuDgd0Xzq/9bVVw7ocPnC8x9QpnxiNMPsz/
MP4mvbzFjHM04PphfJj5MD7MfnR+9f0ft4xfK8P53Taeu9I2IfgfFq1XOBuh
DPc/jA8LH3Q+TD+MDzMfxofZD4sfFPfMRvBh8YvOh/kfAEte2ko=
                    "]], 
                    
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQ/Scm9+i/RX4O/k88L5le5nGA8V/UPs4+/4bP4Uni
wmsm5ph8kcpJJWePyML5qWkgIAfn7wi2ivi/XM7hQn48+zlFBH/KN7b4GSII
vn3To+MzhP0c/oPAfDmHhMOXtVM5/Rzkdy3Yl6on58CyeJIV41EfuP0wPsy9
FRErTM8+9sXgnwGBHnY438QYBFgdan9bFZx74OvAAAINLA7iU69wZkxC8MH+
r8Lkp4P9x+Qg8MnxfBqvn8OXfR+3pk9jgrrbDy4P48P0u6qWMs3qQPDv7uOb
Y2yF4MPCC+Y+GB/mfhgfPX5gfAA808Ol
                    "], {{59.83439999999999, 
                    3.8656299999999995`}, {57.81719999999999, 
                    3.8656299999999995`}, {59.83439999999999, 
                    6.798439999999999}, {59.83439999999999, 
                    3.8656299999999995`}}}]}, 
                    Thickness[0.015297537096527461`], StripOnInput -> 
                    False]}, {
                  ImageSize -> {130.74809464508095`, 32.759830635118306`}, 
                   ImageSize -> {65.37404732254048, 16.379915317559153`}, 
                   BaselinePosition -> Scaled[0.3235770320424004], 
                   ImageSize -> {66., 17.}, 
                   PlotRange -> {{0., 65.36999999999999}, {0., 16.38}}, 
                   AspectRatio -> Automatic}], TraditionalForm], {40, 28.4}]},
             
             Frame->{{False, False}, {False, False}},
             FrameLabel->{{None, None}, {None, None}},
             FrameTicks->{{Automatic, 
                Charting`ScaledFrameTicks[{Identity, Identity}]}, {
               Automatic, 
                Charting`ScaledFrameTicks[{Identity, Identity}]}},
             GridLines->{None, None},
             GridLinesStyle->Directive[
               GrayLevel[0.5, 0.4]],
             ImagePadding->All,
             
             Method->{
              "DefaultBoundaryStyle" -> Automatic, 
               "DefaultGraphicsInteraction" -> {
                "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                 "Effects" -> {
                  "Highlight" -> {"ratio" -> 2}, 
                   "HighlightPoint" -> {"ratio" -> 2}, 
                   "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
               "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
               None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                   (Identity[#]& )[
                    Part[#, 1]], 
                   (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                   (Identity[#]& )[
                    Part[#, 1]], 
                   (Identity[#]& )[
                    Part[#, 2]]}& )}},
             PlotLabel->None,
             PlotRange->{All, All},
             PlotRangeClipping->False,
             PlotRangePadding->{{
                Scaled[0.02], 
                Scaled[0.02]}, {
                Scaled[0.05], 
                Scaled[0.05]}},
             Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
            Scaled[{1, 1}]], InsetBox[
            TemplateBox[{GraphicsBox[{
                Thickness[0.047778308647873864`], 
                StyleBox[{
                  
                  FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4juasmv+Kys7rBXS4UuPU3CA8cM5xdqN+RUd
9uTXvJ3ZquRgDALMig4rv72sOPNAAc6fCQKaCP4ZMJCD81PSgGCZFJwfrRoh
cy5GEm4+jA+z/8u+j1vTr0nB+eqfVF7O4pSH8+V3LdiXqifvsBfkLlEE3wBk
frEcnJ8OsjdNGs4Hm/tNFMJ/J+HQqsCuemaKqMMD13jHWRvF4Xyw898Iw/lL
bi1/bMjMBrH/njicDw6HA0pwvr7WSuELSzQdRConlZxlEXH48630wZyNWg5v
2nK7jaLF4fyQt5c/zmiUhvOVrz0KZrBRcJCeF6d52kDTwXlCs1DaLQWHHQ5N
j47/UIH445mCg88JdtvZWxH8n29fH7BcrOLAAAIGinA+JL4w+TD9MP6TxIXX
TPRVUeWvasH5/hcnxvxz1obzJaZe4cxI0nZwX3N0OYMHgg+OV2UEv/TwNteZ
sooO+oryX3LCtB3eL1qvcPaHgsN2kH8ktCHhMVveoYHlaL+huabDDFD6sZRz
CLglXZMopAWJj0BpuHkaoPg/KQbnFywv2fDPnwfOB8eXzy97P5B7F6vD+bD4
gfEPdO9rMlksDddvAna4iEMbKJ6viMH5YP9ZSMH54HQgIudQdf/HLWNvUQdX
kPwNeUi6j5SAxFeUAsTdF8Xg4QGOFwdRB2FQeghB8GHhic7fGWwV8b8dwYfY
Jwbng9PVEjk4/z8I2CtAwnuuIkb+hfEBWVqUdg==
                   "]], 
                  
                  FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4uO7dvSyBWg5mBiDgKgDjN+qwK56ZoqYQ0JI
kPqCkxpw/n8QqMfkv2nL7TbaLQHnt/D6r5+iqu1wAmSegaqDxNQrnBmPtOB8
mXlxmqcNtByeJi68ZnJeDc5nAAN1h/Q0IGBD8M9fDXujf1sDzofZB+PD3DOl
vTXq8h41OB9mHzof5t+aTxsCsm+pOlTd/3HL2FsU4m5WdTgfYh6CL9rj9Yql
RAPO19daKXxhiSacjx6eAKfTiY0=
                   "]], 
                  FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                   "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hgFx4/Jc4wdTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Lz99fKWqRvMXI42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjwjhy3mPw6lcKk4eJ9gt50tauSww6Hp0fEf
Kg7paUDQZugwpb016rKMqsPpw05rM+UQ/DMg8EYfztfXWil8gUXfodPGc1ea
krKDSI/XK5Yreg4fFq1XOLtCyYGFs0s++RwmH6b/+K4dvWwTtB1qPgE9eksF
zm/4bVVwTkPF4Wniwmsm+rpw/n8QiNd1WCukw5f+TxnOBwfnZSU4/01bbrfR
bgk4HxZ+EHsRfJh96HxY/IDdq6fjUHX/xy1jb1GHlNg7bswVunD+n7evD1gq
68H5MP/D+MVbRX+f5jOA88HhGWcANx/Gh9nvA4oPU304HxLeehh8mP9gfDB9
RgHOLz+8zXWmr7JDPSjcPAwcfoLcuVjF4cvOW11/WQ3hfLAzDiP44PTxztBB
BZR+cpThfH5Q+vmuCOfD7IfxYe6LBqXnMwg+zD50Psz/4PQXaggPH3C6/IXg
9weXqEz3N4Lzk0HhvwLBB/vXxxjOR89fAFOLfpo=
                   "]]}, 
                 Thickness[0.047778308647873864`], StripOnInput -> False]}, {
               ImageSize -> {37.678451805728514`, 29.409677708592774`}, 
                ImageSize -> {20.93247322540473, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {21., 17.}, 
                PlotRange -> {{0., 20.93}, {0., 16.34}}, AspectRatio -> 
                Automatic}],GraphicsBox[{
                Thickness[0.03755163349605708], 
                StyleBox[{
                  
                  FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4nBOsXbjeiUHmXlxmqcNtBxgfImpVzgzHmk5
rPz2suLMA0UHnxPstrOvajmUHt7mOnOuApwvUjmp5OwTeThffteCfal9cnD+
9mCriP/sMnB+zf0ft4xPS8HNh/Fh9j9wjXecFSiPwQ+4JV2TKKQJ55vZ7A2a
lqgB558BgTfSELqHF0prOZgYA8FmHocNenmLGe9oOcyYCQI8cPsZQKCBC86X
aJKZYnD5uz06H+aeJbeWPzZkZoC7Lz0NBJjg/G1eGyzm/GSBiLMh+O0K7Kpn
TKTgfJCzjC9LwPmtIPkpYnD70PlgfxiLOjSI17JmHvtjXwUKN29Rh/6Ibn/G
AmYHGN+uxLH2tAwbnK/+SeXlrJMccP7XfR+3pl/jhfN3gOJHXcABZj6MD7Mf
7F9ndgw+zP0wPsx/ML6+1krhC0s0HZpB7mXjcBDt8XrFUoLgz1mkvPNPuqaD
zEax+UwPOBxOHXZamymnCXEvp7yDBoh+KepwoHtfk0mzPCSeHEQdekH+nSAP
dy8s/cH44OjVVIDz9+bXvJ1pqgBRlyLqoHztUTCDjYJDjGqEzLkaBB+WnmB8
WHqD8dHzB4wPAP5BQU0=
                   "]], 
                  FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYCJAQEYkWhmJDWExHGpIVU9LjUD5Yah7l8A
JrECaw==
                   "], CompressedData["
1:eJxl1FsoQ3EcB/AxWSuT5CCXctlmOzJnQ/GgjhdyKcKDiNxbLiEk4onlwWUe
pj2QlFfFixKFkltIMhKKpFYu5ZbkUs6Zvr9TZ6dO61On3+///f9//8XWthU3
KBUKhY/w5gqvr/BWxGS91AVY+NQU8WF42Baj0h04Qnl7SZfWeWQmz12vBU6/
cWTd3eDM4T3Hj5eNFPoEhZE95U7CyUUXkf01wUZyyGjevd+7kepFzVQZ9zmW
+sFYj9zhky619Zb977Np5gt2VZlTpyxveNKscXscuWN+5NLaLvlSWIaFkez5
TTORf54eNjLmkqg+jP6OYVv5SZSJbG17tu25ksk56wPR6e5kygcjP6w9uy1R
tMTzDY3Cs23wMr6HUa+u8ipbeW6gfjsry2P+Eyy5urQ4YVad6GXkGfLbspt7
WMr7JeYbNJB/P7pvpo8TyP2vi0XNEZLF5TTqdWRGXJdDS/Vh9F8UD1yjIw9p
ChccW3pyvSePnvLByA9jnmDMG+phHtEPxnrkxrwjT9/150VKPkN54cfOJeZ7
XzL2C8Z+wthv1IfRH+cF4zxhnDfywcgP94r9VuNonuTG9zDqYV7RD/MMY97l
Rh7cF+TFfYLdTYkfzlbJuI8w7iss///5AyOhx50=
                   "]], 
                  
                  FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4jQQmGbhMGMmEPzUcIDxdRTlv+SEaTqAhGdm
Ivi2lRErTH0R/EaWo/2G300x+O77a2Ut2PXg/P8gYI/gg+2bqefA579+SuoJ
BB9MzcTkw/TD+DDzYXyY/T1er1hMHI3hfAOtlcIXVBD85Ng7bsw/jDD4MP/D
+Jv08hYzztGA64fxYebD+DD70fnV93/cMn6tDOd323juStuE4H9YtF7hbIQy
3P8wPix80Pkw/TA+zHwYH2Y/LH5Q3JOJ4MPiF50P8z8ABBjimQ==
                   "]], 
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQrfGWd59BpZmD/xPPS6aXeRxg/Be1j7PPv+Fz+POt
9MGchaYYfJHKSSVnj8jC+alpICAH5+8Itor4v1zO4YbQJ8fzZQh+jILjx+QY
BH+L+Y9DKVGmDv9BYL6cw5edt7r+upo6yO9asC9VT87BvjJiheleI7j9MD7M
vapPmued/WWCwT8DAj3scL6JMQiwOhhorRS+8MXEgQEEGlgcUmLvuDFHIPhg
/2ti8tPB/mNyiBDffpHBz9Thy76PW9OnMUHMLTaDy8P4MP0HamUt0l0Q/E8b
ArJnLTeF82HhBXMfjA9zP4yPHj8wPgAuzL6w
                    "], {{
                    21.034399999999998`, 3.8656299999999995`}, {19.0172, 
                    3.8656299999999995`}, {21.034399999999998`, 
                    6.798439999999999}, {21.034399999999998`, 
                    3.8656299999999995`}}}]}, 
                 Thickness[0.03755163349605708], StripOnInput -> False]}, {
               ImageSize -> {47.92884881693649, 29.483847571606475`}, 
                ImageSize -> {26.62713823163138, 16.379915317559153`}, 
                BaselinePosition -> Scaled[0.3235770320424004], 
                ImageSize -> {27., 17.}, 
                PlotRange -> {{0., 26.630000000000003`}, {0., 16.38}}, 
                AspectRatio -> Automatic}]},
             "LineLegend",
             DisplayFunction->(FormBox[
               StyleBox[
                StyleBox[
                 PaneBox[
                  TagBox[
                   GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                    False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}],
                    "Grid"], Alignment -> Left, AppearanceElements -> None, 
                  ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                  "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
                FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
                False], TraditionalForm]& ),
             Editable->True,
             InterpretationFunction:>(RowBox[{"LineLegend", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.006`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.006`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{#, ",", #2}], "}"}], ",", 
                  RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                  RowBox[{"LabelStyle", "\[Rule]", 
                    RowBox[{"{", "}"}]}], ",", 
                  RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], 
                "]"}]& )], Scaled[{1, 0.5}], ImageScaled[{0.7, 0.5}],
            BaseStyle->{FontSize -> Larger},
            FormatType->StandardForm]},
          AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
          Axes->False,
          AxesLabel->{
            FormBox[
             GraphicsBox[{
               Thickness[0.04084967320261439], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4rVCOnzpdUIOIpWTSs6yyDjA+PK7FuxL9ZOB
0kIOBsZAUCzjIAxWh8nXh/LftOV2G+0WhMsf7N7XZLJY0CHk7eWPMxxlHA6g
8Svv/7hl3C3ooP5J5eUsTRmHVgV21TMmgg7paSAgDeULQMxhlnRoEa9lzWTj
cTgDAmtEHRhAoIENzofYxwzn90d0+zMWMEP8dU8Mzq8B2ftaHCcfol7CYbvX
Bos5O5kdHrjGO84qlHTgceTzmqHJ7fAkceE1E30VB/c1R5cz/BCE8/+DwH0h
OB8cHtHCGPwp7a1Rl+cg+GB/PFCB2COI4EerRsickxGC87/v+7g1/Ro3nG9f
4lh7Oobf4fzVsDf60RoQ+/fzO0jPi9M8vQHBnwyybw+C77G/VtbiOYKfEBKk
vsBTExqefBDxek2HpbeWPzZ05oXzIfI8cH7B8pIN//y5HNarPmmel6sJCfce
TofN5j8OpazScAh44nnJ9DIr3L01L5p+Tdv50x7G3yC9TffUm69wvgko3Rh/
weC/Kt4q+jsbwYeFp9dW/+PJbV/h/HknJi/JVvsJ5xeC3MfPCg9/Fv1fXJd6
/trvCLaK+H9c2sEDpJ/tj30MOJylHHKmJhRaFP+2h6RTSTgflv5gfHDyPCbm
ILNRbD7TAwaHmSCwU8ThBu9tsVQzNjj/Kzi++OF8WP4Cp7MN0g7o+Q8AYpV5
jg==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jfFW0V/d6s7bPfaYDHHktkBxl9ya/ljw2YE
38QYCDYzOxhorRS+oKLuEPDE85JpMKuDxNQrnBmHVBxu8N4WS/3G53AGBHKU
HdzWHF3OECEO588EgU4FOD8hJEh9gaaqw4wJ/FVm3SpQczUdniYuvGbir+6Q
kf+h9eQXbbj9YFpbB85Pib3jxmyB4G8x/3EoxQvBfwIyJ1/HYYPqk+Z5ueoO
56+GvdGv1nHwOsFuOzsUwU9NAwI2BP/vt9IHcwRVHfwvToz5d1jLIR0k/0zZ
YT3YHA2HcE6xduP1ShD3sqg5gILFWFnJwQPk3wplOB/mXxi/RYFd9cwVGQd3
sDolhx3BVhH/1cUd9ubXvJ25VdnhLChceIQcXmRpf5suq+rA7cjnNWMlh0PA
LemaRCF1h+ug8C1jgrsfxof5D8aH+R/s7mUIPix+AZSk0j0=
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4mgFx4/Jc4wcTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Tz99fKWqRvMXQ42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjxDhy3mPw6lcKk4eJ9gt50tauiww6Hp0fEf
Kg7paUDQZuAwpb016rKMqsPpw05rM+UQ/OO7dvSyGejB+Rv08hYz2ug6rPj2
suLMBGWHVJD+ZzoOYO9dVnJ4ArLwASa/hdd//RRVbYh5EzQdJKZe4cx4pAXn
y8yL0zxtoOXwPHHhNRN9bTj/PwjEa0PcyYbgn78a9kb/tgac/6Ytt9totwSc
Dws/iLsRfJh96HxY/LBwdskn62k5VN3/ccvYW9QhJfaOG3OFNpz/5+3rA5bK
OnC+SI/XK5YrCP7zLO1v02X14Hyw/Xv04ObD+DD7fUDxYaoL558BgTc6GHyY
/2B8MH1GAc4vP7zNdaavssOfb6UP5kzUc/gJcudiFYcvO291/WU1gPPBzjiM
4IPTxzsDBxVQ+slRhvP5QennuyKcD7Mfxoe5D5yezyD4MPvQ+TD/g9NfqAE8
fMDp8heC3x9cojLd3xDOTwaF/woEH+xfHyM4Hz1/AQC0wn8F
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oNty8NPOZk5zASBTgUHGP/DovUKZyOUHA7U
ylqkq5g5bFB90jzPVxWirtLU4e+30gdzBDUcvE6w284+auLAwtkln/xOy2HG
BP4qs9PGDuevhr3Rr9aBqF+J4L/I0v42fS6Cf/Kw09rMPmOHJ4kLr5nkI/hb
zH8cSvFC8FNi77gxWyD4b4q3iv7W1nFY8cJD7/9BYwf/ixNj/h3WdjAxBoLP
JhDzozUdIsS3X2SYZ+pwBgRyVOH8cE6xduN+BTh/rZAOX/o9cYcSoLGn+Uwd
SpaXbPh3nh+ib42xQyGI388Ctx9sz2ZmOH/JreWPDZsR/O1eGyzmWCL46WlA
sIwJ7v/rvLfFUsuY4OED4/d4vWIxuYjgOzQ9Oj7jtImD/xPPS6bBnBD5RFOH
z/s+bk0PE4S4748pxD3GYvD4mw4yN1LaAT1+AeQv4Jo=
                  "]]}, 
                Thickness[0.04084967320261439], StripOnInput -> False]}, {
              ImageSize -> {48.96896637608966, 32.67741967621419}, 
               ImageSize -> {24.48448318804483, 16.338709838107096`}, 
               BaselinePosition -> Scaled[0.32439307852814453`], 
               ImageSize -> {25., 17.}, 
               PlotRange -> {{0., 24.479999999999997`}, {0., 16.34}}, 
               AspectRatio -> Automatic}], TraditionalForm], 
            FormBox[
             GraphicsBox[{
               Thickness[0.025464731347084286`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYoVdC/alvhN3SE8DASkHGF8eRK+TchCpnFRy
dom4Q839H7eMX0s5tCqwq54pQfD7Irr9GQMQ/IPd+5pMnMUd/oPAfSmHNpD6
K2IO913jHWcVSjnsCLaK+H9cGGJuipgDAwg08DmcAYE1og4HQPofc8H5YNqH
Bc43BgMmB/VPKi9ndUrA+TD7YXz3NUeXM8yQcQh44nnJ9DKzg/K1R8EMcxQc
ltxa/tjQmd3BeUKzUJqVkkOMaoTMuT2cDjNBIFIZaj+fw8+3rw9YLlaBmFcs
BOc/APlDUBjOB/t/g6hDI8vRfsPpKtDwEnNY8e1lxZkJyg5RYPNF4Xxw+Poh
+BD1Ig4CsQH3jdyVHd605XYbRYs4fFi0XuGshrJDOzj8hCH+P6ME51eD/JuN
4IPd9VHRoRIk3i0C8f8KRQcTsPtF4Xw3cLiIwfkhby9/nPFQ3KHTxnNXmpIS
nA9OD2LKcP6Fq2Fv9K0R/p3S3hp1WUYVmm6E4PzC5SUb/vlzwPlP/F4m/J3/
3f6Opuya/5sV4XxwOC+WgfOjQeFUI+Fwnfe2WOo3Bkh87BRx6AHbxwXnw/wL
46Ok32OSDujpGQCdOkmR
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTVDUdtnttsJhjyewA4y+5tfyxYTOC
b2IMBJuZHU4ddlqbuU/DIeCJ5yXTYFaHTXp5ixlj1Bxu8N4WS/3G55CaBgRs
qg5ua44uZ4gQh/NngkCnApyfEBKkvkBT1cFAa6XwBRU1KK3pUP/bquDcCw2H
jPwPrSe/aMPtf1O8VfS3tg6cnxJ7x43ZAsHfYv7jUIoXgv8kceE1k3wdB4/9
tbIW7JoO56+GvdGv1nF4DBJ/rwHn/weB+Qj+jAn8VWar1Rz8L06M+XdYy4EB
BBpUHdarPmmel6vhUAdyn4cKxL0sag5nQGCPsoMHyL8VynA+zL8wfosCu+qZ
KzIOf7+VPpgjqOKwI9gq4r+6uMNTkHv8VR3OgtTxCDk0sBztN9yu5sDtyOc1
YyWHwyuQv1drOFwHhW8ZE9z9MD7MfzA+zP/poHBehuDD4hcAyJ/OAQ==
                  
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                  "], CompressedData["
1:eJxl1H9IE2EYB/CZhhg0LfFHJLTtTtJc+3F3WxRFT0FFSSAaNAwry5+k5R9G
aUZqqMQCKwwdjVFaqKQoFFoW5g9Cq2k/DCMLFuI/ZUJF2CSpdu94nmvzhZfj
A3f3vM/3fe+0x06l54aqVKoQ38zwzWW+WRX2tN7cagVJlEcMoGs04Ynuhlh4
Nryzs1CtOP7624iCIQt5JvvWpPTEAoP2/mopNJ4cXXatdCxHQ+YmpzNUTh05
KivNI+zhIGluZb+pzAL3N3mHclbwUNJh/1CgscADqJ4e8fJwed+XMOmqBA11
NZkTCYn++5MVdxtOtoToxUB3CGCLiK0TuzhovBJZbj0nQPv857PuAZ3//WmC
v89GHrb7yjTdNdPz7P5ZEzk3zzdqjeRROQ+XAS5t3duXp+OgM3HmoqvYAN+a
uzRjbTpwNnMPF/OXGp8/ciB9/c3kFKj40Z12YoonV/7eUjKexMMF+TqqJzc5
fGNBD52r9er8PxyZbdeEjvy1ttguPIon4/7otet+FvUoxnrBxv1n6x1JgXKP
d0pMjYHF+dOfnKs2klkfjxVj/+hKOddeI5nlmWKi96MDzs9LA9mf91Jjf2g3
GxrymeGeXY79HKSOhm+7EWOChbnZgc0tPAzWth58/kbxX3nUm8ny8sf6zMDL
57OII0fK5/OXloz10bg+dh4dirFesLH/OPn70ZkpH3YORxQf0uz4fjxBIBs3
tEe/KlUsb69jjUhm9QtFej8a67M87ghku/w9VS019ofGfNGY721Pv9qZIVJ+
Ca7DyS+iJLItrve1alzxefkceyXKF435orE+GtfH8nmnGOsFG/tn3/dRifJ5
v7YiW1huIbP/TKZi9tw9xTlZH3eH2qyB+/Pf//EfsNQvOw==
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4o16eYsZpzg4mBiDgKgDjN+qwK56ZoqYg/An
x/NppQj+5w0B2bPYEfzfMblH/zE5OPRFdPszCojD+WDjLkvA+QG3pGsShTTh
fJEer1csXzTh5snMi9M8baAFtw/Gh7kHnS8x9QpnxiMth5Ktor9P+9nD+RtA
8jwIfv1vq4JzHPYQ8TtaDvlrum9nfLBzmLNIeeefdKA8y9F+w3AbB/ldC/al
rpN0CBfffpFhn6UDC2eXfHKelgOP//opqSss4eb5nGC3nb0UwX+cuPCaSTyC
nwYCbeYYfJj7weF8GMEH659vAecnx95xY15hAQ8fGB8WfjB+jGqEzDkZKTgf
Ft4wPix+YPaj82HxDfbPVXOHqvs/bhl7izo0gsKj3ALOPwMGCL44yF9KlnC+
/8WJMf8OI/hgc4Wt4ObD+DD7/34rfTDnowUGH+Z+GB/mPxgf4n8th/21shbp
XxB8H5D9l60d3rTldhtJizn8B4H71lDzRR003vLuM3hpDXfPB3B6s0F1nzKC
D1avaQNJzwWiDvZNj47PsLZx2BFsFfFfXcwBFC0mivbw+NoLco8KJh/mHxgf
lj+mTuCvMpO2h/v/CSj+7e3gfHD4MmHyYe4Dp0cPO9T4sbGH828Ag8VoKoL/
NEv72/S3CH5wicr0/wUOcD56/gcA7QCRjA==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uOaVpNOtzs5zASBTgUHGP/DovUKZyOUHFxV
S5lmVTg5bFB90jzPV9XBGASUnRz+fit9MEdQw6Hb6xWLyUlHBxbOLvnkd1oO
G/TyFjP6ODqcvxr2Rr9aB6LeGsG/LV2TaGSK4HufYLedrevo8CRx4TWTfAR/
i/mPQyleCH5K7B03ZgsE/03xVtHf2joOO291/U11d3Twvzgx5t9hbYf/IHAf
an60poPwJ8fzaaZODmdAIEcVzg/nFGs37leA89cK6fCl3xN3kHf8mHzmraND
yfKSDf/O80P02Tg6FIL4/Sxw+01A/trMDOcvubX8sWEzgr/da4PFHEsEPz0N
CJYxwf1/nfe2WGoZEzx8YPw13bczGPwR/Pbl4aeMzgD998Tzkmkwp8NqkLy4
k8PnfR+3pocJQtyX4gRxj7EYPP6mg+IzUtoBPX4Bt7/POA==
                  "]]}, 
                Thickness[0.025464731347084286`], StripOnInput -> False]}, {
              ImageSize -> {70.69300722291406, 29.409677708592774`}, 
               ImageSize -> {39.27389290161892, 16.338709838107096`}, 
               BaselinePosition -> Scaled[0.32439307852814453`], 
               ImageSize -> {40., 17.}, 
               PlotRange -> {{0., 39.27}, {0., 16.34}}, AspectRatio -> 
               Automatic}], TraditionalForm]},
          AxesOrigin->{Automatic, Automatic},
          AxesStyle->Directive[FontColor -> GrayLevel[0]],
          BaseStyle->{FontSize -> 16},
          DisplayFunction->Identity,
          Frame->False,
          FrameLabel->{{None, None}, {None, None}},
          FrameTicks->{{Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}},
          ImagePadding->All,
          
          Method->{
           "DefaultBoundaryStyle" -> Automatic, 
            "DefaultGraphicsInteraction" -> {
             "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
              "Effects" -> {
               "Highlight" -> {"ratio" -> 2}, 
                "HighlightPoint" -> {"ratio" -> 2}, 
                "Droplines" -> {
                 "freeformCursorMode" -> True, 
                  "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
            "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
            None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& )}},
          PlotLabel->None,
          PlotRange->Automatic,
          PlotRangeClipping->False,
          PlotRangePadding->{{
             Scaled[0.02], 
             Scaled[0.02]}, {
             Scaled[0.05], 
             Scaled[0.05]}},
          Ticks->{Automatic, Automatic}],
         TraditionalForm],
        InterpretTemplate[Legended[
          Graphics[{{{{{}, {}, 
               Annotation[{
                 Directive[
                  Opacity[1.], 
                  AbsoluteThickness[1.6], 
                  Thickness[0.006], 
                  RGBColor[0, 0, 1]], 
                 Line[CompressedData["
1:eJwV13k8VF8bAPC52oQUkV3IWolClmHuc+8gOyNUEipLUpJKKaEsJXsKCSWy
lLX8ojS2UuKlIkvZiewJY6v0nvlr5vs5d86c5T7nPI/0sTPWrhwUCuUARqGw
P+fOyk0sZpXRKIw9ttkKD2kuERKOYqkJ+Nn4km0F8Vdxkec7No2lZOGGMQ0h
3cFR+Ny7PR6fU17gdU4SH966pOL9Vi8Ea1Pe4f6ezwyDFfLxDsHF8YqUNvw2
97FIVuFrfP+icHt5yjDOyTpgXtTQgG9/vz01nfED73QnJD7e/x9OSdA9fmPt
CO7V8XBA0rMRz1Nz/mntPYqbgei47bqP+Noz2evG6BO4UblDqZTYZ7x7RlQ8
kjWNx91cY3tN8wse55Fr9iplHhezY9U/V/qG83pnfK1bmcdfZskrJER9wyN9
U93anRdwxaxYXv5f3/CbwXFBc7KLuM1VlfqOF514UKpfya78JfyawK+AYr1u
3OuzsXgG8w9+uZ2UCxXvw7PEWSyDMxhs+rE6cHluAA8OuVu7K3YdvLAo+2eo
MIKfuvjAdJ65DnpYf/zfmI7gdidzPzPH10G+T8gaKe8RfLsVs9tsHycUZZ77
5Fc2gn8SG2KdXOGEe4UObiX7RnHJ5+ry2ae44JZxbJuL8xhe1t8SttV4A/CP
OxzOvDKBX9y6XpbzGh+UZcdkEarTuNsOPtalRD7gWDw5+ZI2jdtpirwbzeeD
UqOzCfLm07i6pdKJhm98EJmsiXd7TOMzAcZ50er8gNdr6lU/msZP9YSrC47w
w0m5Sn0v/l+4cyqXgYylAHix8j48Gf2Fm4jxuOlKCIHBVKL7rN8svuIVK31H
QwgeKQvFdobN4s9qBLrHzYWAFjDK/zJ+Fhc9KWFzP0AIak9z2tjkz+JjZbvI
5V4hmMNLf/P0zeLhdgzJskfCMGrpei6WPofXxSW0qSmKQsC1US6FVSzckFN6
3w41CfghY/Qw220e/9jiKTNoLAE7pgXKgrzn8YMPXvxNdpYAfCb8rvXledxz
r1kJV7QEfHpYWd4XNY/HulyUHhuRgIu/005nl8zjnVWNv3PSJEFPafnXIGUB
L9PVO7h5jRSQ5o4O9DsLuDlrlCfOWxrOXC80+Ja9iM8FNJ7p85eG1LBUtTdF
i3gyZ3GzSrg0PIvbavr45SI+InYpqSldGv4eH9xo27CIh5BrZXlapIEZGfzg
+NQi/jpGhnpDQwa+f0vXJtWW8J3bD3tcXZYBbtdAW+WyJZzH6X+1HiGy8FWn
69xE4TI+fba4MDBWFoZPt0wqlS7jX0IS7t1NkYVxPVziWMUynvrE+XR1iSz0
axzLr/nfMr5rfk5AZEgWnHls1huMLuNWURIudQZyoBPRedxa+jceX+7FobBO
HiYvNknmR/3GRYX58O/hCrDQVDygd/AP/qVBtvjY4e2gNGfXvJT5F992qdqn
wkMZjvrVJTd/WcFjYhK2bJRRhddvFXdmvvmHl9z627Lx5m747tiWK2VAgW0c
StqBPGrw1GjKaO4BBebNC1cU+dWgySXKRimdAvX3NN42C6nB6nvrY488ooD3
btJSfpsa7A84lfQmkwKvnQ+7NmqrgXb+o9+huRSwqYyKE3NXg1fSq32+P6NA
mP/MaGm1Gty9rWnFXUuBkfny5GlfdTA06d8u+oMCeTb9ogJX1eHI6OId9RHU
/7O19zWD1cHsQcYOi1EKLJ1m3A+IUYf6KmZfwDgFuIaG7/PkqMP6GZtLbT8p
sLOFL1Xxqzo8a4j56LiIfl/o/sCZqgFbnkcUtXNisOC+OfPTPw3oFO9sD1HA
wP7WS/f2NXvBWqdtxUMRg9d5Tjt6uPfCwYBDFy2UMLj+6+mzcaG9MF6c7yi4
AwPeK/rVa1X3glPZMf77uzCQjb7Qo+u8F4SCxFzDNDCwLmkXzq3aC/82vj3S
S2JQQEmJunZNE0RVl58XHsZgbbXaIakbmjDFnItxcsDA8VqDbGWkJrx+0TbC
ewSDjRy/y/8kakKWxAn+U44YeK+yH7tYoAnmKsfNpI5isHut8D6vTk141daY
5O2GQQn3HcphDS0QYmzyf+aNQfmWyHPqo1rwpCQMqw/GYPVozZLZTy3QSPQ6
4x6CgUX5UqArSwtOdF+1Wx2KQZ+Te2QCpg3m4lZxumFofLnk40URbegR9qnJ
uomBFXWp7bWJNlRHLx84FoXBsJObjkGeNrzh7LK7lIABfy5gdmd0YGT0vrJK
NgYMEY+YtRd0gFU+WpeJHBseJ1F6WQfM9faviORgsOHkgLZwmA74GhlorcrF
gHNHiM+3FB3YcFh76tMTDP7mvR90rNcBij4l5lABBiNFFu/c5aiQ8eofp/R/
GChIX7QR3kEF5rdYk1vIbnEPBupUqbAlMHXnLPLg2ekVJV0qyFiymt+8wKBn
z23NCWsqUH7sKXAuw+BLSWuOdxAVgupCGm6WY1BZ5hDh10mFv1scluOrMZjS
kf2S0U8FwUPfrywhSzLHxZt+UKGoZf8dxxoMAqovF8jMUWHDxYZbCm8woNUn
fW7g0YWQBOs7JW8xYHZ+EZKk6UKTtodp+Xu0HytmmTUPdeG7OKXdvxGDsSCB
yYksXXDPdc1oRRZd1aUhlK8LavH1G3Y1YXB5ned7z5e6oBd8gdmNrLMpfEyg
WRfMWCHRWp8weCldq+q+Sg+e+tgqdDVjUKqvx+R204MbNuXxXe0YhEWEGouc
0oPs2ONSih0Y2DQ3tsr76MGJ+Hc255CnnRyniAA96Avx+4/zKwbbrwRuvZSg
BypQfljlGwZpxdXXvr/TA3eHny6nulB/koaGTAUadO3bVpLVh/pzjW6uV6aB
sKdv/A/kbXltjh1qNBhpcpBS7MegStv94ixOg/Rz4fQc5GWbmzlKB2kg+mvi
eeYABl4R9VwJN2nA/3LP0ejvGNgtWnz0GqWBp4vHJvkRtB7dN48L/KRBcou5
4SHknuqahZdzNHi1c1ErEtk1Yq/UGgoO8pflbH8hn5eUPHt/Cw6yMbdPlY1i
EK8/yV9HxyFsg6aGzjgGn2Ij7KTTcBD16RfaMIXBnQu1Y+8ycLiapaighXzQ
/l/AqVwc8AqDhWPIvdvOZZeW4NDKvPStFHnqhf2ieQMOC2tXFzn+RO9vt1Ly
5UUcEnmrih9OY/BY4PuUhxKAj5NV3/wMBpRYqwS/nQAfb2vrSsyi84WbqReu
ApAnZWhNn2XHd0JkjgbASfmj+dHIfj/3bf9BADBbarfJzGFgXv/U1cUeoC/4
2h5dFgY5BsIbzh8B0J/xJB2ROapDSoKdAa4VtPEGIZeWHlmV4QZg0fqsuwZZ
+vHG9H4fgPTHagcM5jFgBZ7rcowAyEypbdNbQPH8uzfYKxqgxvBCxWHkJ75m
OwLiAOrkK138kJ1Oy11OTQTg2pwz+Rz5g327UFcGwBdX/zm5RQxSNaj7D70G
QN9m/yIbjHPU758ESJTZkxGwjEGyxokLKtMAWoJ9O+KRpwMbpbhnAfJ51QOz
2e0CSRdrFgF6E6hhH5Gn9JTldq8moEP+vbDEbwySYg8E8YoRoJJv4VaAPPnt
9Y4xCQLsE7MeVyKTcjLttVIE+H6gFn9Cnng5oXxVnoBQs0DlGWRi8Frn+G4C
NCo3M/f8QfGmkbf3gxEBZn0vzZ8g40F8A5mmBBinmDmUId+p940KsiCA8Tpd
6x273Yn4rmlDQOSZOft+dvvNtrgsJwJa478bCf7FYLSZqnf9GAGOR9XqpJFp
EukjR1wJ+Ce1bssu5JFiT1zQk4B4ZpqEIbJeJ2Uy2JcAtSOaveeQb8u5JTn5
EfAsz641gP38mQY61Z+AQ/7M5HB2++qE5JlrBGwdrIlPQx5W3mF0NIqA2kpb
4h0y9VLsrG4sATmYfclH5NgaVppwPAFVjBMLHez2A1Wsj0kExB1fPTXGbg+y
zaBlEjBFG3zAs4KBuvKVae5sNL8hSy8B5K9fH+p9zSXgcJjTRnFkGbWJ9nOF
BHwvf/9hO3LJ0HWe3FcElAfOSBsiH7ydc8iXScD5dZ9umCH/pTVl0asI6Jqc
r7JGNkwSIXpqCSi0OJvviNxhUnRh82cCeHNMz55H9l9orelrIWDmVPY5P2Tp
zN8bC9oI8AqaNA5APvnX8IlRFwEK3OE+N5B5n5xaEOwl4EjF2toI5Od2t/UH
+wmQ1qocj0H+U9jdcxUF0L4F1ReJyA8dVu00HSMg4xK//X1kg/VKfsKTBFzX
CmxOQ44+dn7z8xkCmOMmxGPkPRuTnYNYBGwWa9bMQW4rr8w3XySgn6Kx6iny
VkFuo5G/BLS79wgXIb+tVr37H4WEZVnz48+QT3jZDVxfRcKtTSPXS5B5xPxV
rNaSEGz05uIL5KL36f4S60kYHJshypBtzr//MMZNQrZgRP9L5CWpyS1lvCQ0
Dj+wK0dOa+R3CeUjwcrfIP01MnlZq9hagATVuZhqJvKwvOPKViESTpyKL61A
jmgJNp0UIWGewyW4Elk1KDfplTgJHa2CclXIX3Z+HLqxlQTuVcwUti99ndtj
K0NCRM7pMbYlwkSDZORIsPtO5a1GrtkDjT8VSPD4QuVk263XVZS5nYSahGsd
7Oe5IiPcbymT4GgsHch2oVZxyQFVErS5VP6w/99mqA2TUyPBeqHCku3FuD8W
MxokPN415McebwpNJqVSiwSVpv8us+dDjO8bjaSSMDWrb82e73Di6b32NBJ6
mVkU9nrc0o8PViBIoJj8DGWv165fZZ/m6CSYv9gzUIrcktojUWNIwhupUEH2
el8yWe0ZY0zC0ezlrez9EF9QKnMwI2HbiWyMvV9VGZZrtluSsObag1eFyK5W
F6wXGCSs27Rgko9ckFs1EXeABHtOwZlsZNNeDaEUexKez/x8n4k8IvCUyDpC
Ap/sYa90drwE3U14dZwELRFj5WTkyv+4qt+6kZBH/WeQgOwwHjje5EHC1WN5
KreRE+xOwuAZEqIuW/uGI6tF9p6c9CHhUn1ASwjyp2qbuwsXSNjSxckRxF5v
ZXyM25+EjOjElgvIgasE7qjfJKFbZIOpE3t+2uEVtAgS5u7mahxCfuW1MmIU
TUJr6cEZdjzOfR3RO3KHhH2yRgMG7Pe1iPkj9CEJttu60pSQ1wzv4Y/NIEGQ
ESAug/xILEc3OYsEs/ihU6LIXWG34wrySPCNdAjjQrY64k5tLyNBvNUhbQSd
L5O3u1z7y0lgKSWV9CLfqmPEjleg8WCmaW3Ib9V0h/69JaHMx3viDbIWF1+M
4mcSyr9t901Bli59NeA3itzbb22AXDGhsiFkggSxwfVPtZEdZB5rRv8k4Y8h
b4cyckJUTOQjFgnJ7muK2ecxl4vL3gaMDpkxEkcH0Xk9s4n3lrgoHSgJfo2+
yLcE/ctmxOmw2PHjnAeyjOjYcN1WOlTsXmYdRmZse0e/IEcH5uP9UYBcpBHw
t1GVDh2SrVycyF72U96B++hwnzplFYvul7GMpgMD5+mgoZcWFIbur+s5umFl
F+kQ84/GPI8smv+kJPoyHbxNU9uPIRu/COOjBtFhU+7nxzTknDpaQ3wEHeZT
WnLnllB8TRbQDB7RId17g6M9cv/eGLmcj3QI5esf4kH3q89bs93lzXRYo90j
xUL3MYc1l15TKx0cNac1upFlTofazHXS4at0xlQeskvGlWAYoUNN9MUUE+Th
jSf6Oyj6kNl09ncAygfGRyB1/R59YGo+Y/wP5Rv+vis54hr6IBFUwCpE5ln9
ukRFSx90S+R945F3btX8ny1NH9y2feaxR/ayVf6dbqIPSgtLt4dQ/jJdLXJI
57g+mJDLfOz8h5U8I+B5Rx+42p7a/kX50Zdb3jVnEvVB/6usfjdyyeWpM+eT
9UFSNYifiXzefqz+6kN9ELeVsvRHnhEZCIrN0we5wXbjJZRv/Uz6PPHfW32I
NCzcP4nysdGEorcUFur/H4dyxQQG3be9zifYGkBrcY/lWpQPnjGWbK5ZbwgK
LvtKNvageoFWFCzfaAjfa4YNSj+j9+HXBbWI4H1Arn7EMYby9Sotm/0H9xqB
+3/SUxalKJ4qBN47LBqBx8e2N0GoftnGsV77WL4xOG2ZvDOUiIFlSO9K2lkT
6LqaoqiE6iX52tGaLkVTsOnt/zN5HsXvPZ6F612msH+VUPXV4+g+yuMLdH5g
Bh8mVy7wWGEgFmCyBrc1h30KVR6X9VB9EOXaayNqAcLn+O3mUf2psvueUkun
BRxGJfZVAVSvxVN8rGMtQTGumlcOQ/mYiNyN1dutQDZV+egcqn+JD8dtnEOt
gNpaVM3RQYGMmoJD0z1WUC/8SOrgWwoIdY5xigMDPBgDkmMFFOhvBs26ZAbk
HxWI70qmQIqi6ZYjKQzQkpKcu458MMCW9SuVAW0cD2yUkD8pnXwuls6A0mJe
Ad97FKgIilc5k81AeXJ/5MYkCiTvGlbYUsIA7zrlE+RdCuy/FSHs0siA+RvE
l+wYCvD23V1YbGKA5g0zRQvkeo2HbVGfGFB/l99/LpoCZH/JndIWBpg4dsgQ
yKpaPZu4vzEgmivs9LdICvAMq65/NsyABprBEs8tCtRRqSOGIwwwGPpn/Dyc
AsFxBu87RxlQEJuYfAh5Wdc+dM0kA16ec6Nm3aTASHwwdmiWAYEdzCv4DQpk
jkb1Tc4xwEwgpWEojAJOeFLl9XkGfLU8IRaJ3DaWdzVviQGJ9JZXHaEUuA2l
DsRvBvjr+HIFIlskVFPb/jDgRsFGezlkrokGUc8VBghUpuc2hFCglmhb+veP
AVcidi2dRf4/CmaumQ==
                  "]]}, "Charting`Private`Tag$17400#1"], 
               
               Annotation[{
                 Directive[
                  Opacity[1.], 
                  AbsoluteThickness[1.6], 
                  Thickness[0.006], 
                  RGBColor[1, 0, 0]], 
                 Line[CompressedData["
1:eJwV0Hs4lIkCBnCqzWglCrm1m0v4Ro1Lg7FiXmlIbt+XQbpaaVpkFJrUObnk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                  "]]}, 
                "Charting`Private`Tag$17400#2"]}}, {}}, {{}, {{{
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 25.}}, {{24., 
                 12.9}}, {{48., 12.32}}, {{72., 11.47}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 25.}}, {{24., 
                 13.1}}, {{48., 11.}}, {{72., 8.76}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 25.}}, {{24., 
                 13.9}}, {{48., 11.05}}, {{72., 8.13}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 0.}}, {{24., 
                 2.5}}, {{48., 4.}}, {{72., 4.6}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 0.}}, {{24., 
                 2.4}}, {{48., 3.75}}, {{72., 4.3}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 0.}}, {{24., 
                 2.3}}, {{48., 3.78}}, {{72., 4.33}}}]}}, {{
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[
                 0, 0, 1]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {{
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[
                 0, 0, 1]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, \
{{}, {}}}}, {
           DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
            AxesOrigin -> {Automatic, Automatic}, FrameTicks -> {{Automatic, 
               Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
               Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
            GridLines -> {None, None}, DisplayFunction -> Identity, 
            PlotRangePadding -> {{
               Scaled[0.02], 
               Scaled[0.02]}, {
               Scaled[0.05], 
               Scaled[0.05]}}, PlotRangeClipping -> False, ImagePadding -> 
            All, DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1),
             Axes -> {True, True}, AxesLabel -> {
              Graphics[{
                Thickness[0.04084967320261439], 
                Style[{
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
                   3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4rVCOnzpdUIOIpWTSs6yyDjA+PK7FuxL9ZOB
0kIOBsZAUCzjIAxWh8nXh/LftOV2G+0WhMsf7N7XZLJY0CHk7eWPMxxlHA6g
8Svv/7hl3C3ooP5J5eUsTRmHVgV21TMmgg7paSAgDeULQMxhlnRoEa9lzWTj
cTgDAmtEHRhAoIENzofYxwzn90d0+zMWMEP8dU8Mzq8B2ftaHCcfol7CYbvX
Bos5O5kdHrjGO84qlHTgceTzmqHJ7fAkceE1E30VB/c1R5cz/BCE8/+DwH0h
OB8cHtHCGPwp7a1Rl+cg+GB/PFCB2COI4EerRsickxGC87/v+7g1/Ro3nG9f
4lh7Oobf4fzVsDf60RoQ+/fzO0jPi9M8vQHBnwyybw+C77G/VtbiOYKfEBKk
vsBTExqefBDxek2HpbeWPzZ05oXzIfI8cH7B8pIN//y5HNarPmmel6sJCfce
TofN5j8OpazScAh44nnJ9DIr3L01L5p+Tdv50x7G3yC9TffUm69wvgko3Rh/
weC/Kt4q+jsbwYeFp9dW/+PJbV/h/HknJi/JVvsJ5xeC3MfPCg9/Fv1fXJd6
/trvCLaK+H9c2sEDpJ/tj30MOJylHHKmJhRaFP+2h6RTSTgflv5gfHDyPCbm
ILNRbD7TAwaHmSCwU8ThBu9tsVQzNjj/Kzi++OF8WP4Cp7MN0g7o+Q8AYpV5
jg==
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jfFW0V/d6s7bPfaYDHHktkBxl9ya/ljw2YE
38QYCDYzOxhorRS+oKLuEPDE85JpMKuDxNQrnBmHVBxu8N4WS/3G53AGBHKU
HdzWHF3OECEO588EgU4FOD8hJEh9gaaqw4wJ/FVm3SpQczUdniYuvGbir+6Q
kf+h9eQXbbj9YFpbB85Pib3jxmyB4G8x/3EoxQvBfwIyJ1/HYYPqk+Z5ueoO
56+GvdGv1nHwOsFuOzsUwU9NAwI2BP/vt9IHcwRVHfwvToz5d1jLIR0k/0zZ
YT3YHA2HcE6xduP1ShD3sqg5gILFWFnJwQPk3wplOB/mXxi/RYFd9cwVGQd3
sDolhx3BVhH/1cUd9ubXvJ25VdnhLChceIQcXmRpf5suq+rA7cjnNWMlh0PA
LemaRCF1h+ug8C1jgrsfxof5D8aH+R/s7mUIPix+AZSk0j0=
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                   "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4mgFx4/Jc4wcTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Tz99fKWqRvMXQ42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjxDhy3mPw6lcKk4eJ9gt50tauiww6Hp0fEf
Kg7paUDQZuAwpb016rKMqsPpw05rM+UQ/OO7dvSyGejB+Rv08hYz2ug6rPj2
suLMBGWHVJD+ZzoOYO9dVnJ4ArLwASa/hdd//RRVbYh5EzQdJKZe4cx4pAXn
y8yL0zxtoOXwPHHhNRN9bTj/PwjEa0PcyYbgn78a9kb/tgac/6Ytt9totwSc
Dws/iLsRfJh96HxY/LBwdskn62k5VN3/ccvYW9QhJfaOG3OFNpz/5+3rA5bK
OnC+SI/XK5YrCP7zLO1v02X14Hyw/Xv04ObD+DD7fUDxYaoL558BgTc6GHyY
/2B8MH1GAc4vP7zNdaavssOfb6UP5kzUc/gJcudiFYcvO291/WU1gPPBzjiM
4IPTxzsDBxVQ+slRhvP5QennuyKcD7Mfxoe5D5yezyD4MPvQ+TD/g9NfqAE8
fMDp8heC3x9cojLd3xDOTwaF/woEH+xfHyM4Hz1/AQC0wn8F
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oNty8NPOZk5zASBTgUHGP/DovUKZyOUHA7U
ylqkq5g5bFB90jzPVxWirtLU4e+30gdzBDUcvE6w284+auLAwtkln/xOy2HG
BP4qs9PGDuevhr3Rr9aBqF+J4L/I0v42fS6Cf/Kw09rMPmOHJ4kLr5nkI/hb
zH8cSvFC8FNi77gxWyD4b4q3iv7W1nFY8cJD7/9BYwf/ixNj/h3WdjAxBoLP
JhDzozUdIsS3X2SYZ+pwBgRyVOH8cE6xduN+BTh/rZAOX/o9cYcSoLGn+Uwd
SpaXbPh3nh+ib42xQyGI388Ctx9sz2ZmOH/JreWPDZsR/O1eGyzmWCL46WlA
sIwJ7v/rvLfFUsuY4OED4/d4vWIxuYjgOzQ9Oj7jtImD/xPPS6bBnBD5RFOH
z/s+bk0PE4S4748pxD3GYvD4mw4yN1LaAT1+AeQv4Jo=
                   "]]}, 
                 Thickness[0.04084967320261439]]}, {
               ImageSize -> {48.96896637608966, 32.67741967621419}, 
                ImageSize -> {24.48448318804483, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {25., 17.}, 
                PlotRange -> {{0., 24.479999999999997`}, {0., 16.34}}, 
                AspectRatio -> Automatic}], 
              Graphics[{
                Thickness[0.025464731347084286`], 
                Style[{
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYoVdC/alvhN3SE8DASkHGF8eRK+TchCpnFRy
dom4Q839H7eMX0s5tCqwq54pQfD7Irr9GQMQ/IPd+5pMnMUd/oPAfSmHNpD6
K2IO913jHWcVSjnsCLaK+H9cGGJuipgDAwg08DmcAYE1og4HQPofc8H5YNqH
Bc43BgMmB/VPKi9ndUrA+TD7YXz3NUeXM8yQcQh44nnJ9DKzg/K1R8EMcxQc
ltxa/tjQmd3BeUKzUJqVkkOMaoTMuT2cDjNBIFIZaj+fw8+3rw9YLlaBmFcs
BOc/APlDUBjOB/t/g6hDI8vRfsPpKtDwEnNY8e1lxZkJyg5RYPNF4Xxw+Poh
+BD1Ig4CsQH3jdyVHd605XYbRYs4fFi0XuGshrJDOzj8hCH+P6ME51eD/JuN
4IPd9VHRoRIk3i0C8f8KRQcTsPtF4Xw3cLiIwfkhby9/nPFQ3KHTxnNXmpIS
nA9OD2LKcP6Fq2Fv9K0R/p3S3hp1WUYVmm6E4PzC5SUb/vlzwPlP/F4m/J3/
3f6Opuya/5sV4XxwOC+WgfOjQeFUI+Fwnfe2WOo3Bkh87BRx6AHbxwXnw/wL
46Ok32OSDujpGQCdOkmR
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTVDUdtnttsJhjyewA4y+5tfyxYTOC
b2IMBJuZHU4ddlqbuU/DIeCJ5yXTYFaHTXp5ixlj1Bxu8N4WS/3G55CaBgRs
qg5ua44uZ4gQh/NngkCnApyfEBKkvkBT1cFAa6XwBRU1KK3pUP/bquDcCw2H
jPwPrSe/aMPtf1O8VfS3tg6cnxJ7x43ZAsHfYv7jUIoXgv8kceE1k3wdB4/9
tbIW7JoO56+GvdGv1nF4DBJ/rwHn/weB+Qj+jAn8VWar1Rz8L06M+XdYy4EB
BBpUHdarPmmel6vhUAdyn4cKxL0sag5nQGCPsoMHyL8VynA+zL8wfosCu+qZ
KzIOf7+VPpgjqOKwI9gq4r+6uMNTkHv8VR3OgtTxCDk0sBztN9yu5sDtyOc1
YyWHwyuQv1drOFwHhW8ZE9z9MD7MfzA+zP/poHBehuDD4hcAyJ/OAQ==
                   
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                   "], CompressedData["
1:eJxl1H9IE2EYB/CZhhg0LfFHJLTtTtJc+3F3WxRFT0FFSSAaNAwry5+k5R9G
aUZqqMQCKwwdjVFaqKQoFFoW5g9Cq2k/DCMLFuI/ZUJF2CSpdu94nmvzhZfj
A3f3vM/3fe+0x06l54aqVKoQ38zwzWW+WRX2tN7cagVJlEcMoGs04Ynuhlh4
Nryzs1CtOP7624iCIQt5JvvWpPTEAoP2/mopNJ4cXXatdCxHQ+YmpzNUTh05
KivNI+zhIGluZb+pzAL3N3mHclbwUNJh/1CgscADqJ4e8fJwed+XMOmqBA11
NZkTCYn++5MVdxtOtoToxUB3CGCLiK0TuzhovBJZbj0nQPv857PuAZ3//WmC
v89GHrb7yjTdNdPz7P5ZEzk3zzdqjeRROQ+XAS5t3duXp+OgM3HmoqvYAN+a
uzRjbTpwNnMPF/OXGp8/ciB9/c3kFKj40Z12YoonV/7eUjKexMMF+TqqJzc5
fGNBD52r9er8PxyZbdeEjvy1ttguPIon4/7otet+FvUoxnrBxv1n6x1JgXKP
d0pMjYHF+dOfnKs2klkfjxVj/+hKOddeI5nlmWKi96MDzs9LA9mf91Jjf2g3
GxrymeGeXY79HKSOhm+7EWOChbnZgc0tPAzWth58/kbxX3nUm8ny8sf6zMDL
57OII0fK5/OXloz10bg+dh4dirFesLH/OPn70ZkpH3YORxQf0uz4fjxBIBs3
tEe/KlUsb69jjUhm9QtFej8a67M87ghku/w9VS019ofGfNGY721Pv9qZIVJ+
Ca7DyS+iJLItrve1alzxefkceyXKF435orE+GtfH8nmnGOsFG/tn3/dRifJ5
v7YiW1huIbP/TKZi9tw9xTlZH3eH2qyB+/Pf//EfsNQvOw==
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                   "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4o16eYsZpzg4mBiDgKgDjN+qwK56ZoqYg/An
x/NppQj+5w0B2bPYEfzfMblH/zE5OPRFdPszCojD+WDjLkvA+QG3pGsShTTh
fJEer1csXzTh5snMi9M8baAFtw/Gh7kHnS8x9QpnxiMth5Ktor9P+9nD+RtA
8jwIfv1vq4JzHPYQ8TtaDvlrum9nfLBzmLNIeeefdKA8y9F+w3AbB/ldC/al
rpN0CBfffpFhn6UDC2eXfHKelgOP//opqSss4eb5nGC3nb0UwX+cuPCaSTyC
nwYCbeYYfJj7weF8GMEH659vAecnx95xY15hAQ8fGB8WfjB+jGqEzDkZKTgf
Ft4wPix+YPaj82HxDfbPVXOHqvs/bhl7izo0gsKj3ALOPwMGCL44yF9KlnC+
/8WJMf8OI/hgc4Wt4ObD+DD7/34rfTDnowUGH+Z+GB/mPxgf4n8th/21shbp
XxB8H5D9l60d3rTldhtJizn8B4H71lDzRR003vLuM3hpDXfPB3B6s0F1nzKC
D1avaQNJzwWiDvZNj47PsLZx2BFsFfFfXcwBFC0mivbw+NoLco8KJh/mHxgf
lj+mTuCvMpO2h/v/CSj+7e3gfHD4MmHyYe4Dp0cPO9T4sbGH828Ag8VoKoL/
NEv72/S3CH5wicr0/wUOcD56/gcA7QCRjA==
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uOaVpNOtzs5zASBTgUHGP/DovUKZyOUHFxV
S5lmVTg5bFB90jzPV9XBGASUnRz+fit9MEdQw6Hb6xWLyUlHBxbOLvnkd1oO
G/TyFjP6ODqcvxr2Rr9aB6LeGsG/LV2TaGSK4HufYLedrevo8CRx4TWTfAR/
i/mPQyleCH5K7B03ZgsE/03xVtHf2joOO291/U11d3Twvzgx5t9hbYf/IHAf
an60poPwJ8fzaaZODmdAIEcVzg/nFGs37leA89cK6fCl3xN3kHf8mHzmraND
yfKSDf/O80P02Tg6FIL4/Sxw+01A/trMDOcvubX8sWEzgr/da4PFHEsEPz0N
CJYxwf1/nfe2WGoZEzx8YPw13bczGPwR/Pbl4aeMzgD998Tzkmkwp8NqkLy4
k8PnfR+3pocJQtyX4gRxj7EYPP6mg+IzUtoBPX4Bt7/POA==
                   "]]}, 
                 Thickness[0.025464731347084286`]]}, {
               ImageSize -> {70.69300722291406, 29.409677708592774`}, 
                ImageSize -> {39.27389290161892, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {40., 17.}, 
                PlotRange -> {{0., 39.27}, {0., 16.34}}, AspectRatio -> 
                Automatic}]}, AxesOrigin -> {0, 0}, AxesStyle -> 
            Directive[FontColor -> GrayLevel[0]], 
            BaseStyle -> {FontSize -> 16}, DisplayFunction :> Identity, 
            Epilog -> {
              Text[
               Graphics[{
                 Thickness[0.015297537096527461`], 
                 Style[{
                   
                   FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                    1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                    3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYC4tdtud1GvyUcvuz7uDXdTNZBYdeCfanvxOF8
jU8qL2edFHdITQMBGYcdwVYR/9PFHdJB3GOSUPViDge79zWZMEs6uK05upxh
hhhE/zQJBwYQeCAM5xuDQLEQqrwDM5wf8MTzkullVgd5kLnrJCH2LON2eANy
524ZB5mNYvOZFPgc/oPAfVmHvohuf8YAMQf+2ID7Ru5KDjD/3NGUXfO/WRnO
fxQhvv3iA1U4/9Rhp7WZ8zQcRConlZxdIuIg0uP1iqVEy2Gr1waLOZZ8cD63
I5/XDE1mOP/S72PX50X+tE+OvePGLKEB58+YwF9lxq0G54uC1F9Rgbj3AYMD
jA/2jxojnA8zH8YHh+NiVocniQuvmeirwvmBt6RrEj8h+C+ytL9Nn6sGDS9m
h7/fSh/MEVSHmw/jnwEBHwY4fyYISCL4c09MXpK97D/U/epQ8xkdNpv/OJSy
SgMa/2wOP96+PmB5WBMSPj954PzK+z9uGXcLwfkZIPvZRKHma8D5sPCH8cHu
uKns0A+Kvw1CEHeLKTn0gvgf+B3COcXajfsV4OEJTlcRYnC+CTghiTpEqUbI
nNsj7gDjo6dnAIixRIw=
                    "]], 
                   FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFDMAOUzoInTgk1Pu6jFBgDBVwJ/
                   
                     "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4kaWo/2G4hoOO4KtIv4fl3OA8Z0nNAulWSk5
sHB2ySfrqUHEp6s4lB/e5jpzrTKc32njuSstSAnO35Nf83amq6LDWiEdvvR/
yg78sQH3jZYrOBiDQDCCLzH1CmeGkwbUPEWHDapPmue9VYeoa1Zy8NhfK2vx
XN0hNQ0IjiH4KbF33JgrVOH8J4kLr5noqzuY2+wNmvZQE85vALnHXAvOP75r
Ry9bgJbDz7evD1gqq0P8laflcOqw09rMf2pw/kk0fguv//opTxF8sHnr1Rx8
TrDbzg7Vctjh0PToeISqww+QuYc1HUR7vF6xmKg4yMyL0zy9QdNhLyg8pirD
+d2g8GJSgvPvaMqu+f9YwWH6BP4qM20th/8gkK/gsEEvbzFjjJaDcOWkkrMu
CnD7weFjjJsPMR+TnxASpL7AE8Gfs0h555/nmnA+2JjLSnA+2N2pCP7Kby8r
zjgoOVTf/3HL2BvBnwkCmQg+zP3geHZXcjh9BgjWKEDE+5Uc3NccXc4Qoejg
AkpfXcoO6aD4LVNymNLeGnVZRsXBAyS/QhnOnwEKl9cqcD7YH52qDg9c4x1n
fVRyuHA17I3+blWIOzqVIOlKSc1B+dqjYIY5ig4Nv60KzmmoQdxXoADn3wfp
F5SH80PeXv44w1EWzlf/pPJyVqeUw4ss7W/Ta1Uh8ZAiAUlX31UcFHYt2Je6
TgziHk4VhxjVCJlzNaIOZ0H+/aME54PzUZYinP+mLbfbaLc8xL6F4g5rQPnk
nhxEXkYaSss7iIDsY5GG0CnykHD7IeVwoHtfk8liBP/9ovUKZy0U4PxSUH66
qwDxX6E0Kl9QFs4H56s0OXj8gf2rKQ83H8YHx88xOTgfEi6yEHfukYPzwfF7
XwbOh6QnCUj6TlZwMAELiEDcy6EM58PiD8aHlT+QcJJwQC+fAFOF5zA=
                    
                    "]], 
                   FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                    "], CompressedData["
1:eJxl1H1IU1EUAPDpLLFCy5jbHxVz7w2CpNze296KgmORfVlKI5DQopqu7BPS
PqRPRaVMszJGNoKyPwyyGViZhVgmFW6FGCIjWohE39SqZZnW3h3nvNQL94/f
47177jn33Je8effaPLVKpYoKT3t4RodnszT40OG3gSjIQwPoMn2s0VubBH9C
Ra/daYoznsQuuvhDIuvOv4jbGpTgQWVbiajWkacfPFvoc+jJXG+/XeU2kKfm
ZgXMyzjI0ad93XJdisSdxMPVQFu82y5BC5T0Px7kof3wTJvzkRVqK8rW98ww
Rt7PUTyw6XKvuNEy2gERsuOSKgQPB087FjduuyHCtdC7A952Q2T9UhGOx3Se
Nrl4KLylGep6JdD3XfL7sxQ788MjZCJr5f2XmODEwhWt+QYOJqcbi6ILTPDl
ikfvazBE1nWON37f2dpSNbFmHhwKNmVt9/PkY0ML9jybzcO38OM6Vyr5rzw8
qdCYmBLvHOHI7Lh6DOSP5Tsrzfd0ZDwfln+1Yow31nj+bL/aVCgODPqFVRq4
OXdXfdR9xcNyP0wzkTF/9F65nvFmMqvnBjOtj8b4xoHSS746E5nVe994Y35o
Lxt68v6O20svrObgqFy35Wb49elD+/x6Hr7f9Z8cniCQ2T46FGdr73SrPgvA
y/25gyMnyP35M5mM8dG4P9aPXsUYb6wxf3Z/1glUH9b3vxVX2wt5V6ZIduS+
TFc3KGZpZ1jILL7bQuujMf4RuR59Ipndp+bxxvzQWF801rcvMZj2vNxC9VvT
fSZnZImVfGrl+xgxSiI3yf2TIlF90VhfNMZH4/4i/wXFGG+sMX92v89ZqT5T
Mj21eTaJ/LZgTshVpVhun/w3il01CcXWStvo8/nv//gPkQI7rQ==
                    "]], 
                   
                   FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4vrfVgXnFjg6mBiDgKgDjN+qwK56ZoqYw/19
fHOMmxD8/bWyFukiCP5xTatJp/kdHfoiuv0ZBcThfLBxlyXg/IBb0jWJQppw
vkiP1yuWL5pw82TmxWmeNtCC2wfjw9yDzpeYeoUz45GWQ/vy8FNGWxzgfNUn
zfPOTkLwQdaYTHRw2KCXt5jxjpYDy+JJVoytDg5zFinv/JOu5SABMrfAzkF+
14J9qeskHT5sCMiedd3agYWzSz45T8th+QsPvf8HreHmPUlceM1kP4IPdk8F
gv8fBOZbYvBh7j8DAncsUf2zwwrO//Ot9MGcg1bw8IHxYeEH48eoRsick5GC
82HhDePD4gdmPzofFt/PQf55b+lQdf/HLWNvUYg7JljB+elpQPAMwd8CCkcb
azj/eZb2t+l3EXyw/3Rs4ObD+DD7p0zgrzLjtsbgw9wP48P8B+ND/K/lECG+
/SIDH4L/FGT/W1uHN2253UbSYg4zZgLBT1uo+aIOR9qACYTJDu4ecHpQtEN1
nw2CD1bvZAdJzwWiDjeA1hiF2jnsCLaK+K8u5iD8yfF82lwHeHyt7r6dwTAf
kw/zD4wPyx/ioHQxywE1P+kg+BD/YfJh7gsuUZn+38ABHt5g4dUI/s5bXX9T
ryP49k2Pjs9gdoTz5R0/Jp+pRfDR8z8AIY+qcg==
                    "]], 
                   
                   FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                    1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
                    1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4oTDl7VTf7o7yMyL0zxtoOUA40tMvcKZ8UjL
4WJ+PPu5i+4OPifYbWdf1XIIKVGZ/r8BwdedsOCHYRiCn8P5c0G6NoL/hnef
wcxbbnD+r5jco/82ucHNh/Fh9ldErDA96+yOwQ+4JV2TKKQJ55vZ7A2alqgB
558BgTfSEHONXCH8Hi0IreLqsEEvbzHjHS0HE2MgUHaF2z8TBBgRfItrR3NN
JFww+DD3gMMjEsFnAIEGBL/H6xWLyUoXh/Q0IGBD8NsV2FXPmEjB+SBnGF+W
gPNbQfJTxOD2ofPB7jYWdTihaTXptL2LQ9X9H7eMvUUdXFVLmWZNQPDB4b8b
wQfHzzMEf0337QwGc1c4f56NzpVZca5w82F8mP0Kjh+Tz5x1weDD3A/jw/wH
4+trrRS+sETTYdkLD73/N10cREEeLUHw5yxS3vknXdPh04aA7FnPXRxOHXZa
mymn6aD6pHneWSt3B41PKi9nvRSFqPd0h4Szg6iDQ9Oj4zO83eHuhaU/GH8j
KJ5TEHywf9PdHUQqJ5WcTRF1cAOFV4a7Q4xqhMy5GgQflp5gfFh6g/HR8weM
DwBzL0hI
                    "]], 
                   FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYCJAQEYkWhmJDWExHGpIVU9LjUD5Yah7l8A
JrECaw==
                    "], CompressedData["
1:eJxl1D1IQlEUB/BnSWKLEZlCDvY1aBKVQmAFry19kpFDDZEVPRLSbGhJoqYI
MsrKIIwkcGgJaigKgoYiigwrNAcbipagMaIPxEif/O+Fp/CGn8g553/fuVaP
eHv5YoZhJNnHkn2Kss+VzrwWddpYkzH3UbLwvFZWfxusZIcu4g18J7Vb/rsz
FueI9/xPLuaOY5f7/XZJmYpYKBdXE/ekqmaGy3XEFUvWd+mnjtTThAd10SY9
6QdjHrHVGwm561Wfn7vNxtquZR1bj3rWENj5aT7jiO+9TllslXpht++mZZRa
mOfNSizUPbeS+jD6z6XNk7EX6qkjZTraTecX8jhE+Rw0P1yXfHUw7tr8Ofkt
BcbvYdT7OOgZD61YSD9h7gz1YeNERKKxFhh5TlKLGf7bQvKqct/7qPtVxw9M
N3Vr8tJj0lIL80S6iMPthkRotovUh9FfGlkzS7ap0wOey79SOq+QRyHKp6D5
YewTjH1DPewj+sGYR2zsO/L4nn9SRk5J8sLrXyXOTRs1zgvGecI4b9SH0R/v
C8b7hPG+kQ9Gfng61++0huyT2Pg9jHrYV/TDPsPYd7GRB/cFeXGfYIV9P8gH
qHEfYdxXWPz/8w/Zp8Tz
                    "]], 
                   
                   FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                    1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                    1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4hkzgWCjvwOY/qnhAOPrKMp/yQnTdDAxBoLZ
CD7L4klWjL0I/tIXHnr/E/0w+O77a2Ut2PXg/P8gYI/gg+2ZqefwhnefwUwv
BB9snzEmH6YfxoeZD+PD7F/TfTuDgd0Xzq/9bVVw7ocPnC8x9QpnxiNMPsz/
MP4mvbzFjHM04PphfJj5MD7MfnR+9f0ft4xfK8P53Taeu9I2IfgfFq1XOBuh
DPc/jA8LH3Q+TD+MDzMfxofZD4sfFPfMRvBh8YvOh/kfAEte2ko=
                    "]], 
                   
                   
                   FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                    1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
                    3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQ/Scm9+i/RX4O/k88L5le5nGA8V/UPs4+/4bP4Uni
wmsm5ph8kcpJJWePyML5qWkgIAfn7wi2ivi/XM7hQn48+zlFBH/KN7b4GSII
vn3To+MzhP0c/oPAfDmHhMOXtVM5/Rzkdy3Yl6on58CyeJIV41EfuP0wPsy9
FRErTM8+9sXgnwGBHnY438QYBFgdan9bFZx74OvAAAINLA7iU69wZkxC8MH+
r8Lkp4P9x+Qg8MnxfBqvn8OXfR+3pk9jgrrbDy4P48P0u6qWMs3qQPDv7uOb
Y2yF4MPCC+Y+GB/mfhgfPX5gfAA808Ol
                    "], {{59.83439999999999, 
                    3.8656299999999995`}, {57.81719999999999, 
                    3.8656299999999995`}, {59.83439999999999, 
                    6.798439999999999}, {59.83439999999999, 
                    3.8656299999999995`}}}]}, 
                  Thickness[0.015297537096527461`]]}, {
                ImageSize -> {130.74809464508095`, 32.759830635118306`}, 
                 ImageSize -> {65.37404732254048, 16.379915317559153`}, 
                 BaselinePosition -> Scaled[0.3235770320424004], 
                 ImageSize -> {66., 17.}, 
                 PlotRange -> {{0., 65.36999999999999}, {0., 16.38}}, 
                 AspectRatio -> Automatic}], {40, 28.4}]}, 
            Frame -> {{False, False}, {False, False}}, 
            FrameLabel -> {{None, None}, {None, None}}, 
            FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
            GridLines -> {None, None}, GridLinesStyle -> Directive[
              GrayLevel[0.5, 0.4]], 
            Method -> {
             "DefaultBoundaryStyle" -> Automatic, 
              "DefaultGraphicsInteraction" -> {
               "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                "Effects" -> {
                 "Highlight" -> {"ratio" -> 2}, 
                  "HighlightPoint" -> {"ratio" -> 2}, 
                  "Droplines" -> {
                   "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
              "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
              None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                  (Identity[#]& )[
                   Part[#, 1]], 
                  (Identity[#]& )[
                   Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                  (Identity[#]& )[
                   Part[#, 1]], 
                  (Identity[#]& )[
                   Part[#, 2]]}& )}}, PlotRange -> {All, All}, 
            PlotRangePadding -> {{Automatic, Automatic}, {
              Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], 
          Placed[
           Unevaluated[
            LineLegend[{
              Directive[FontSize -> 16, 
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               Thickness[0.006], 
               RGBColor[0, 0, 1]], 
              Directive[FontSize -> 16, 
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               Thickness[0.006], 
               RGBColor[1, 0, 0]]}, {
              Graphics[{
                Thickness[0.047778308647873864`], 
                Style[{
                  
                  FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                   0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4juasmv+Kys7rBXS4UuPU3CA8cM5xdqN+RUd
9uTXvJ3ZquRgDALMig4rv72sOPNAAc6fCQKaCP4ZMJCD81PSgGCZFJwfrRoh
cy5GEm4+jA+z/8u+j1vTr0nB+eqfVF7O4pSH8+V3LdiXqifvsBfkLlEE3wBk
frEcnJ8OsjdNGs4Hm/tNFMJ/J+HQqsCuemaKqMMD13jHWRvF4Xyw898Iw/lL
bi1/bMjMBrH/njicDw6HA0pwvr7WSuELSzQdRConlZxlEXH48630wZyNWg5v
2nK7jaLF4fyQt5c/zmiUhvOVrz0KZrBRcJCeF6d52kDTwXlCs1DaLQWHHQ5N
j47/UIH445mCg88JdtvZWxH8n29fH7BcrOLAAAIGinA+JL4w+TD9MP6TxIXX
TPRVUeWvasH5/hcnxvxz1obzJaZe4cxI0nZwX3N0OYMHgg+OV2UEv/TwNteZ
sooO+oryX3LCtB3eL1qvcPaHgsN2kH8ktCHhMVveoYHlaL+huabDDFD6sZRz
CLglXZMopAWJj0BpuHkaoPg/KQbnFywv2fDPnwfOB8eXzy97P5B7F6vD+bD4
gfEPdO9rMlksDddvAna4iEMbKJ6viMH5YP9ZSMH54HQgIudQdf/HLWNvUQdX
kPwNeUi6j5SAxFeUAsTdF8Xg4QGOFwdRB2FQeghB8GHhic7fGWwV8b8dwYfY
Jwbng9PVEjk4/z8I2CtAwnuuIkb+hfEBWVqUdg==
                   "]], 
                  
                  FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                   0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
                   3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4uO7dvSyBWg5mBiDgKgDjN+qwK56ZoqYQ0JI
kPqCkxpw/n8QqMfkv2nL7TbaLQHnt/D6r5+iqu1wAmSegaqDxNQrnBmPtOB8
mXlxmqcNtByeJi68ZnJeDc5nAAN1h/Q0IGBD8M9fDXujf1sDzofZB+PD3DOl
vTXq8h41OB9mHzof5t+aTxsCsm+pOlTd/3HL2FsU4m5WdTgfYh6CL9rj9Yql
RAPO19daKXxhiSacjx6eAKfTiY0=
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                   "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hgFx4/Jc4wdTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Lz99fKWqRvMXI42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjwjhy3mPw6lcKk4eJ9gt50tauSww6Hp0fEf
Kg7paUDQZugwpb016rKMqsPpw05rM+UQ/DMg8EYfztfXWil8gUXfodPGc1ea
krKDSI/XK5Yreg4fFq1XOLtCyYGFs0s++RwmH6b/+K4dvWwTtB1qPgE9eksF
zm/4bVVwTkPF4Wniwmsm+rpw/n8QiNd1WCukw5f+TxnOBwfnZSU4/01bbrfR
bgk4HxZ+EHsRfJh96HxY/IDdq6fjUHX/xy1jb1GHlNg7bswVunD+n7evD1gq
68H5MP/D+MVbRX+f5jOA88HhGWcANx/Gh9nvA4oPU304HxLeehh8mP9gfDB9
RgHOLz+8zXWmr7JDPSjcPAwcfoLcuVjF4cvOW11/WQ3hfLAzDiP44PTxztBB
BZR+cpThfH5Q+vmuCOfD7IfxYe6LBqXnMwg+zD50Psz/4PQXaggPH3C6/IXg
9weXqEz3N4Lzk0HhvwLBB/vXxxjOR89fAFOLfpo=
                   "]]}, 
                 Thickness[0.047778308647873864`]]}, {
               ImageSize -> {37.678451805728514`, 29.409677708592774`}, 
                ImageSize -> {20.93247322540473, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {21., 17.}, 
                PlotRange -> {{0., 20.93}, {0., 16.34}}, AspectRatio -> 
                Automatic}], 
              Graphics[{
                Thickness[0.03755163349605708], 
                Style[{
                  
                  FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                   1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
                   1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4nBOsXbjeiUHmXlxmqcNtBxgfImpVzgzHmk5
rPz2suLMA0UHnxPstrOvajmUHt7mOnOuApwvUjmp5OwTeThffteCfal9cnD+
9mCriP/sMnB+zf0ft4xPS8HNh/Fh9j9wjXecFSiPwQ+4JV2TKKQJ55vZ7A2a
lqgB558BgTfSELqHF0prOZgYA8FmHocNenmLGe9oOcyYCQI8cPsZQKCBC86X
aJKZYnD5uz06H+aeJbeWPzZkZoC7Lz0NBJjg/G1eGyzm/GSBiLMh+O0K7Kpn
TKTgfJCzjC9LwPmtIPkpYnD70PlgfxiLOjSI17JmHvtjXwUKN29Rh/6Ibn/G
AmYHGN+uxLH2tAwbnK/+SeXlrJMccP7XfR+3pl/jhfN3gOJHXcABZj6MD7Mf
7F9ndgw+zP0wPsx/ML6+1krhC0s0HZpB7mXjcBDt8XrFUoLgz1mkvPNPuqaD
zEax+UwPOBxOHXZamymnCXEvp7yDBoh+KepwoHtfk0mzPCSeHEQdekH+nSAP
dy8s/cH44OjVVIDz9+bXvJ1pqgBRlyLqoHztUTCDjYJDjGqEzLkaBB+WnmB8
WHqD8dHzB4wPAP5BQU0=
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYCJAQEYkWhmJDWExHGpIVU9LjUD5Yah7l8A
JrECaw==
                   "], CompressedData["
1:eJxl1FsoQ3EcB/AxWSuT5CCXctlmOzJnQ/GgjhdyKcKDiNxbLiEk4onlwWUe
pj2QlFfFixKFkltIMhKKpFYu5ZbkUs6Zvr9TZ6dO61On3+///f9//8XWthU3
KBUKhY/w5gqvr/BWxGS91AVY+NQU8WF42Baj0h04Qnl7SZfWeWQmz12vBU6/
cWTd3eDM4T3Hj5eNFPoEhZE95U7CyUUXkf01wUZyyGjevd+7kepFzVQZ9zmW
+sFYj9zhky619Zb977Np5gt2VZlTpyxveNKscXscuWN+5NLaLvlSWIaFkez5
TTORf54eNjLmkqg+jP6OYVv5SZSJbG17tu25ksk56wPR6e5kygcjP6w9uy1R
tMTzDY3Cs23wMr6HUa+u8ipbeW6gfjsry2P+Eyy5urQ4YVad6GXkGfLbspt7
WMr7JeYbNJB/P7pvpo8TyP2vi0XNEZLF5TTqdWRGXJdDS/Vh9F8UD1yjIw9p
ChccW3pyvSePnvLByA9jnmDMG+phHtEPxnrkxrwjT9/150VKPkN54cfOJeZ7
XzL2C8Z+wthv1IfRH+cF4zxhnDfywcgP94r9VuNonuTG9zDqYV7RD/MMY97l
Rh7cF+TFfYLdTYkfzlbJuI8w7iss///5AyOhx50=
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                   1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                   1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4jQQmGbhMGMmEPzUcIDxdRTlv+SEaTqAhGdm
Ivi2lRErTH0R/EaWo/2G300x+O77a2Ut2PXg/P8gYI/gg+2bqefA579+SuoJ
BB9MzcTkw/TD+DDzYXyY/T1er1hMHI3hfAOtlcIXVBD85Ng7bsw/jDD4MP/D
+Jv08hYzztGA64fxYebD+DD70fnV93/cMn6tDOd323juStuE4H9YtF7hbIQy
3P8wPix80Pkw/TA+zHwYH2Y/LH5Q3JOJ4MPiF50P8z8ABBjimQ==
                   "]], 
                  
                  FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                    1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
                    3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQrfGWd59BpZmD/xPPS6aXeRxg/Be1j7PPv+Fz+POt
9MGchaYYfJHKSSVnj8jC+alpICAH5+8Itor4v1zO4YbQJ8fzZQh+jILjx+QY
BH+L+Y9DKVGmDv9BYL6cw5edt7r+upo6yO9asC9VT87BvjJiheleI7j9MD7M
vapPmued/WWCwT8DAj3scL6JMQiwOhhorRS+8MXEgQEEGlgcUmLvuDFHIPhg
/2ti8tPB/mNyiBDffpHBz9Thy76PW9OnMUHMLTaDy8P4MP0HamUt0l0Q/E8b
ArJnLTeF82HhBXMfjA9zP4yPHj8wPgAuzL6w
                    "], {{
                    21.034399999999998`, 3.8656299999999995`}, {19.0172, 
                    3.8656299999999995`}, {21.034399999999998`, 
                    6.798439999999999}, {21.034399999999998`, 
                    3.8656299999999995`}}}]}, 
                 Thickness[0.03755163349605708]]}, {
               ImageSize -> {47.92884881693649, 29.483847571606475`}, 
                ImageSize -> {26.62713823163138, 16.379915317559153`}, 
                BaselinePosition -> Scaled[0.3235770320424004], 
                ImageSize -> {27., 17.}, 
                PlotRange -> {{0., 26.630000000000003`}, {0., 16.38}}, 
                AspectRatio -> Automatic}]}, LegendMarkers -> None, 
             LabelStyle -> {}, LegendLayout -> "Column"]], {{1, 0.5}, {0.7, 
            0.5}}, Identity]]& ],
        AutoDelete->True,
        Editable->True,
        SelectWithContents->False,
        Selectable->True],
       TraditionalForm], {190, -603.1152949374527}, {
      Center, Center}, {360, 291.2461179749811}], InsetBox[
      GraphicsBox[{{{{}, {}, 
          TagBox[
           {RGBColor[0, 0, 1], Thickness[0.006], Opacity[1.], 
            LineBox[CompressedData["
1:eJwV0Xk4lAkABnB6OkZ0kCRHsqFQGmeH+F5y358r5dxEKUUUqU00RKSQVHZI
S47CVjpIqJ50kJCa2lDZb2aYcWRmHGNr2dk/3ud9fv++r+buKM+wOVJSUjsl
+b/HD2sPi8vqLFm3+4dm00TYk6kepFqYTyj2jH0MY4iwslZ/KZ9ZRsTf7f69
K1GE8RdGEV3MB8TRtAXRj46K0O/xYHkL8wWRfJsb3REqwqfl4qEmJotIeEyr
nIYIXmLljw1MLlEMUbVwRoiciEqXR8xJYtn7iw2GaUIsji7569XMJDEiX7Uo
lCHEubjC8I8hUwTdbJ/RlVNCpDNyksa1xMSnD6Pdi44JkVSYcM+gepqYWlJf
oh0hxKEuR7WSxp/EvpM35kq7CFGmNjFhGyWN5efOztmsKAQj5VKLQfYCOG55
4hVZLUBk/DXnycYFeE7f25h3UwDf/ZVdjUML4ORcY9dcLoCeR2Ofiz0Noxoh
t1T+EKBTlTOxf4YGrxiE8/MFWFVrolMeuRCqOrNKQ0kC1PV3n9FwXITzranz
g3wFiNeQ0aIly+OOb/L15PkCOKnKhW9TX4FmWnKN4PgY7Gia9vrG6ljbfj09
8/t3uE7w5HKiNbGuLXO9j/J3yAW/aYlI0cKpWw9Geh1GoaIsT7DPrsWAcrV/
Qu4I3rdp3dntr4c8y+wdeuJhrDn2NKYpYgOYrT+2HQgexoUL+UpLfqFja2h6
34XeIdzL+Ld7Sboh/BpDiY6wIayZo7vllJwxynM8VZ1G+RicbCgYizPBsyb9
Ewln+Jjau6y0c9YUFQmyjgHqfNRIMbOSkzfB3ZiV++ExDw1K52JNeJtR0FBE
X72PB4VKSPtGbQU/U08zVp6H5rqAzIQec3wy3DUuej6IhzYWjbLhFnivrx8Y
FjcIX7FbxyGeJY7x0mMtNgzihiJ7NEIXMLFR55gND8B2aE6r1wgwK7zcz6sY
QHaST4llqRWSXAN9uiMHUFP5ZDhnhzXYcw1V7U0GIFy6OENNZTu0po5f9p/m
ot/sgnZFx3Y05bU9iH/OxUSBUPFAng1KvdczLLK46Ms9dCTfxxYc72OpYj8u
ohxXvXsmY4f8+/zJLl0u1lreZui026FmcYyZi5iDDMFR40yGPVgDVVLxbRw8
2ezt5WfmgIEimmZ9MQdqTYovA8QOCNX9anolliPZV2bL7mpHVKyQ5ec6ceCe
8nWm6LATOu8L6EYaHOi08J71rnMGnftTqWSKjc6rclOne50xv4zUrupio7hK
/lTINRcYXfep9K1kQzXRaR7h44qHAawTB1PYaMgK++qt4gb5gjPfdAPZ2Gh4
Vbe7xw169aJYl01suF2UivHMdof1x4aKs4psvF6pnTZXzwN5nk4O+75TsHod
6h2S6oHPJ3gDW9oplDyr2Tn2xQNS0SNfNKsorOjh09RAovDvGa3ydAr977Dp
VQGJrWIXK95eCsx1zkqBTBI397x5u0Niv0SfCUEhCem4P3e/CKfQqbu/VvU6
iTTf/MKSMApNSRc3RpWTqKq7FhwUSqHAgLtW6R6JGPdwhQ9BFLwyMpX3tJNI
2TSy+qUPhcXfLk2J35JIzBUcNZO41bSYldVJwlKW1nXDm4J1/728h90kNmr/
ejXFiwJ985elsp9J5Jf+FmNNUpDj0mXucklkaKyyaXah8MrcfNBukIQRU2Ha
QGJGju3LHh4Jhdix2iJnCv9s25U6b4TE+ZlA80QnCoMXGdI7RSRgVp9t4UCh
lJf1bWScRIDBnSPV9hSCiSvNpydJcFYlBqlLzOJXnayaJuFfd277v7YUciVP
Wf0gwXJ4bXlQYrf8p+asnyR6ijuJPhsKC4fbVA7MkKCbFNu5StxixZqenSXB
jDP1atxO4T/E5rdN
             "]]},
           Annotation[#, "Charting`Private`Tag$17946#1"]& ]}, {}}, {{}, {{
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
              StyleBox["\<\"*\"\>",
               StripOnInput->False,
               FontSize->17], {0., 0.}], {{{0., 80000.}}, {{24., 64200.}}, {{
             48., 67500.}}, {{72., 27900.}}}]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
              StyleBox["\<\"*\"\>",
               StripOnInput->False,
               FontSize->17], {0., 0.}], {{{0., 80000.}}, {{24., 68200.}}, {{
             48., 66900.}}, {{72., 26900.}}}]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
              StyleBox["\<\"*\"\>",
               StripOnInput->False,
               FontSize->17], {0., 0.}], {{{0., 80000.}}, {{24., 
             65199.99999999999}}, {{48., 66600.}}, {{72., 27100.}}}]}}, {
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, {}, {}, {}, {}, {}, {}, {}}, {
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, {}, {}, {}, {}, {}, {}, {}}}, {{}, {}}}},
       
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{
         FormBox[
          GraphicsBox[{
            Thickness[0.04084967320261439], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4rVCOnzpdUIOIpWTSs6yyDjA+PK7FuxL9ZOB
0kIOBsZAUCzjIAxWh8nXh/LftOV2G+0WhMsf7N7XZLJY0CHk7eWPMxxlHA6g
8Svv/7hl3C3ooP5J5eUsTRmHVgV21TMmgg7paSAgDeULQMxhlnRoEa9lzWTj
cTgDAmtEHRhAoIENzofYxwzn90d0+zMWMEP8dU8Mzq8B2ftaHCcfol7CYbvX
Bos5O5kdHrjGO84qlHTgceTzmqHJ7fAkceE1E30VB/c1R5cz/BCE8/+DwH0h
OB8cHtHCGPwp7a1Rl+cg+GB/PFCB2COI4EerRsickxGC87/v+7g1/Ro3nG9f
4lh7Oobf4fzVsDf60RoQ+/fzO0jPi9M8vQHBnwyybw+C77G/VtbiOYKfEBKk
vsBTExqefBDxek2HpbeWPzZ05oXzIfI8cH7B8pIN//y5HNarPmmel6sJCfce
TofN5j8OpazScAh44nnJ9DIr3L01L5p+Tdv50x7G3yC9TffUm69wvgko3Rh/
weC/Kt4q+jsbwYeFp9dW/+PJbV/h/HknJi/JVvsJ5xeC3MfPCg9/Fv1fXJd6
/trvCLaK+H9c2sEDpJ/tj30MOJylHHKmJhRaFP+2h6RTSTgflv5gfHDyPCbm
ILNRbD7TAwaHmSCwU8ThBu9tsVQzNjj/Kzi++OF8WP4Cp7MN0g7o+Q8AYpV5
jg==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jfFW0V/d6s7bPfaYDHHktkBxl9ya/ljw2YE
38QYCDYzOxhorRS+oKLuEPDE85JpMKuDxNQrnBmHVBxu8N4WS/3G53AGBHKU
HdzWHF3OECEO588EgU4FOD8hJEh9gaaqw4wJ/FVm3SpQczUdniYuvGbir+6Q
kf+h9eQXbbj9YFpbB85Pib3jxmyB4G8x/3EoxQvBfwIyJ1/HYYPqk+Z5ueoO
56+GvdGv1nHwOsFuOzsUwU9NAwI2BP/vt9IHcwRVHfwvToz5d1jLIR0k/0zZ
YT3YHA2HcE6xduP1ShD3sqg5gILFWFnJwQPk3wplOB/mXxi/RYFd9cwVGQd3
sDolhx3BVhH/1cUd9ubXvJ25VdnhLChceIQcXmRpf5suq+rA7cjnNWMlh0PA
LemaRCF1h+ug8C1jgrsfxof5D8aH+R/s7mUIPix+AZSk0j0=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4mgFx4/Jc4wcTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Tz99fKWqRvMXQ42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjxDhy3mPw6lcKk4eJ9gt50tauiww6Hp0fEf
Kg7paUDQZuAwpb016rKMqsPpw05rM+UQ/OO7dvSyGejB+Rv08hYz2ug6rPj2
suLMBGWHVJD+ZzoOYO9dVnJ4ArLwASa/hdd//RRVbYh5EzQdJKZe4cx4pAXn
y8yL0zxtoOXwPHHhNRN9bTj/PwjEa0PcyYbgn78a9kb/tgac/6Ytt9totwSc
Dws/iLsRfJh96HxY/LBwdskn62k5VN3/ccvYW9QhJfaOG3OFNpz/5+3rA5bK
OnC+SI/XK5YrCP7zLO1v02X14Hyw/Xv04ObD+DD7fUDxYaoL558BgTc6GHyY
/2B8MH1GAc4vP7zNdaavssOfb6UP5kzUc/gJcudiFYcvO291/WU1gPPBzjiM
4IPTxzsDBxVQ+slRhvP5QennuyKcD7Mfxoe5D5yezyD4MPvQ+TD/g9NfqAE8
fMDp8heC3x9cojLd3xDOTwaF/woEH+xfHyM4Hz1/AQC0wn8F
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oNty8NPOZk5zASBTgUHGP/DovUKZyOUHA7U
ylqkq5g5bFB90jzPVxWirtLU4e+30gdzBDUcvE6w284+auLAwtkln/xOy2HG
BP4qs9PGDuevhr3Rr9aBqF+J4L/I0v42fS6Cf/Kw09rMPmOHJ4kLr5nkI/hb
zH8cSvFC8FNi77gxWyD4b4q3iv7W1nFY8cJD7/9BYwf/ixNj/h3WdjAxBoLP
JhDzozUdIsS3X2SYZ+pwBgRyVOH8cE6xduN+BTh/rZAOX/o9cYcSoLGn+Uwd
SpaXbPh3nh+ib42xQyGI388Ctx9sz2ZmOH/JreWPDZsR/O1eGyzmWCL46WlA
sIwJ7v/rvLfFUsuY4OED4/d4vWIxuYjgOzQ9Oj7jtImD/xPPS6bBnBD5RFOH
z/s+bk0PE4S4748pxD3GYvD4mw4yN1LaAT1+AeQv4Jo=
               "]]}, 
             Thickness[0.04084967320261439], StripOnInput -> False]}, {
           ImageSize -> {48.96896637608966, 32.67741967621419}, 
            ImageSize -> {24.48448318804483, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {25., 17.}, 
            PlotRange -> {{0., 24.479999999999997`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], TraditionalForm], 
         FormBox[
          GraphicsBox[{
            Thickness[0.03735524841240194], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4ur7P24Zdys63HeNd5ylqOAA4wtXTio5m4Lg
zwSBTgUH9zVHlzN4IPhgeW4EH6yPRdHBeUKzUFoWgv8fBOwVHNYK6fCln4Pq
ey3h0KrArnpGRAZCTxGF0CXicP46kHo5ETh/ya3ljw2Z2aB8cTh/5beXFWcO
KMH5+lorhS8s0YS466eww59vpQ/mbNRy2BFsFfE/XRzOV/+k8nJWpgycn54G
AgoOAbekaxInaUDMfaDgcOqw09rMfyoOp88AwRsFB58T7LaztyL4P9++PmC5
WMVhb37N25mminA+LPzQ+TD9MP6TxIXXTPRVUeWvasH5/hcnxvxz1obzJaZe
4cxI0oaEpx+CD/avJoJvDALKig76ivJfcsK0HcI5xdqN/ys4bHdoenRcQhsS
HsvlHRpYjvYbmms6HOje12TSLOsA8taZHi0HEVD8uUjBzWsDhfsVMTj/Bu9t
sVQzHjgfrM/nl/2LLO1v0+eqw/mw+IHxwfYslnbgceTzmpHJ42ACdqgI3HwY
H+I+OTgf5n+wu1ikHdDTLwAadD+A
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
                3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQLdLj9Ypli47DfxC4L+UA46t/Unk5S1PawecEu+3s
qToO02cCQaS0g8S8OM3TBQg+WJ89gg/Wb6LjEKMaIXNORtphziLlnX/UEebX
/7YqONeh7bBWSIcv/Z6Yw/FdO3rZPmg6pIHAMVGHY2C+Bpz/JHHhNZP36nC+
x/5aWYt2VYc3bbndRtLiqPxoeTj/vmu84yxFBQdTm71B0xR14Hywe5Yj+DD/
ovP35te8nTkVwS8/vM115l8lhy3mPw6lZGk7bNDLW8xoo+owG2ReuwacfwLk
/guqcL5AbMB9o+3KDvwg+rgSnC9SOank7BJ5OH8mOPwkHVp4/ddPUVWD8HeK
OEyfwF9ldloDzjcH+WehNpyPGn+SDujxCQCck9KK
                "], {{
                13.612499999999997`, 8.29219}, {10.774999999999999`, 
                8.29219}, {10.8703, 10.1641}, {11.9203, 10.3781}, {12.2531, 
                10.3781}, {13.529699999999998`, 10.3781}, {
                13.600000000000001`, 8.696879999999998}, {13.612499999999997`,
                 8.29219}}}], 
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4uTYO27MKwwdTIxBQNQBxm9VYFc9M0XMwUBr
pfCFJwZw/n8Q2I/Jf9OW2220WwLOb+H1Xz9FVdvh+K4dvWwGeg4SU69wZjzS
gvNl5sVpnjbQcniSuPCayXl9OB+s/7++Q3oaELAh+Oevhr3Rv60B56PYB+TD
3DOlvTXq8h4EH2YfOh/m35pPGwKyb+k5VN3/ccvYW9ThYNvy8FNMBnD+6cNO
azPjEHxuN9VSpl0IvjjIX0GGcD56eAIAsbqhJQ==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4mkT+KvMbps4mBiDgKgDjN+qwK56ZoqYQ0rs
HTdmCQQfrO6zMQb/TVtut9FuCTi/hdd//RRVbYfpIPO8jRwkpl7hzHikBefL
zIvTPG2g5aD6pHneWSljOB/iDmOH9DQgYEPwz18Ne6N/WwPOR7HPGOGev99K
H8wRRPBh9qHzYf4tWNN9O2OBkUPV/R+3jL1FHb7svNX119QYzgebNxHBt62M
WGH6FsH3OsFuO7vVBM5HD08AdFKC/w==
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWZDYzFRgM0D5DFQ0kxZsarkTAOT/Aoc=
               
               "], CompressedData["
1:eJxllGtIFFEUx9dHiFFIurtGO+s+nMEsCHV3Zu5GwbHIQMIPJmhpxYarJlhC
Sg/UKEspIy2y3Swk64NKKxpooISVpZmvMrcyW0jKKCMhpRZJzXbmzt5BPXAZ
fsydc8/5n/9cw+FjybYAhULh511J3uXvXWOaImuczQIpUyPTjngN+Pi8PogZ
cGlBU3swul9hgZ9leRVx6Tr8/iuCqBl6sualDs4GdlfGnkDwadeh+Jo6PcRs
agx7TSOwZXmjRw9w7vMLRzoPqcHqclOIARRi8OCO1joXTQa4nPgj0Gzg4KYQ
F2Xe7eyuV8waCStPXSsYbI3EbOWghZkorR2kIWn4asa/4zzhfGfFx5wniPDT
svrUvjcIsoV6bhhh49TazpgPCH7dbdYPjhrgwZaj9/zcCJ/XYIAFT+H47WmZ
W/nZrsy/Mov7KcsKxv3KHCbUazYSnrDWvTM304Svl1/YP0IxhFuE5zYGvuVu
9tgXEGGf3j62V4Wc5u4j2NMbtP1WGw1/2scuLVQj6Hu2o+lICY3nwSP8DGeg
ZG5r/tAoT77H85I5UciziiOcecCdEOBgsT4NkUs5zUhY1FMtc6Nn8uQASP2v
4WBnVWloVq4evgv95HGwKMQZHbiFft5y2D/ROpgX9LbykMGkUUOPIrAPghH8
7pxuy+Yi8LxjJX+ti8D6FCO8n9LC42Itym6V/JZFkXnahTz7NIRF/wRuICzm
94TDlb0FtL0SwYAQThWYTd4o5QmvTmAK/Ts4wqJ+URw+vygc++8LK/0/FNZj
lCX1if+Di5X6WckFbaq5/iFWql+L/dols6hHu8w+vZcz1lNmXcedTlsSRXhc
0G9YRRj3rySMz1GCmPahzKI/umUW/dTLYj2fK7Eu8yz+rkdF5i/eFxo1YVFX
kxrnsXDS+WrsjyaO5F9f7QrOSeaX1lMm8/vQmfhXPYiw777yzWP5ffYf0GkN
kQ==
               "]]}, 
             Thickness[0.03735524841240194], StripOnInput -> False]}, {
           ImageSize -> {48.18641693648817, 29.409677708592774`}, 
            ImageSize -> {26.770231631382316`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {27., 17.}, PlotRange -> {{0., 26.77}, {0., 16.34}}, 
            AspectRatio -> Automatic}], TraditionalForm]},
       AxesOrigin->{0., 0.},
       AxesStyle->Directive[FontColor -> GrayLevel[0]],
       BaseStyle->{FontSize -> 16},
       DisplayFunction->Identity,
       Epilog->{
         InsetBox[
          FormBox[
           GraphicsBox[{
             Thickness[0.015297537096527461`], 
             StyleBox[{
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYC4tdtud1GvyUcvuz7uDXdTNZBYdeCfanvxOF8
jU8qL2edFHdITQMBGYcdwVYR/9PFHdJB3GOSUPViDge79zWZMEs6uK05upxh
hhhE/zQJBwYQeCAM5xuDQLEQqrwDM5wf8MTzkullVgd5kLnrJCH2LON2eANy
524ZB5mNYvOZFPgc/oPAfVmHvohuf8YAMQf+2ID7Ru5KDjD/3NGUXfO/WRnO
fxQhvv3iA1U4/9Rhp7WZ8zQcRConlZxdIuIg0uP1iqVEy2Gr1waLOZZ8cD63
I5/XDE1mOP/S72PX50X+tE+OvePGLKEB58+YwF9lxq0G54uC1F9Rgbj3AYMD
jA/2jxojnA8zH8YHh+NiVocniQuvmeirwvmBt6RrEj8h+C+ytL9Nn6sGDS9m
h7/fSh/MEVSHmw/jnwEBHwY4fyYISCL4c09MXpK97D/U/epQ8xkdNpv/OJSy
SgMa/2wOP96+PmB5WBMSPj954PzK+z9uGXcLwfkZIPvZRKHma8D5sPCH8cHu
uKns0A+Kvw1CEHeLKTn0gvgf+B3COcXajfsV4OEJTlcRYnC+CTghiTpEqUbI
nNsj7gDjo6dnAIixRIw=
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFDMAOUzoInTgk1Pu6jFBgDBVwJ/
                
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4kaWo/2G4hoOO4KtIv4fl3OA8Z0nNAulWSk5
sHB2ySfrqUHEp6s4lB/e5jpzrTKc32njuSstSAnO35Nf83amq6LDWiEdvvR/
yg78sQH3jZYrOBiDQDCCLzH1CmeGkwbUPEWHDapPmue9VYeoa1Zy8NhfK2vx
XN0hNQ0IjiH4KbF33JgrVOH8J4kLr5noqzuY2+wNmvZQE85vALnHXAvOP75r
Ry9bgJbDz7evD1gqq0P8laflcOqw09rMf2pw/kk0fguv//opTxF8sHnr1Rx8
TrDbzg7Vctjh0PToeISqww+QuYc1HUR7vF6xmKg4yMyL0zy9QdNhLyg8pirD
+d2g8GJSgvPvaMqu+f9YwWH6BP4qM20th/8gkK/gsEEvbzFjjJaDcOWkkrMu
CnD7weFjjJsPMR+TnxASpL7AE8Gfs0h555/nmnA+2JjLSnA+2N2pCP7Kby8r
zjgoOVTf/3HL2BvBnwkCmQg+zP3geHZXcjh9BgjWKEDE+5Uc3NccXc4Qoejg
AkpfXcoO6aD4LVNymNLeGnVZRsXBAyS/QhnOnwEKl9cqcD7YH52qDg9c4x1n
fVRyuHA17I3+blWIOzqVIOlKSc1B+dqjYIY5ig4Nv60KzmmoQdxXoADn3wfp
F5SH80PeXv44w1EWzlf/pPJyVqeUw4ss7W/Ta1Uh8ZAiAUlX31UcFHYt2Je6
TgziHk4VhxjVCJlzNaIOZ0H+/aME54PzUZYinP+mLbfbaLc8xL6F4g5rQPnk
nhxEXkYaSss7iIDsY5GG0CnykHD7IeVwoHtfk8liBP/9ovUKZy0U4PxSUH66
qwDxX6E0Kl9QFs4H56s0OXj8gf2rKQ83H8YHx88xOTgfEi6yEHfukYPzwfF7
XwbOh6QnCUj6TlZwMAELiEDcy6EM58PiD8aHlT+QcJJwQC+fAFOF5zA=
                "]], 
               
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                "], CompressedData["
1:eJxl1H1IU1EUAPDpLLFCy5jbHxVz7w2CpNze296KgmORfVlKI5DQopqu7BPS
PqRPRaVMszJGNoKyPwyyGViZhVgmFW6FGCIjWohE39SqZZnW3h3nvNQL94/f
47177jn33Je8effaPLVKpYoKT3t4RodnszT40OG3gSjIQwPoMn2s0VubBH9C
Ra/daYoznsQuuvhDIuvOv4jbGpTgQWVbiajWkacfPFvoc+jJXG+/XeU2kKfm
ZgXMyzjI0ad93XJdisSdxMPVQFu82y5BC5T0Px7kof3wTJvzkRVqK8rW98ww
Rt7PUTyw6XKvuNEy2gERsuOSKgQPB087FjduuyHCtdC7A952Q2T9UhGOx3Se
Nrl4KLylGep6JdD3XfL7sxQ788MjZCJr5f2XmODEwhWt+QYOJqcbi6ILTPDl
ikfvazBE1nWON37f2dpSNbFmHhwKNmVt9/PkY0ML9jybzcO38OM6Vyr5rzw8
qdCYmBLvHOHI7Lh6DOSP5Tsrzfd0ZDwfln+1Yow31nj+bL/aVCgODPqFVRq4
OXdXfdR9xcNyP0wzkTF/9F65nvFmMqvnBjOtj8b4xoHSS746E5nVe994Y35o
Lxt68v6O20svrObgqFy35Wb49elD+/x6Hr7f9Z8cniCQ2T46FGdr73SrPgvA
y/25gyMnyP35M5mM8dG4P9aPXsUYb6wxf3Z/1glUH9b3vxVX2wt5V6ZIduS+
TFc3KGZpZ1jILL7bQuujMf4RuR59Ipndp+bxxvzQWF801rcvMZj2vNxC9VvT
fSZnZImVfGrl+xgxSiI3yf2TIlF90VhfNMZH4/4i/wXFGG+sMX92v89ZqT5T
Mj21eTaJ/LZgTshVpVhun/w3il01CcXWStvo8/nv//gPkQI7rQ==
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4vrfVgXnFjg6mBiDgKgDjN+qwK56ZoqYw/19
fHOMmxD8/bWyFukiCP5xTatJp/kdHfoiuv0ZBcThfLBxlyXg/IBb0jWJQppw
vkiP1yuWL5pw82TmxWmeNtCC2wfjw9yDzpeYeoUz45GWQ/vy8FNGWxzgfNUn
zfPOTkLwQdaYTHRw2KCXt5jxjpYDy+JJVoytDg5zFinv/JOu5SABMrfAzkF+
14J9qeskHT5sCMiedd3agYWzSz45T8th+QsPvf8HreHmPUlceM1kP4IPdk8F
gv8fBOZbYvBh7j8DAncsUf2zwwrO//Ot9MGcg1bw8IHxYeEH48eoRsick5GC
82HhDePD4gdmPzofFt/PQf55b+lQdf/HLWNvUYg7JljB+elpQPAMwd8CCkcb
azj/eZb2t+l3EXyw/3Rs4ObD+DD7p0zgrzLjtsbgw9wP48P8B+ND/K/lECG+
/SIDH4L/FGT/W1uHN2253UbSYg4zZgLBT1uo+aIOR9qACYTJDu4ecHpQtEN1
nw2CD1bvZAdJzwWiDjeA1hiF2jnsCLaK+K8u5iD8yfF82lwHeHyt7r6dwTAf
kw/zD4wPyx/ioHQxywE1P+kg+BD/YfJh7gsuUZn+38ABHt5g4dUI/s5bXX9T
ryP49k2Pjs9gdoTz5R0/Jp+pRfDR8z8AIY+qcg==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4oTDl7VTf7o7yMyL0zxtoOUA40tMvcKZ8UjL
4WJ+PPu5i+4OPifYbWdf1XIIKVGZ/r8BwdedsOCHYRiCn8P5c0G6NoL/hnef
wcxbbnD+r5jco/82ucHNh/Fh9ldErDA96+yOwQ+4JV2TKKQJ55vZ7A2alqgB
558BgTfSEHONXCH8Hi0IreLqsEEvbzHjHS0HE2MgUHaF2z8TBBgRfItrR3NN
JFww+DD3gMMjEsFnAIEGBL/H6xWLyUoXh/Q0IGBD8NsV2FXPmEjB+SBnGF+W
gPNbQfJTxOD2ofPB7jYWdTihaTXptL2LQ9X9H7eMvUUdXFVLmWZNQPDB4b8b
wQfHzzMEf0337QwGc1c4f56NzpVZca5w82F8mP0Kjh+Tz5x1weDD3A/jw/wH
4+trrRS+sETTYdkLD73/N10cREEeLUHw5yxS3vknXdPh04aA7FnPXRxOHXZa
mymn6aD6pHneWSt3B41PKi9nvRSFqPd0h4Szg6iDQ9Oj4zO83eHuhaU/GH8j
KJ5TEHywf9PdHUQqJ5WcTRF1cAOFV4a7Q4xqhMy5GgQflp5gfFh6g/HR8weM
DwBzL0hI
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYCJAQEYkWhmJDWExHGpIVU9LjUD5Yah7l8A
JrECaw==
                "], CompressedData["
1:eJxl1D1IQlEUB/BnSWKLEZlCDvY1aBKVQmAFry19kpFDDZEVPRLSbGhJoqYI
MsrKIIwkcGgJaigKgoYiigwrNAcbipagMaIPxEif/O+Fp/CGn8g553/fuVaP
eHv5YoZhJNnHkn2Kss+VzrwWddpYkzH3UbLwvFZWfxusZIcu4g18J7Vb/rsz
FueI9/xPLuaOY5f7/XZJmYpYKBdXE/ekqmaGy3XEFUvWd+mnjtTThAd10SY9
6QdjHrHVGwm561Wfn7vNxtquZR1bj3rWENj5aT7jiO+9TllslXpht++mZZRa
mOfNSizUPbeS+jD6z6XNk7EX6qkjZTraTecX8jhE+Rw0P1yXfHUw7tr8Ofkt
BcbvYdT7OOgZD61YSD9h7gz1YeNERKKxFhh5TlKLGf7bQvKqct/7qPtVxw9M
N3Vr8tJj0lIL80S6iMPthkRotovUh9FfGlkzS7ap0wOey79SOq+QRyHKp6D5
YewTjH1DPewj+sGYR2zsO/L4nn9SRk5J8sLrXyXOTRs1zgvGecI4b9SH0R/v
C8b7hPG+kQ9Gfng61++0huyT2Pg9jHrYV/TDPsPYd7GRB/cFeXGfYIV9P8gH
qHEfYdxXWPz/8w/Zp8Tz
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4hkzgWCjvwOY/qnhAOPrKMp/yQnTdDAxBoLZ
CD7L4klWjL0I/tIXHnr/E/0w+O77a2Ut2PXg/P8gYI/gg+2ZqefwhnefwUwv
BB9snzEmH6YfxoeZD+PD7F/TfTuDgd0Xzq/9bVVw7ocPnC8x9QpnxiNMPsz/
MP4mvbzFjHM04PphfJj5MD7MfnR+9f0ft4xfK8P53Taeu9I2IfgfFq1XOBuh
DPc/jA8LH3Q+TD+MDzMfxofZD4sfFPfMRvBh8YvOh/kfAEte2ko=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 
                 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQ/Scm9+i/RX4O/k88L5le5nGA8V/UPs4+/4bP4Uni
wmsm5ph8kcpJJWePyML5qWkgIAfn7wi2ivi/XM7hQn48+zlFBH/KN7b4GSII
vn3To+MzhP0c/oPAfDmHhMOXtVM5/Rzkdy3Yl6on58CyeJIV41EfuP0wPsy9
FRErTM8+9sXgnwGBHnY438QYBFgdan9bFZx74OvAAAINLA7iU69wZkxC8MH+
r8Lkp4P9x+Qg8MnxfBqvn8OXfR+3pk9jgrrbDy4P48P0u6qWMs3qQPDv7uOb
Y2yF4MPCC+Y+GB/mfhgfPX5gfAA808Ol
                 "], {{59.83439999999999, 
                 3.8656299999999995`}, {57.81719999999999, 
                 3.8656299999999995`}, {59.83439999999999, 
                 6.798439999999999}, {59.83439999999999, 
                 3.8656299999999995`}}}]}, 
              Thickness[0.015297537096527461`], StripOnInput -> False]}, {
            ImageSize -> {130.74809464508095`, 32.759830635118306`}, 
             ImageSize -> {65.37404732254048, 16.379915317559153`}, 
             BaselinePosition -> Scaled[0.3235770320424004], 
             ImageSize -> {66., 17.}, 
             PlotRange -> {{0., 65.36999999999999}, {0., 16.38}}, AspectRatio -> 
             Automatic}], TraditionalForm], {40, 93000}]},
       Frame->{{False, False}, {False, False}},
       FrameLabel->{{None, None}, {None, None}},
       FrameTicks->{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->All,
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{All, All},
       PlotRangeClipping->False,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.05], 
          Scaled[0.05]}},
       Ticks->{Automatic, Automatic}], {570, -603.1152949374527}, 
      ImageScaled[{0.5, 0.5}], {360, 291.2461179749811}]}}, {}},
  ContentSelectable->True,
  ImageSize->{749.8515625, Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.751818824260783*^9, 3.751819170184121*^9, 3.751819292170451*^9, 
   3.751819410100367*^9, 3.7518195682001343`*^9, 3.751819695121874*^9, 
   3.751819878983674*^9, 3.7518199569736233`*^9, 3.751820325720151*^9, 
   3.751820531263837*^9, 3.7518207873465137`*^9, 3.751820886817342*^9, 
   3.75182095501518*^9, 3.7518210446115713`*^9, 3.75182116299531*^9, 
   3.751821254708466*^9, 3.7518213466168203`*^9, 3.7518227727545853`*^9, 
   3.751822994865962*^9, 3.7529477052387753`*^9, 3.752947782513711*^9, 
   3.75294786278004*^9, 3.752948018383768*^9, 3.7529480579501553`*^9, {
   3.753120892774338*^9, 3.753120915751484*^9}, {3.753121063069421*^9, 
   3.753121115420328*^9}, 3.753121679710906*^9, 3.753121950339931*^9, 
   3.75863132801022*^9, 3.75863297451586*^9, 3.7590796774108*^9, 
   3.759080067193137*^9, 3.759080163561637*^9, 3.761061828937065*^9, 
   3.761061945566146*^9, {3.76149517704652*^9, 3.761495310469057*^9}, 
   3.794146117561857*^9, 3.7941465779121923`*^9, 3.794146667033202*^9, 
   3.794146776363488*^9, 3.794146890594179*^9, 3.794147053852449*^9, 
   3.794147128845327*^9, 3.794159886742717*^9, 3.794160016811645*^9, 
   3.794160083202363*^9, 3.794161042601334*^9, 3.795288969323018*^9, 
   3.795431810563072*^9, 3.795520312553042*^9},
 CellLabel->"Out[71]=",ExpressionUUID->"127a8d09-cec1-4d4b-8e48-a49c5134f62d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsGrid", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"P1", ",", "P2", ",", "P3"}], "}"}], "}"}], ",", 
   RowBox[{"Spacings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "20"}], ",", "0"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7531213245095463`*^9, 3.7531213286338167`*^9}, {
  3.753121691719352*^9, 3.753121710001432*^9}, {3.7531217774919662`*^9, 
  3.753121802506303*^9}, {3.7531219677573233`*^9, 3.753121973360703*^9}, {
  3.7531220118409758`*^9, 3.753122021658351*^9}, {3.7531225278470383`*^9, 
  3.7531225333767567`*^9}, {3.7531225699401693`*^9, 3.753122572904325*^9}},
 CellLabel->"In[72]:=",ExpressionUUID->"e5767132-6762-411f-81b1-672ffe48e156"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0, 0, 1], Thickness[0.006], Opacity[1.], 
           LineBox[CompressedData["
1:eJwV13c41V8YAHAjkRFKNtkulzutsl4yvpeMaydFZYXsJGSWQshOSJHsZFT8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            "]]},
          Annotation[#, "Charting`Private`Tag$18078#1"]& ]}, {}}, {{}, {{
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
             StyleBox["\<\"*\"\>",
              StripOnInput->False,
              FontSize->17], {0., 0.}], {{{0., 50.}}, {{24., 52.78}}, {{48., 
            58.36}}, {{72., 51.28}}}]}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
             StyleBox["\<\"*\"\>",
              StripOnInput->False,
              FontSize->17], {0., 0.}], {{{0., 50.}}, {{24., 53.51}}, {{48., 
            59.74}}, {{72., 52.7}}}]}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
             StyleBox["\<\"*\"\>",
              StripOnInput->False,
              FontSize->17], {0., 0.}], {{{0., 50.}}, {{24., 54.71}}, {{48., 
            61.47}}, {{72., 52.85}}}]}}, {
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6]}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6]}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6]}, {}, {}, {}, {}, {}, {}, {}}, {
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6]}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6]}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6]}, {}, {}, {}, {}, {}, {}, {}}}, {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.04084967320261439], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4rVCOnzpdUIOIpWTSs6yyDjA+PK7FuxL9ZOB
0kIOBsZAUCzjIAxWh8nXh/LftOV2G+0WhMsf7N7XZLJY0CHk7eWPMxxlHA6g
8Svv/7hl3C3ooP5J5eUsTRmHVgV21TMmgg7paSAgDeULQMxhlnRoEa9lzWTj
cTgDAmtEHRhAoIENzofYxwzn90d0+zMWMEP8dU8Mzq8B2ftaHCcfol7CYbvX
Bos5O5kdHrjGO84qlHTgceTzmqHJ7fAkceE1E30VB/c1R5cz/BCE8/+DwH0h
OB8cHtHCGPwp7a1Rl+cg+GB/PFCB2COI4EerRsickxGC87/v+7g1/Ro3nG9f
4lh7Oobf4fzVsDf60RoQ+/fzO0jPi9M8vQHBnwyybw+C77G/VtbiOYKfEBKk
vsBTExqefBDxek2HpbeWPzZ05oXzIfI8cH7B8pIN//y5HNarPmmel6sJCfce
TofN5j8OpazScAh44nnJ9DIr3L01L5p+Tdv50x7G3yC9TffUm69wvgko3Rh/
weC/Kt4q+jsbwYeFp9dW/+PJbV/h/HknJi/JVvsJ5xeC3MfPCg9/Fv1fXJd6
/trvCLaK+H9c2sEDpJ/tj30MOJylHHKmJhRaFP+2h6RTSTgflv5gfHDyPCbm
ILNRbD7TAwaHmSCwU8ThBu9tsVQzNjj/Kzi++OF8WP4Cp7MN0g7o+Q8AYpV5
jg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jfFW0V/d6s7bPfaYDHHktkBxl9ya/ljw2YE
38QYCDYzOxhorRS+oKLuEPDE85JpMKuDxNQrnBmHVBxu8N4WS/3G53AGBHKU
HdzWHF3OECEO588EgU4FOD8hJEh9gaaqw4wJ/FVm3SpQczUdniYuvGbir+6Q
kf+h9eQXbbj9YFpbB85Pib3jxmyB4G8x/3EoxQvBfwIyJ1/HYYPqk+Z5ueoO
56+GvdGv1nHwOsFuOzsUwU9NAwI2BP/vt9IHcwRVHfwvToz5d1jLIR0k/0zZ
YT3YHA2HcE6xduP1ShD3sqg5gILFWFnJwQPk3wplOB/mXxi/RYFd9cwVGQd3
sDolhx3BVhH/1cUd9ubXvJ25VdnhLChceIQcXmRpf5suq+rA7cjnNWMlh0PA
LemaRCF1h+ug8C1jgrsfxof5D8aH+R/s7mUIPix+AZSk0j0=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4mgFx4/Jc4wcTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Tz99fKWqRvMXQ42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjxDhy3mPw6lcKk4eJ9gt50tauiww6Hp0fEf
Kg7paUDQZuAwpb016rKMqsPpw05rM+UQ/OO7dvSyGejB+Rv08hYz2ug6rPj2
suLMBGWHVJD+ZzoOYO9dVnJ4ArLwASa/hdd//RRVbYh5EzQdJKZe4cx4pAXn
y8yL0zxtoOXwPHHhNRN9bTj/PwjEa0PcyYbgn78a9kb/tgac/6Ytt9totwSc
Dws/iLsRfJh96HxY/LBwdskn62k5VN3/ccvYW9QhJfaOG3OFNpz/5+3rA5bK
OnC+SI/XK5YrCP7zLO1v02X14Hyw/Xv04ObD+DD7fUDxYaoL558BgTc6GHyY
/2B8MH1GAc4vP7zNdaavssOfb6UP5kzUc/gJcudiFYcvO291/WU1gPPBzjiM
4IPTxzsDBxVQ+slRhvP5QennuyKcD7Mfxoe5D5yezyD4MPvQ+TD/g9NfqAE8
fMDp8heC3x9cojLd3xDOTwaF/woEH+xfHyM4Hz1/AQC0wn8F
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oNty8NPOZk5zASBTgUHGP/DovUKZyOUHA7U
ylqkq5g5bFB90jzPVxWirtLU4e+30gdzBDUcvE6w284+auLAwtkln/xOy2HG
BP4qs9PGDuevhr3Rr9aBqF+J4L/I0v42fS6Cf/Kw09rMPmOHJ4kLr5nkI/hb
zH8cSvFC8FNi77gxWyD4b4q3iv7W1nFY8cJD7/9BYwf/ixNj/h3WdjAxBoLP
JhDzozUdIsS3X2SYZ+pwBgRyVOH8cE6xduN+BTh/rZAOX/o9cYcSoLGn+Uwd
SpaXbPh3nh+ib42xQyGI388Ctx9sz2ZmOH/JreWPDZsR/O1eGyzmWCL46WlA
sIwJ7v/rvLfFUsuY4OED4/d4vWIxuYjgOzQ9Oj7jtImD/xPPS6bBnBD5RFOH
z/s+bk0PE4S4748pxD3GYvD4mw4yN1LaAT1+AeQv4Jo=
              "]]}, 
            Thickness[0.04084967320261439], StripOnInput -> False]}, {
          ImageSize -> {48.96896637608966, 32.67741967621419}, 
           ImageSize -> {24.48448318804483, 16.338709838107096`}, 
           BaselinePosition -> Scaled[0.32439307852814453`], 
           ImageSize -> {25., 17.}, 
           PlotRange -> {{0., 24.479999999999997`}, {0., 16.34}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.012484394506866418`], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
               4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQDQYGSg7u+2tlLdh1HGB8XUX5LzlhOg7GIPBZ0eH8
1bA3+tU6Dt02nrvSDiH4e/Jr3s5sRfDB6osVHaa0t0ZdjoGqd1J0kFn+wkNP
Xsfhy76PW9PL5B0CbknXJAppOah/Unk5K1Pawdxmb9C0h5oOM8FAEs5/4Brv
OGujBJzvtubocoYZInD+m7bcbqPdAg7Ps7S/Td+r7XCD97ZYahm/w/HDTmsz
7XQc7Esca0/H8MLdd6B7X5PJYy44/0Xt4+zzb5jh/DMg4PPL/kGE+PaLDVpw
/oldO3rZNqjD+XMWKe/8c1zFYcmt5Y8NmVkcwjnF2o3vK8HNh/H/g8B9ATi/
8v6PW8bdwg4GWiuFL7CowvlbzH8cSlmlDueD3ROt4WACDk9hh8mg8LTRdFgr
pMOXXifkwMLZJZ+cpwUND1GH1DQgaNN0OAiy31nCAey+dE2HFJD4Mkk4vz+i
25/xgxScL79rwb7UPlm4/mqQ/dwKDsdB/g3Qcljx7WXFGQEFh4SQIPUFnloO
MaoRMuf2sELcYSfiwOPI5zVDkxUSTxeFHbZ5bbCY85MFEk5rEHywvQUIPjje
Xwo5BDzxvGR6mdVhZ7BVxP92IQcNkPhJNjgf7J/F7HC+HSg+ZTgcokHuuCME
SU/TOCDhZCwMCef/0PQ2X9vhjqbsmv/KSg76oPR8TRuevut/WxWce4Hgw9I/
ACwnSDs=
               "], {{10.0719, 7.028130000000001}, {10.0719, 
               8.399999999999999}, {9.39219, 9.43594}, {8.545309999999999, 
               9.43594}, {7.675000000000001, 9.43594}, {6.829689999999999, 
               8.446879999999998}, {6.829689999999999, 7.040629999999999}, {
               6.829689999999999, 5.585939999999999}, {7.687499999999997, 
               4.63281}, {8.545309999999999, 4.63281}, {9.40469, 4.63281}, {
               10.0719, 5.704689999999999}, {10.0719, 7.028130000000001}}, {{
               4.6234399999999996`, 11.843800000000002`}, {
               4.6234399999999996`, 10.581299999999999`}, {4.015630000000001, 
               9.674999999999999}, {3.3718800000000004`, 9.674999999999999}, {
               3.2046899999999994`, 9.674999999999999}, {2.33438, 9.75781}, {
               2.33438, 11.832799999999999`}, {2.33438, 
               13.929699999999997`}, {3.1937499999999996`, 
               14.001599999999996`}, {3.3718800000000004`, 
               14.001599999999996`}, {4.02813, 14.001599999999996`}, {
               4.6234399999999996`, 13.071899999999998`}, {
               4.6234399999999996`, 11.843800000000002`}}, {{
               9.809379999999999, 7.040629999999999}, {9.809379999999999, 
               5.77656}, {9.201559999999999, 4.87031}, {8.557809999999998, 
               4.87031}, {8.39063, 4.87031}, {7.520309999999999, 
               4.954689999999999}, {7.520309999999999, 7.028130000000001}, {
               7.520309999999999, 9.12656}, {8.378129999999999, 9.19844}, {
               8.557809999999998, 9.19844}, {9.212499999999997, 9.19844}, {
               9.809379999999999, 8.268749999999999}, {9.809379999999999, 
               7.040629999999999}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4ieJC6+ZxJs53HeNd5ylqOAA4wtXTio5m4Lg
zwSBTgWHF1na36bbIvhgeXkEf6Ne3mJGGTMH5wnNQmlZCP5/ELBXcJCZF6d5
msHMofr+j1vGryUcSraK/j49z8ShVYFd9cwUUYcbQp8cz5cZw/ndXq9YTBYa
wfncbqqlTFEGUL44nL/y28uKMweU4Hx9rZXCF5ZoOiTH3nFjnmHk8Odb6YM5
G7Ucltzfxzen2BjO97s4MebfZhM4/wwYmDoE3JKuSZyk4cADMo/LzOHUYae1
mf9UHBhAQMDMwecEu+3srQj+z7evD1guVnE4UCtrkW6C4MPCD50P0w/jg2l9
VVT5q1pwvj/Inc7acL7E1CucGUnakPB0QPBPgtyph+DPmMBfZaZt5qCvKP8l
J0zbQeMt7z4DSTOH7Q5Nj45LaEPCo9nUoYHlaL+huabDFvMfh1J+mUDCoUfL
QfVJ87yzWiZw88Dx5WcM5xes6b6doWAI509pb426XKMHSSdz1eF8WPzA+Ae6
9zWZLJZ2uA6KbzVDBxNjEBCBmw/jg93nbArnw/wvAkqfLNIO6OkXAGCDL1A=

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBmIQ/R8E9ts4PHCNd5xVKOkA48eoRsick5FxOAMCNZh8
mHoYfyYI7BRzWHJ/H98cYxsHtzVHlzNEiDnU/7YqOMeB4N+Qrkk0mmqNwV8r
pMOXfk8Czv+y7+PW9GmScD5/bMB9o+8KcP7Kby8rzjgowfkilZNKzpooO5Rs
Ff19ms/a4efb1wcslVUcfC5OjPm32MohDQSeqTioP2med1bKymGDXt5iRhtV
h/21shbpUyzhfC431VKmWRao/FvmDt02nrvSPinD+Xvza97OTFWC8+9oyq75
v1nRwQ9kn7CFQzinWLtxvCJEPgrBNwaBxQh+I8vRfsPrFg6pIPcdQ/A/LFqv
cDZCCc4H6wtWdlB/y7vPIBPBd2x6dHyGNYL/51vpgzmNFg6iPV6vWEJUoO6x
dDCz2Rs07aCKw8nDTmsz+xB8WHjA+ODwO2cFic+bynA+zH8wPiSdKMDdU354
m+vMtQoOIGtNGs0d3rTldhtFy8L58rsW7EtdJwnna3xSeTnrpSg8vCHpRwQS
HyGWcP7zLO1v02Wt4PzrQp8czy+zcgh5e/njjIViDhLz4jRPP7ByqL7/45bx
awkHm8qIFaZvrRwUwPaJOdiDwscbmp6+iUDdj+A/SVx4zYTfBs6HpX+I+aIO
6PkDANJjaPQ=
               "], {{26.8078, 6.981249999999999}, {26.8078, 
               5.8125}, {25.937499999999996`, 5.418749999999999}, {
               25.424999999999997`, 5.418749999999999}, {24.8406, 
               5.418749999999999}, {24.351599999999998`, 5.84844}, {
               24.351599999999998`, 6.42031}, {24.351599999999998`, 
               7.993750000000002}, {26.37809999999999, 8.137499999999998}, {
               26.8078, 8.160939999999998}, {26.8078, 6.981249999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4t8xuUf/zXJ0MDEGAVEHGL9VgV31zBQxh/k2
Oldm+SH47qqlTLM0EPw13bczGNQdHQ5272syYZaA84UrJ5WcTVGA85WvPQpm
mKME5wvEBtw3cld2qIhYYXqW2dFhi/mPQylcKg6fNwRkz7ru4LDDoenR8R8q
Dv9BoN/BYUp7a9RlGVWHjXp5ixljEHyIvD2cvwEkL2Pv0GnjuStNSdlhyf19
fHOY7R0+LFqvcHaFkoPEvDjN0wyYfJj+P99KH8xJtHWo+QR0yC0VOL/ht1XB
OQ0Vhx6vVywmhnZw/oyZQOBp57BWSIcv/Z8ynA8OzstKcP6bttxuo90ScD4s
/FJi77gxayD4MPvQ+bD4Abt3g61D1f0ft4y9RR18TrDbzg61g/OnTuCvMluN
4MP8D+Pz+K+fkroCwQfb/8Mebj6MD7N/f62sRboJgg8Ob35MPsx/MP4ZMFCA
88sPb3Od6avsIDH1CmfGI3uHn29fH7BcrOJwXNNq0ml/Bzg/PQ0I1iH44PRx
2MFBBZR+cpThfH5Q+vmuCOfD7IfxYe4Dp+dNCD7MPnQ+zP/g9FfuAA+f5S88
9P6fRPCnfGOLn/EFwa8HpQMFRzgfbEwxgo+evwDYjoHG
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4hzOnwvStV0c/oPAfSkHGF9+14J9qX7SDnW/
rQrOKSD4bcvDTxnJIPhpIMCH4LMsnmTFyOvioP5J5eUsTWkHXv/1U1I5XBy+
7Pu4NX2alEPJVtHfp585O5gYg4C4w4FaWYv0Kc4Qc46JOqx44aH33xHBB5v3
1AnOTzh8WTs108nhDAj4SKDye+Th/Mr7P24Z71Z2+B2Te/TfKycHnxPstrO3
qjjsvNX1N9XcGc5PBKkvRPBvStckGh11dpgJApEqEPe/cHZQufYomCFH2SFC
fPtFhmsIPljfXEz+A9d4x1mFSnB+OKdYu/F9RYcvGwKyZ213duCPDbhvVK7o
0A4KzzsI/pPEhddM/iP4sPAG++8Mgl9+eJvrzFolOF9XUf5LjhjUPxudHTbo
5S1mtFF1UHD8mHzGFMHPBsVvsxOcL/zJ8XzaV0eHld9eVpw5oATng9NDvTyc
L1w5qeRsiqTDcU2rSafbnSDhs1ME4n4TZzgfbN9fBB+Wnu6DwwORvmDpDQCO
ZBlG
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQPc9G58qsY24O/0HgvpQDjK/+SeXlLE1phzXdtzMY
9rs5TJ8JBJHSDgqOH5PPbEXwQdTMlQg+WP8yN4cY1QiZczLSDg5Nj47PWIww
vzJihenZajeHtUI6fOn3xBx8TrDbzhZ1c0gDgWOiEP5VVzhf5JPj+bSpCH4O
588F6b9dHN605XYbSYuj8qPl4fz7rvGOsxQVHFa88ND7v9ANzge75zCCD/Mv
On9vfs3bmVMR/PLD21xn/lVyaFsefsqoxM1hg17eYkYbVYh5u13hfLD7eRH8
nbe6/qa2uzjwxwbcNzquBOeLVE4qObtEHs4Hh2OkpMOvmNyj/5RcIfydIg4H
amUt0s8g+GD/NLrB+ajxJ+mAHp8AH0DhZQ==
               "], {{44.8125, 8.29219}, {
               41.974999999999994`, 8.29219}, {42.0703, 10.1641}, {
               43.12029999999999, 10.3781}, {43.45309999999999, 10.3781}, {
               44.729699999999994`, 10.3781}, {44.8, 8.696879999999998}, {
               44.8125, 8.29219}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYnnHj8lneD0dKu//uGW8W9kBxg+8JV2TWKTi
MOUbW/yMJx4OU9pboy7LqDr8isk9+m8Rgp94+LJ2qiKCz7p4khXjV3cH5WuP
ghneKDls0MtbzPjG3cF9zdHlDBVKDhJTr3BmvMLkw/RHim+/yCDn7lDzaUNA
9i0VOL/ht1XBOQ0VB68T7LazWxH8i/nx7OcmujusFdLhS/+nDOcbg8BlJTj/
TVtut9FuCTi/VYFd9cwUMYcer1csJo0IPsw+dL4J2EBRBzfVUqZZHu4OVaDw
8haFhM8cBB/sn1MIvkPTo+MzPiP4xzWtJp2O94DzweHZ5AE3H8aH2b+/VtYi
PQXBh4UvjL/shYfe/49Q/0mLw/kQ/0vA+eDw1lBA5QPDf0337QwGfQ+Hn29f
H7BcDI3vJQh+HSicNyD4lRErTM9uRvDB4bkTGv9zVBy8QfGz1sPBQGul8IUW
FQdQMjKa6uHAAAIJCD4svcH4zhOahdK4lB14/NdPSd3h4cAfG3Df6LgSxP4L
CP6TxIXXTN4j+LD0mp4GBGKI9AszHwBiZjfV
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4h6vVywmnP4O913jHWcpKjjA+MKVk0rOpiD4
M0GgU8GBx3/9lNQffnA+WP4lgv9lQ0D2rOd+Ds4TmoXSshD8/yBgr+Cw9IWH
3v+bfg7V93/cMn4t4RBSojL9v4afQ6sCu+qZKaIOLIsnWTFO9YXz7+/jm2Os
heDPtdG5MovNB8oXh/NXfntZceaAEpyvr7VS+MISTQefE+y2s1V9Hf58K30w
Z6OWQw7nzwXpkxF8+6ZHx2cY+8H5YHfu93MIuCVdkzhJA2LePT+HU4ed1mb+
U3GYAfLnQz+IuVsR/J9vXx+wXKziUB6xwvTsZwQfFn7ofJh+GP9J4sJrJvqq
qPJXteB8/4sTY/45a8P5ElOvcGYkaUPC86cfnF/726rg3AcE/ynI3Pd+DvqK
8l9ywrQddCcs+GH4zM9huwPQ4xLakPCY7efQwHK039Bc06Fkq+jv02F+DmdA
oEfLYU337QyG975w88Dx1YDgX8iPZz+X6QPn14Psr/B2eJGl/W36XHU4HxY/
MP6B7n1NJoulIfGd6+NgYgwCInDzYXyw+6r94HyY/0VA6ZNF2gE9/QIANU45
lQ==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQvbWl5sLmlwEO/0HgvpQDjK/+SeXlLE1pB2udK7Oe
PQ1wmD4TCCKlHb6zxc/weYjgG4PAbQQfrP9mgEOMaoTMORlph/bl4aeMbiDM
XzzJitH3SIDDWiEdvvR7Yg49Xq9YTCYGOKSBwDFRCL8Qwc+PZz8nGYjgS79+
ZCbFEuDwpi2320haHJUfLQ/n33eNd5ylqOCw81bX39TrCD7YPS8QfJh/0fl7
82vezpyK4Jcf3uY686+Sg7bVpNP1BwIcNujlLWa0UYWYl4Lgd4Pcz4smP8Xf
gT824L7RcSU4X6RyUsnZJfJw/kxw+Ek6PBaRPflUPADC3yni4KpayjQrB8EH
++c4go8af5IO6PEJAEYp3vk=
               "], {{66.91250000000001, 8.29219}, {
               64.07499999999999, 8.29219}, {64.1703, 10.1641}, {65.2203, 
               10.3781}, {65.55309999999999, 10.3781}, {66.82969999999999, 
               10.3781}, {66.89999999999999, 8.696879999999998}, {
               66.91250000000001, 8.29219}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4m6vVywmewMdTIxBQNQBxm9VYFc9M0XMYX+t
rEV6D4IPVtaMyX/TlttttFsCzm/h9V8/RVUbYp5koIPE1CucGY+04HyZeXGa
pw20HPLj2c9J+iL4YP3BgQ7paUDAhuCfvxr2Rv+2BpyPYl8wwj3qT5rnnfVC
8GH2ofNh/m0O9JzboBfoUHX/xy1jb1GHxyKyJ58GI/hg87IQ/K0tNRc2NyL4
lRErTM8uR/DRwxMAMf+BCw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4gjx7RcZuoIcTIxBQNQBxm9VYFc9M0XModvr
FYtJJIL/HwT8Mflv2nK7jXZLwPktvP7rp6hqQ8x7FuggMfUKZ8YjLThfZl6c
5mkDLQdrnSuznkkGwflg/fJBDulpQMCG4J+/GvZG/7YGnI9inzzCPZ83BGTP
EkfwYfah82H+9ZcTy/L9HehQdf/HLWNvUYcND19O3aQQBOeDzTNH8JsDPec2
+CH47qqlTLNKEHz08AQAecWclQ==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWZDYzFRgM0D5DFQ0kxZsarkTAOT/Aoc=
              
              "], CompressedData["
1:eJxllG1Ik1EUxzcVrA8V5dws9+6GmBDqVoQUnBVhRYo811BLsIxNMqwIIwXf
QmuogbZezBWh+SGDlaMyMWIZOlHbKtMsSlDJXiyNtBA/VLb73Oe5F/XA/fDj
Ps895/zP/15dzgnOGiyRSKSBlRJYQYEVk+h4XuZCkDY9OHPNEgkiV2pDjb4h
FXS8r/5rvYRg6nx+TcJBDdm/gCB61jDp7NNAWoGhfuEkgtFd2RZnkxY6S1Rb
c7MQWG2B6NFC12Csdf1GBOkr5XbTGh2YcIQhGIlRuRZMOnjrzTeXf+CgAUcV
4ySX97ZkXk9ZVuQo8D+MIvydA7dxouKm3wD22+n9CXGIcqpanpdcwXhCpur7
ZEeQi+u5qoeSe49yyqoQ/LzVqvW/08GYZ/UNUzUi+Vp08MudesxZy1hrmTni
u8iY/965nEm/jMNwvWY95YnDTcPmVgPly/ZzBwaVRsruTcebpduMMLXKE9fg
YCzqLXKmon1AUopgX2/o9uttBnCPT165X4igv2vH3aOlBjKPQwjOhnhr4xVG
CJu1vLTtYf8jvB/HOMl4Osg5xFGu2fstxNzBEX1aohZzhp4yr6ec8Z25yUIf
6GAU9zPMwc66inW2PC1M435+cLCAo0zwzwrBPzEaoncsgixjhvLFEzXxwX4E
vz0zbblb1PAGzztb8NdaNdHnlPC9UgXNjkRpcrmgv01J51mPz8mMpMz7J2QD
Zf78OQVE7E79E3EGgQ+HKxwkOMyM2yqLXz2QMub1G+FI/mIF8Z+PE+6PkujR
x9H6nuL70MsJ/Sznusb5+M89nFC/Cj5iv3Yx5vV4xljUeykTPRlrHjd6rClK
ymNYv4FwyqR/GWU+T4eM9NnJmPdHN2PeT17hPnbLiA9ec8CX0xNO58+/F5Fy
ymb+4svJOeNifjnxxz92flFGy2Z/NFpcj5nx1/bW4C+VjMX3SpzH0vfsPzb1
J1c=
              "]]}, 
            Thickness[0.012484394506866418`], StripOnInput -> False]}, {
          ImageSize -> {144.1759202988792, 29.409677708592774`}, 
           ImageSize -> {80.09773349937733, 16.338709838107096`}, 
           BaselinePosition -> Scaled[0.32439307852814453`], 
           ImageSize -> {81., 17.}, PlotRange -> {{0., 80.1}, {0., 16.34}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      AxesOrigin->{0., 0.},
      AxesStyle->Directive[FontColor -> GrayLevel[0]],
      BaseStyle->{FontSize -> 16},
      DisplayFunction->Identity,
      Epilog->{
        InsetBox[
         FormBox[
          GraphicsBox[{
            Thickness[0.016801075268817203`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFDMAOUzoInTgk1Pu6jFBgDBVwJ/
               
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4tdtud1GvyUcdgRbRfw/LucA4ztPaBZKs1Jy
0Pik8nKWpqhDI8vRfsPpKhB16gJw/oHufU0mj7ng/L6Ibn/GDWwOa4V0+NL/
KTvc4L0tlmrG4mAMAsEIvsTUK5wZThoOhctLNvzz53DYoPqked5bdYf0NCBY
xu3gsb9W1uK5uoMJSN9mHjg/WjVC5tweYTi/6v6PW8ba4g7mNnuDpj3UhPMb
QO4x14Lzj+/a0csWoAUxT1jcgYWzSz45Twviv5NiOPlua44uZ5iB4EPME3Pw
OcFuOztUC+LPOmGHH29fH7A8rOnQqsCuesZE0EFmXpzm6Q2aDr2g8PjAD+eD
w2sxJ5zP48jnNUOT1WH6BP4qM20th5kgEMnssEEvbzFjjJbDy9rH2efXMMHt
B4dPGm7+QbD5jBj8hJAg9QWeCP6cRco7/zzXhPPB8XNZCc7fm1/zdmYqgr/y
28uKMw5KDs3itayZx5jgfAYQcGCG82Hu548NuG/kruRwBgR8WBz+g0C/ksM2
rw0Wc36yObiA0leXMiQ+irkdprS3Rl2WUYHEr4wAnA+xXwjOB9v3QNjhgWu8
46yPUPc5i0Ds7VSCiAuKOihfexTMMEfRYR0ofuREIe4rUIDz74PVycP5IW8v
f5zhKAvnq4PSQacUNF8IOwhXTio5myLh8AaUP3YLOSjsWrAvdZ0YxF/3BRxi
QO6uEYX4t4cXzl9ya/ljQ2d2OB+c3vkZIfYtFHd4A47ff/ZgeRlph7knJi/J
XvbfXgRkH4s0JL0kMzi4g9LhDykHmY1i85keIPjg8KphgvMh5rNC/FcojcoX
lIXzU8HpRg4ef2D/asrDzYfxIfH3zx7Gv/T72PV5kT8h7t0jB+dDwkEGzoek
JwkHbnD6ZobEs7EIJBz28ML5sPiD8WHlDyScJRzQyycAyAXi0w==
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
               "], CompressedData["
1:eJxl1HtIU1EYAPDZIjEiI9GGGc7du7b2cg8zE6WPwDIkXAoxKgPFylJLKCnF
oBSTksjKUmkIqaASokEPNSprLQVdZIZ/jFARISODVbIWmmvnju+7MA+cP37c
x/c4j4SCczknpBKJJCwwcwNzTWBmj98+tvLbDEkWNqIBXSsPV441xkBTQ2Rl
8lHRc/kPJ5MiRT82nG0P22CGN/WvqpOkMnJUxZ0LrkI5mZuczZXYFeRNedZp
834OFgfcN/45TfBkl+9t4Xoe0itsXTtLTdAP1bPDPh5sW56PS6aM0FhXe2Qi
Thl8v1z0srd8xv7TEGI92CJi6iy9HDgH+2+ua9BDt/fbpbEhBVT96rMWp+rh
6lrnLVMTD7LW4ztGPVr6fpi9X6Yh+9mIV5ML877sk6ao4HragcGTCg4yX1/e
lhKuAk9br9zVpYDktJc598NWG78X+uzggnm4efKVpdSyD+pAPvc+RxQVKMlm
9vyuEno26zaeWuHIwnJNKMgL10rrzS9kZFyfEVaPVTTGCzWuv5BvPg+V0z63
JSsamtn6P1KSdQnxiyWHt5OxfnQs66dVTX7P4nvU9H80xhfqLFKRJWzIVxvr
Q48JQ06+6HiW0XKQA6OmO+rjOzX8/fF9aHc7D3Gd85mGPRpyc0tgDGjJwf2s
A57tzxKOHMn2558EMsZHY34L559GL41qyRgv1Fj/iGNvz+kpDfXH3sYNLKt0
5Gz31qr8T6J9LM8aPTlYt4E8z+IXJ9L/0Rg/kfVjTk/uY+fPvtpYHxr7i8b+
zrADCYnUv69ntN6mPCNZOVfT6oo1kbNGwtMfZJiov2jsLxrjozE/4T7iRGO8
UGP9wv3RY6T+sPb7D5nIwrnvFC2cb79oYf90mMX1CLkf/wOyEB0m
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYCYn2tlcIXSmwdTIxBQNQBxm9VYFc9M0XM4cuG
gOxZ5gj+Br28xYwxNnD+gbbl4aeCbBz6Irr9GQXE4XywcZcl4PyAW9I1iUKa
cL5Ij9crli+acPNk5sVpnjbQgtsH48Pcg86XmHqFM+ORloN906PjM2Zbw/n1
v60KzkUg+D4n2G1nh1pD7Lmj5WBTGbHC1NbaYc4i5Z1/0rUc/C5OjPm32MJB
fteCfanrJB3UnjTPO8tl5sDC2SWfnKflAHK20VdTuHlg+hOCDzZ3DYIPDsfL
xhh8mPsZQEDABM4H63+D4BuA/PfFBB4+MD4s/GD8GNUImXMyUnA+LLxhfFj8
wOxH58PiG+xOJROHqvs/bhl7i0LC4zCCPxMEJE3h/CeJC6+Z5CP4YHcLmMH5
YP8lmMHNh/Fh9p867LQ2084Ugw9zP4wP8x+MD/G/lgMoWEwcEXxpkP0KFg5v
2nK7jaTFHM6AgI4F1HxRhy87b3X9NbWAu2d/raxFegiC/x8E8hF8sPpSC0h6
LhB14PNfPyW1w8JhR7BVxH91MYdw8e0XGfKs4fEFdk8hJh/mHxgflj9SYu+4
MWdYo+anHis4Hxy+/ph8mPtugNLjVCt4eM8AxU+nNZy//IWH3v+HCP4W8x+H
Uqxs4PySraK/T+vZwvno+R8A5+KH5Q==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4l8xuUf/Cbk6yMyL0zxtoOUA40tMvcKZ8UjL
IYfz54L01y4OPifYbWdf1XJ4w7vPYOYsBP+EptWk0/kIPsviSVaMrgh++/Lw
U0ZfnOH8Kd/Y4meccYabD+PD7Bf65Hg+LdYFgx9wS7omUUgTzjez2Rs0LVED
zj8DAm+kHTbo5S1m9HGC8Hu0HNLTgMDOCSJ+RwsibuMEt98YBKQR/Iv58ezn
DB0x+DD3ZIPCoxjBnwkGCL7qk+Z5Zw85QuxlQ/DbFdhVz5hIwflgey9LwPmt
IPkpYnD70PkmYA2iDgmHL2unRjo6VN3/ccvYW9Th/j6+OcarEHxWUPhfRfCP
g+LnP4LvqlrKNCvACc43v3Y016TCCW4+jA+zf+etrr+pzx0x+DD3w/gw/8H4
+lorhS8s0XSwb3p0fMZnRwfRHq9XLCUI/pxFyjv/pGs6dAOFTRidHE4ddlqb
KafpcKBW1iI9xMVB45PKy1kvRR0cQOqTXRwYQMBB1OEmMBkYpbrA3QtLfzA+
OJ3VIvhuIP82uDiIVE4qOZsi6vAAFF5NLg4xqhEy52oQfFh6gvFh6Q3GR88f
MD4AKzRR1w==
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYCJAQEYkWhmJDWExHGpIVU9LjUD5Yah7l8A
JrECaw==
               "], CompressedData["
1:eJxl1E8og3EYB/D3ZVkOSjJWlH/b4Z0/kVexqNfB9g41sYMkjGYrxoXDxNGJ
JL2ypkSTWg64uHDToraUNlNLqeWwlANJQ2F79f398m71tj7r7Xme7/s+v1WN
z/Y7chmGYdOXJX3lpK+xi0itw2MR+ObMRyPAy5VqfVgqEb6G3cHvIWqVf8PI
PovEJv18ji8pCmuDK1a2sJRYLhfREvfFyxbtRRxx8Wr3k+qNI/XKd0a4UKOB
9IMxj9LazWi+K2EQwpmPzSL0Xqk7tm8NwiVn3AjdicRT+R+7zkPqis6XifAS
tTwPQ33SMONn782kPoz+8u+f1AXWI8nhovPLedyKfG6aH9bFEgPMdM3f/Pum
LON+GPUyX3zARPo92vdifCmdR87Rkm3ksc3ptn4Kzf/zSibi1+O+KZ+T+mZ2
VH3dRi3Pc95F3BoLunlvF6kPo/9Oe13Ud0otveeNenV0fjkPp8jH0fww9gnG
vqEe9hH9YMyjNPYdeRYeUvHmHg3JC9ev76aaJqnxvGA8TxjPG/Vh9Mf7gvE+
Ybxv5IORH/Zk+p1Vk31SGvfDqId9RT/sM4x9Vxp5cF6QF+cJPkiKDT8BapxH
GOcVVv7//AIz989J
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4tQ0INjn4zBjJhD81HCA8XUU5b/khGk6/AeB
5Qj+hfx49nMzEfySraK/T+d5Y/Dd99fKWrDrwflgc+wRfLB9M/Ucdtzq+psa
juBD1GHyYfphfJj5MD7M/vKIFaZnhb3gfJ8T7LazWRH854kLr5m898Tgw/wP
42/Sy1vMOEcDrh/Gh5kP48PsR+dX3/9xy/i1MpzfbeO5K20Tgv9h0XqFsxHK
cP/D+LDwQefD9MP4MPNhfJj9sPhBcc9yBB8Wv+h8mP8Bmm4Ceg==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
                0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQfVzTatLp9d4O/k88L5le5nGA8V/UPs4+/4bPYYNe
3mJGF0y+SOWkkrNHZOH81DQQkIPzdwRbRfxfLucw30bnyiw9BD/h8GXtVEUE
n8d//ZRUBW+H/yAwX85Bf8KCH4Zi3g7yuxbsS9WTc7iQH89+7qIn3H4YH+Ze
d9VSplkfvDD4Z0Cghx3ONzEGAVYHnxPstrPfejkwgEADi8OTxIXXTOYj+GD/
t2Py08H+Y3K4v49vjrGUt8OXfR+3pk9jgtizxhsuD+PD9It8cjyfNhXBX9N9
O4PBHcGHhRfMfTA+zP0wPnr8wPgAXKq1yg==
                "], {{53.93439999999998, 
                3.8656299999999995`}, {51.91720000000001, 
                3.8656299999999995`}, {53.93439999999998, 
                6.798439999999999}, {53.93439999999998, 
                3.8656299999999995`}}}]}, 
             Thickness[0.016801075268817203`], StripOnInput -> False]}, {
           ImageSize -> {119.04203237858032`, 32.759830635118306`}, 
            ImageSize -> {59.52101618929016, 16.379915317559153`}, 
            BaselinePosition -> Scaled[0.3235770320424004], 
            ImageSize -> {60., 17.}, PlotRange -> {{0., 59.52}, {0., 16.38}}, 
            AspectRatio -> Automatic}], TraditionalForm], {45, 102}]},
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{72., 58.}, {22., 35.00000000000004}},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{{0, 72}, {0, 100}},
      PlotRangeClipping->False,
      PlotRangePadding->{{0, 0}, {0, 0}},
      Ticks->{Automatic, Automatic}], {170, -111.24611797498106}, 
     ImageScaled[{0.5, 0.5}], {360, 222.49223594996212}], InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0, 0, 1], Thickness[0.006], Opacity[1.], 
           LineBox[CompressedData["
1:eJwV13k0Vd0bB3BEVOaIO5inqDeFpMT9quhcw+UmRRRvSYaiUbMUlTkq85SU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            "]]},
          Annotation[#, "Charting`Private`Tag$18144#1"]& ]}, {}}, {{}, {{
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
             StyleBox["\<\"*\"\>",
              StripOnInput->False,
              FontSize->17], {0., 0.}], {{{0., 50.}}, {{24., 66.52}}, {{48., 
            62.46}}, {{72., 57.6}}}]}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
             StyleBox["\<\"*\"\>",
              StripOnInput->False,
              FontSize->17], {0., 0.}], {{{0., 50.}}, {{24., 67.1}}, {{48., 
            66.4}}, {{72., 59.3}}}]}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
             StyleBox["\<\"*\"\>",
              StripOnInput->False,
              FontSize->17], {0., 0.}], {{{0., 50.}}, {{24., 65.}}, {{48., 
            64.71}}, {{72., 59.3}}}]}}, {
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6]}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6]}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6]}, {}, {}, {}, {}, {}, {}, {}}, {
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6]}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6]}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6]}, {}, {}, {}, {}, {}, {}, {}}}, {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.04084967320261439], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4rVCOnzpdUIOIpWTSs6yyDjA+PK7FuxL9ZOB
0kIOBsZAUCzjIAxWh8nXh/LftOV2G+0WhMsf7N7XZLJY0CHk7eWPMxxlHA6g
8Svv/7hl3C3ooP5J5eUsTRmHVgV21TMmgg7paSAgDeULQMxhlnRoEa9lzWTj
cTgDAmtEHRhAoIENzofYxwzn90d0+zMWMEP8dU8Mzq8B2ftaHCcfol7CYbvX
Bos5O5kdHrjGO84qlHTgceTzmqHJ7fAkceE1E30VB/c1R5cz/BCE8/+DwH0h
OB8cHtHCGPwp7a1Rl+cg+GB/PFCB2COI4EerRsickxGC87/v+7g1/Ro3nG9f
4lh7Oobf4fzVsDf60RoQ+/fzO0jPi9M8vQHBnwyybw+C77G/VtbiOYKfEBKk
vsBTExqefBDxek2HpbeWPzZ05oXzIfI8cH7B8pIN//y5HNarPmmel6sJCfce
TofN5j8OpazScAh44nnJ9DIr3L01L5p+Tdv50x7G3yC9TffUm69wvgko3Rh/
weC/Kt4q+jsbwYeFp9dW/+PJbV/h/HknJi/JVvsJ5xeC3MfPCg9/Fv1fXJd6
/trvCLaK+H9c2sEDpJ/tj30MOJylHHKmJhRaFP+2h6RTSTgflv5gfHDyPCbm
ILNRbD7TAwaHmSCwU8ThBu9tsVQzNjj/Kzi++OF8WP4Cp7MN0g7o+Q8AYpV5
jg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jfFW0V/d6s7bPfaYDHHktkBxl9ya/ljw2YE
38QYCDYzOxhorRS+oKLuEPDE85JpMKuDxNQrnBmHVBxu8N4WS/3G53AGBHKU
HdzWHF3OECEO588EgU4FOD8hJEh9gaaqw4wJ/FVm3SpQczUdniYuvGbir+6Q
kf+h9eQXbbj9YFpbB85Pib3jxmyB4G8x/3EoxQvBfwIyJ1/HYYPqk+Z5ueoO
56+GvdGv1nHwOsFuOzsUwU9NAwI2BP/vt9IHcwRVHfwvToz5d1jLIR0k/0zZ
YT3YHA2HcE6xduP1ShD3sqg5gILFWFnJwQPk3wplOB/mXxi/RYFd9cwVGQd3
sDolhx3BVhH/1cUd9ubXvJ25VdnhLChceIQcXmRpf5suq+rA7cjnNWMlh0PA
LemaRCF1h+ug8C1jgrsfxof5D8aH+R/s7mUIPix+AZSk0j0=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4mgFx4/Jc4wcTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Tz99fKWqRvMXQ42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjxDhy3mPw6lcKk4eJ9gt50tauiww6Hp0fEf
Kg7paUDQZuAwpb016rKMqsPpw05rM+UQ/OO7dvSyGejB+Rv08hYz2ug6rPj2
suLMBGWHVJD+ZzoOYO9dVnJ4ArLwASa/hdd//RRVbYh5EzQdJKZe4cx4pAXn
y8yL0zxtoOXwPHHhNRN9bTj/PwjEa0PcyYbgn78a9kb/tgac/6Ytt9totwSc
Dws/iLsRfJh96HxY/LBwdskn62k5VN3/ccvYW9QhJfaOG3OFNpz/5+3rA5bK
OnC+SI/XK5YrCP7zLO1v02X14Hyw/Xv04ObD+DD7fUDxYaoL558BgTc6GHyY
/2B8MH1GAc4vP7zNdaavssOfb6UP5kzUc/gJcudiFYcvO291/WU1gPPBzjiM
4IPTxzsDBxVQ+slRhvP5QennuyKcD7Mfxoe5D5yezyD4MPvQ+TD/g9NfqAE8
fMDp8heC3x9cojLd3xDOTwaF/woEH+xfHyM4Hz1/AQC0wn8F
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oNty8NPOZk5zASBTgUHGP/DovUKZyOUHA7U
ylqkq5g5bFB90jzPVxWirtLU4e+30gdzBDUcvE6w284+auLAwtkln/xOy2HG
BP4qs9PGDuevhr3Rr9aBqF+J4L/I0v42fS6Cf/Kw09rMPmOHJ4kLr5nkI/hb
zH8cSvFC8FNi77gxWyD4b4q3iv7W1nFY8cJD7/9BYwf/ixNj/h3WdjAxBoLP
JhDzozUdIsS3X2SYZ+pwBgRyVOH8cE6xduN+BTh/rZAOX/o9cYcSoLGn+Uwd
SpaXbPh3nh+ib42xQyGI388Ctx9sz2ZmOH/JreWPDZsR/O1eGyzmWCL46WlA
sIwJ7v/rvLfFUsuY4OED4/d4vWIxuYjgOzQ9Oj7jtImD/xPPS6bBnBD5RFOH
z/s+bk0PE4S4748pxD3GYvD4mw4yN1LaAT1+AeQv4Jo=
              "]]}, 
            Thickness[0.04084967320261439], StripOnInput -> False]}, {
          ImageSize -> {48.96896637608966, 32.67741967621419}, 
           ImageSize -> {24.48448318804483, 16.338709838107096`}, 
           BaselinePosition -> Scaled[0.32439307852814453`], 
           ImageSize -> {25., 17.}, 
           PlotRange -> {{0., 24.479999999999997`}, {0., 16.34}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.012484394506866418`], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
               4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQDQYGSg7u+2tlLdh1HGB8XUX5LzlhOg7GIPBZ0eH8
1bA3+tU6Dt02nrvSDiH4e/Jr3s5sRfDB6osVHaa0t0ZdjoGqd1J0kFn+wkNP
Xsfhy76PW9PL5B0CbknXJAppOah/Unk5K1Pawdxmb9C0h5oOM8FAEs5/4Brv
OGujBJzvtubocoYZInD+m7bcbqPdAg7Ps7S/Td+r7XCD97ZYahm/w/HDTmsz
7XQc7Esca0/H8MLdd6B7X5PJYy44/0Xt4+zzb5jh/DMg4PPL/kGE+PaLDVpw
/oldO3rZNqjD+XMWKe/8c1zFYcmt5Y8NmVkcwjnF2o3vK8HNh/H/g8B9ATi/
8v6PW8bdwg4GWiuFL7CowvlbzH8cSlmlDueD3ROt4WACDk9hh8mg8LTRdFgr
pMOXXifkwMLZJZ+cpwUND1GH1DQgaNN0OAiy31nCAey+dE2HFJD4Mkk4vz+i
25/xgxScL79rwb7UPlm4/mqQ/dwKDsdB/g3Qcljx7WXFGQEFh4SQIPUFnloO
MaoRMuf2sELcYSfiwOPI5zVDkxUSTxeFHbZ5bbCY85MFEk5rEHywvQUIPjje
Xwo5BDzxvGR6mdVhZ7BVxP92IQcNkPhJNjgf7J/F7HC+HSg+ZTgcokHuuCME
SU/TOCDhZCwMCef/0PQ2X9vhjqbsmv/KSg76oPR8TRuevut/WxWce4Hgw9I/
ACwnSDs=
               "], {{10.0719, 7.028130000000001}, {10.0719, 
               8.399999999999999}, {9.39219, 9.43594}, {8.545309999999999, 
               9.43594}, {7.675000000000001, 9.43594}, {6.829689999999999, 
               8.446879999999998}, {6.829689999999999, 7.040629999999999}, {
               6.829689999999999, 5.585939999999999}, {7.687499999999997, 
               4.63281}, {8.545309999999999, 4.63281}, {9.40469, 4.63281}, {
               10.0719, 5.704689999999999}, {10.0719, 7.028130000000001}}, {{
               4.6234399999999996`, 11.843800000000002`}, {
               4.6234399999999996`, 10.581299999999999`}, {4.015630000000001, 
               9.674999999999999}, {3.3718800000000004`, 9.674999999999999}, {
               3.2046899999999994`, 9.674999999999999}, {2.33438, 9.75781}, {
               2.33438, 11.832799999999999`}, {2.33438, 
               13.929699999999997`}, {3.1937499999999996`, 
               14.001599999999996`}, {3.3718800000000004`, 
               14.001599999999996`}, {4.02813, 14.001599999999996`}, {
               4.6234399999999996`, 13.071899999999998`}, {
               4.6234399999999996`, 11.843800000000002`}}, {{
               9.809379999999999, 7.040629999999999}, {9.809379999999999, 
               5.77656}, {9.201559999999999, 4.87031}, {8.557809999999998, 
               4.87031}, {8.39063, 4.87031}, {7.520309999999999, 
               4.954689999999999}, {7.520309999999999, 7.028130000000001}, {
               7.520309999999999, 9.12656}, {8.378129999999999, 9.19844}, {
               8.557809999999998, 9.19844}, {9.212499999999997, 9.19844}, {
               9.809379999999999, 8.268749999999999}, {9.809379999999999, 
               7.040629999999999}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4ieJC6+ZxJs53HeNd5ylqOAA4wtXTio5m4Lg
zwSBTgWHF1na36bbIvhgeXkEf6Ne3mJGGTMH5wnNQmlZCP5/ELBXcJCZF6d5
msHMofr+j1vGryUcSraK/j49z8ShVYFd9cwUUYcbQp8cz5cZw/ndXq9YTBYa
wfncbqqlTFEGUL44nL/y28uKMweU4Hx9rZXCF5ZoOiTH3nFjnmHk8Odb6YM5
G7Ucltzfxzen2BjO97s4MebfZhM4/wwYmDoE3JKuSZyk4cADMo/LzOHUYae1
mf9UHBhAQMDMwecEu+3srQj+z7evD1guVnE4UCtrkW6C4MPCD50P0w/jg2l9
VVT5q1pwvj/Inc7acL7E1CucGUnakPB0QPBPgtyph+DPmMBfZaZt5qCvKP8l
J0zbQeMt7z4DSTOH7Q5Nj45LaEPCo9nUoYHlaL+huabDFvMfh1J+mUDCoUfL
QfVJ87yzWiZw88Dx5WcM5xes6b6doWAI509pb426XKMHSSdz1eF8WPzA+Ae6
9zWZLJZ2uA6KbzVDBxNjEBCBmw/jg93nbArnw/wvAkqfLNIO6OkXAGCDL1A=

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBmIQ/R8E9ts4PHCNd5xVKOkA48eoRsick5FxOAMCNZh8
mHoYfyYI7BRzWHJ/H98cYxsHtzVHlzNEiDnU/7YqOMeB4N+Qrkk0mmqNwV8r
pMOXfk8Czv+y7+PW9GmScD5/bMB9o+8KcP7Kby8rzjgowfkilZNKzpooO5Rs
Ff19ms/a4efb1wcslVUcfC5OjPm32MohDQSeqTioP2med1bKymGDXt5iRhtV
h/21shbpUyzhfC431VKmWRao/FvmDt02nrvSPinD+Xvza97OTFWC8+9oyq75
v1nRwQ9kn7CFQzinWLtxvCJEPgrBNwaBxQh+I8vRfsPrFg6pIPcdQ/A/LFqv
cDZCCc4H6wtWdlB/y7vPIBPBd2x6dHyGNYL/51vpgzmNFg6iPV6vWEJUoO6x
dDCz2Rs07aCKw8nDTmsz+xB8WHjA+ODwO2cFic+bynA+zH8wPiSdKMDdU354
m+vMtQoOIGtNGs0d3rTldhtFy8L58rsW7EtdJwnna3xSeTnrpSg8vCHpRwQS
HyGWcP7zLO1v02Wt4PzrQp8czy+zcgh5e/njjIViDhLz4jRPP7ByqL7/45bx
awkHm8qIFaZvrRwUwPaJOdiDwscbmp6+iUDdj+A/SVx4zYTfBs6HpX+I+aIO
6PkDANJjaPQ=
               "], {{26.8078, 6.981249999999999}, {26.8078, 
               5.8125}, {25.937499999999996`, 5.418749999999999}, {
               25.424999999999997`, 5.418749999999999}, {24.8406, 
               5.418749999999999}, {24.351599999999998`, 5.84844}, {
               24.351599999999998`, 6.42031}, {24.351599999999998`, 
               7.993750000000002}, {26.37809999999999, 8.137499999999998}, {
               26.8078, 8.160939999999998}, {26.8078, 6.981249999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4t8xuUf/zXJ0MDEGAVEHGL9VgV31zBQxh/k2
Oldm+SH47qqlTLM0EPw13bczGNQdHQ5272syYZaA84UrJ5WcTVGA85WvPQpm
mKME5wvEBtw3cld2qIhYYXqW2dFhi/mPQylcKg6fNwRkz7ru4LDDoenR8R8q
Dv9BoN/BYUp7a9RlGVWHjXp5ixljEHyIvD2cvwEkL2Pv0GnjuStNSdlhyf19
fHOY7R0+LFqvcHaFkoPEvDjN0wyYfJj+P99KH8xJtHWo+QR0yC0VOL/ht1XB
OQ0Vhx6vVywmhnZw/oyZQOBp57BWSIcv/Z8ynA8OzstKcP6bttxuo90ScD4s
/FJi77gxayD4MPvQ+bD4Abt3g61D1f0ft4y9RR18TrDbzg61g/OnTuCvMluN
4MP8D+Pz+K+fkroCwQfb/8Mebj6MD7N/f62sRboJgg8Ob35MPsx/MP4ZMFCA
88sPb3Od6avsIDH1CmfGI3uHn29fH7BcrOJwXNNq0ml/Bzg/PQ0I1iH44PRx
2MFBBZR+cpThfH5Q+vmuCOfD7IfxYe4Dp+dNCD7MPnQ+zP/g9FfuAA+f5S88
9P6fRPCnfGOLn/EFwa8HpQMFRzgfbEwxgo+evwDYjoHG
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4hzOnwvStV0c/oPAfSkHGF9+14J9qX7SDnW/
rQrOKSD4bcvDTxnJIPhpIMCH4LMsnmTFyOvioP5J5eUsTWkHXv/1U1I5XBy+
7Pu4NX2alEPJVtHfp585O5gYg4C4w4FaWYv0Kc4Qc46JOqx44aH33xHBB5v3
1AnOTzh8WTs108nhDAj4SKDye+Th/Mr7P24Z71Z2+B2Te/TfKycHnxPstrO3
qjjsvNX1N9XcGc5PBKkvRPBvStckGh11dpgJApEqEPe/cHZQufYomCFH2SFC
fPtFhmsIPljfXEz+A9d4x1mFSnB+OKdYu/F9RYcvGwKyZ213duCPDbhvVK7o
0A4KzzsI/pPEhddM/iP4sPAG++8Mgl9+eJvrzFolOF9XUf5LjhjUPxudHTbo
5S1mtFF1UHD8mHzGFMHPBsVvsxOcL/zJ8XzaV0eHld9eVpw5oATng9NDvTyc
L1w5qeRsiqTDcU2rSafbnSDhs1ME4n4TZzgfbN9fBB+Wnu6DwwORvmDpDQCO
ZBlG
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQPc9G58qsY24O/0HgvpQDjK/+SeXlLE1phzXdtzMY
9rs5TJ8JBJHSDgqOH5PPbEXwQdTMlQg+WP8yN4cY1QiZczLSDg5Nj47PWIww
vzJihenZajeHtUI6fOn3xBx8TrDbzhZ1c0gDgWOiEP5VVzhf5JPj+bSpCH4O
588F6b9dHN605XYbSYuj8qPl4fz7rvGOsxQVHFa88ND7v9ANzge75zCCD/Mv
On9vfs3bmVMR/PLD21xn/lVyaFsefsqoxM1hg17eYkYbVYh5u13hfLD7eRH8
nbe6/qa2uzjwxwbcNzquBOeLVE4qObtEHs4Hh2OkpMOvmNyj/5RcIfydIg4H
amUt0s8g+GD/NLrB+ajxJ+mAHp8AH0DhZQ==
               "], {{44.8125, 8.29219}, {
               41.974999999999994`, 8.29219}, {42.0703, 10.1641}, {
               43.12029999999999, 10.3781}, {43.45309999999999, 10.3781}, {
               44.729699999999994`, 10.3781}, {44.8, 8.696879999999998}, {
               44.8125, 8.29219}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYnnHj8lneD0dKu//uGW8W9kBxg+8JV2TWKTi
MOUbW/yMJx4OU9pboy7LqDr8isk9+m8Rgp94+LJ2qiKCz7p4khXjV3cH5WuP
ghneKDls0MtbzPjG3cF9zdHlDBVKDhJTr3BmvMLkw/RHim+/yCDn7lDzaUNA
9i0VOL/ht1XBOQ0VB68T7LazWxH8i/nx7OcmujusFdLhS/+nDOcbg8BlJTj/
TVtut9FuCTi/VYFd9cwUMYcer1csJo0IPsw+dL4J2EBRBzfVUqZZHu4OVaDw
8haFhM8cBB/sn1MIvkPTo+MzPiP4xzWtJp2O94DzweHZ5AE3H8aH2b+/VtYi
PQXBh4UvjL/shYfe/49Q/0mLw/kQ/0vA+eDw1lBA5QPDf0337QwGfQ+Hn29f
H7BcDI3vJQh+HSicNyD4lRErTM9uRvDB4bkTGv9zVBy8QfGz1sPBQGul8IUW
FQdQMjKa6uHAAAIJCD4svcH4zhOahdK4lB14/NdPSd3h4cAfG3Df6LgSxP4L
CP6TxIXXTN4j+LD0mp4GBGKI9AszHwBiZjfV
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4h6vVywmnP4O913jHWcpKjjA+MKVk0rOpiD4
M0GgU8GBx3/9lNQffnA+WP4lgv9lQ0D2rOd+Ds4TmoXSshD8/yBgr+Cw9IWH
3v+bfg7V93/cMn4t4RBSojL9v4afQ6sCu+qZKaIOLIsnWTFO9YXz7+/jm2Os
heDPtdG5MovNB8oXh/NXfntZceaAEpyvr7VS+MISTQefE+y2s1V9Hf58K30w
Z6OWQw7nzwXpkxF8+6ZHx2cY+8H5YHfu93MIuCVdkzhJA2LePT+HU4ed1mb+
U3GYAfLnQz+IuVsR/J9vXx+wXKziUB6xwvTsZwQfFn7ofJh+GP9J4sJrJvqq
qPJXteB8/4sTY/45a8P5ElOvcGYkaUPC86cfnF/726rg3AcE/ynI3Pd+DvqK
8l9ywrQddCcs+GH4zM9huwPQ4xLakPCY7efQwHK039Bc06Fkq+jv02F+DmdA
oEfLYU337QyG975w88Dx1YDgX8iPZz+X6QPn14Psr/B2eJGl/W36XHU4HxY/
MP6B7n1NJoulIfGd6+NgYgwCInDzYXyw+6r94HyY/0VA6ZNF2gE9/QIANU45
lQ==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQvbWl5sLmlwEO/0HgvpQDjK/+SeXlLE1pB2udK7Oe
PQ1wmD4TCCKlHb6zxc/weYjgG4PAbQQfrP9mgEOMaoTMORlph/bl4aeMbiDM
XzzJitH3SIDDWiEdvvR7Yg49Xq9YTCYGOKSBwDFRCL8Qwc+PZz8nGYjgS79+
ZCbFEuDwpi2320haHJUfLQ/n33eNd5ylqOCw81bX39TrCD7YPS8QfJh/0fl7
82vezpyK4Jcf3uY686+Sg7bVpNP1BwIcNujlLWa0UYWYl4Lgd4Pcz4smP8Xf
gT824L7RcSU4X6RyUsnZJfJw/kxw+Ek6PBaRPflUPADC3yni4KpayjQrB8EH
++c4go8af5IO6PEJAEYp3vk=
               "], {{66.91250000000001, 8.29219}, {
               64.07499999999999, 8.29219}, {64.1703, 10.1641}, {65.2203, 
               10.3781}, {65.55309999999999, 10.3781}, {66.82969999999999, 
               10.3781}, {66.89999999999999, 8.696879999999998}, {
               66.91250000000001, 8.29219}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4m6vVywmewMdTIxBQNQBxm9VYFc9M0XMYX+t
rEV6D4IPVtaMyX/TlttttFsCzm/h9V8/RVUbYp5koIPE1CucGY+04HyZeXGa
pw20HPLj2c9J+iL4YP3BgQ7paUDAhuCfvxr2Rv+2BpyPYl8wwj3qT5rnnfVC
8GH2ofNh/m0O9JzboBfoUHX/xy1jb1GHxyKyJ58GI/hg87IQ/K0tNRc2NyL4
lRErTM8uR/DRwxMAMf+BCw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4gjx7RcZuoIcTIxBQNQBxm9VYFc9M0XModvr
FYtJJIL/HwT8Mflv2nK7jXZLwPktvP7rp6hqQ8x7FuggMfUKZ8YjLThfZl6c
5mkDLQdrnSuznkkGwflg/fJBDulpQMCG4J+/GvZG/7YGnI9inzzCPZ83BGTP
EkfwYfah82H+9ZcTy/L9HehQdf/HLWNvUYcND19O3aQQBOeDzTNH8JsDPec2
+CH47qqlTLNKEHz08AQAecWclQ==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWZDYzFRgM0D5DFQ0kxZsarkTAOT/Aoc=
              
              "], CompressedData["
1:eJxllG1Ik1EUxzcVrA8V5dws9+6GmBDqVoQUnBVhRYo811BLsIxNMqwIIwXf
QmuogbZezBWh+SGDlaMyMWIZOlHbKtMsSlDJXiyNtBA/VLb73Oe5F/XA/fDj
Ps895/zP/15dzgnOGiyRSKSBlRJYQYEVk+h4XuZCkDY9OHPNEgkiV2pDjb4h
FXS8r/5rvYRg6nx+TcJBDdm/gCB61jDp7NNAWoGhfuEkgtFd2RZnkxY6S1Rb
c7MQWG2B6NFC12Csdf1GBOkr5XbTGh2YcIQhGIlRuRZMOnjrzTeXf+CgAUcV
4ySX97ZkXk9ZVuQo8D+MIvydA7dxouKm3wD22+n9CXGIcqpanpdcwXhCpur7
ZEeQi+u5qoeSe49yyqoQ/LzVqvW/08GYZ/UNUzUi+Vp08MudesxZy1hrmTni
u8iY/965nEm/jMNwvWY95YnDTcPmVgPly/ZzBwaVRsruTcebpduMMLXKE9fg
YCzqLXKmon1AUopgX2/o9uttBnCPT165X4igv2vH3aOlBjKPQwjOhnhr4xVG
CJu1vLTtYf8jvB/HOMl4Osg5xFGu2fstxNzBEX1aohZzhp4yr6ec8Z25yUIf
6GAU9zPMwc66inW2PC1M435+cLCAo0zwzwrBPzEaoncsgixjhvLFEzXxwX4E
vz0zbblb1PAGzztb8NdaNdHnlPC9UgXNjkRpcrmgv01J51mPz8mMpMz7J2QD
Zf78OQVE7E79E3EGgQ+HKxwkOMyM2yqLXz2QMub1G+FI/mIF8Z+PE+6PkujR
x9H6nuL70MsJ/Sznusb5+M89nFC/Cj5iv3Yx5vV4xljUeykTPRlrHjd6rClK
ymNYv4FwyqR/GWU+T4eM9NnJmPdHN2PeT17hPnbLiA9ec8CX0xNO58+/F5Fy
ymb+4svJOeNifjnxxz92flFGy2Z/NFpcj5nx1/bW4C+VjMX3SpzH0vfsPzb1
J1c=
              "]]}, 
            Thickness[0.012484394506866418`], StripOnInput -> False]}, {
          ImageSize -> {144.1759202988792, 29.409677708592774`}, 
           ImageSize -> {80.09773349937733, 16.338709838107096`}, 
           BaselinePosition -> Scaled[0.32439307852814453`], 
           ImageSize -> {81., 17.}, PlotRange -> {{0., 80.1}, {0., 16.34}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      AxesOrigin->{0., 0.},
      AxesStyle->Directive[FontColor -> GrayLevel[0]],
      BaseStyle->{FontSize -> 16},
      DisplayFunction->Identity,
      Epilog->{
        InsetBox[
         FormBox[
          GraphicsBox[{
            Thickness[0.015297537096527461`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJZIGYC4jMg0CPuYGIMAqIOMH6rArvqmSliDg9c4x1n
CYrB+f9B4L4gnP+mLbfbaLegw45gq4j/6uJw/lohHb70exJwvrnN3qBpDzXh
fBbOLvnkPC04X6TH6xVLiRbEnOMCcP7SW8sfGzrzOzxJXHjN5LymAwMINHA5
rFd90jzvrYbDy9rH2efXMGDwJ7e3Rl220XCQ2Sg2n+kBE5x/sHtfk8lidjj/
AIj/mMfh/NWwN/q3EXyY+2F8mP9mzAQBHrj/b/DeFks1Y0ENH3tGDD4sfAOe
eF4yvczsUHX/xy1jb1EHXxBfmBfOj1aNkDknIwDn90d0+zNuEITzwe53FoPz
0eMPALwuyDg=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJJKD1nkfLOP+4aDs4TmoXSrJQcYHyfE+y2s01VHBJC
gtQXaGo4/Hz7+oClsprDBtUnzfN81R1MjIHgs7qDEYgOVnNg4eyST36n6bBJ
L28x4xwVB5Eer1csJVoOK7+9rDhToAznh3OKtRvzK8H5pYe3uc6MVXD4ATL/
sKaD+5qjyxl+yDnU/bYqOHdC3SHg7eWPMxbKQt2l5rAj2Criv7osxB1nVeB8
mPth/BYFdtUzV+QdYlQjZM7VyDpMnwkEkTIOrSBxE3moPRIQukPBwQ1ER4g6
lIPco6sE8Z+xCMTcLGU4/0WW9rfptapw/pPEhddM1qs5KOxasC91nZgDAwgk
qDs8cI13nFUo6bABFB42Gg4ilZNKzrLIwsP3w6L1CmdvKDigh39K7B035go1
h9uasmv+NyP41fd/3DJ+rQDnf9n3cWu6mZxDZv6H1pMmag7yIPv9pB0eRYhv
v3hAFeIePjEI30HFIQ0E1ETh/oHx+WMD7hstV0KVl1J0ONi9r8mEWQwqr+DQ
Dg43aYc7IHclKzjcB/lPUA7Oh/kHxoe5H8aHuFsFzoeEi5rDnvyatzOPKjj4
XZwY82+xusPpM0Cgo+gwub016rKNJlS9kkPNpw0B2b804e6H8QNuSdckBqnA
+eDw2KLqsB6UPnI1HRpA6UhDDRIOwHiBhZ+B1krhCyxqcD4kfatghD8AVQxD
YQ==
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
               "], CompressedData["
1:eJxl1H1IU1EUAPDpLLFCy5jbHxVz7w2CpNze296KgmORfVlKI5DQopqu7BPS
PqRPRaVMszJGNoKyPwyyGViZhVgmFW6FGCIjWohE39SqZZnW3h3nvNQL94/f
47177jn33Je8effaPLVKpYoKT3t4RodnszT40OG3gSjIQwPoMn2s0VubBH9C
Ra/daYoznsQuuvhDIuvOv4jbGpTgQWVbiajWkacfPFvoc+jJXG+/XeU2kKfm
ZgXMyzjI0ad93XJdisSdxMPVQFu82y5BC5T0Px7kof3wTJvzkRVqK8rW98ww
Rt7PUTyw6XKvuNEy2gERsuOSKgQPB087FjduuyHCtdC7A952Q2T9UhGOx3Se
Nrl4KLylGep6JdD3XfL7sxQ788MjZCJr5f2XmODEwhWt+QYOJqcbi6ILTPDl
ikfvazBE1nWON37f2dpSNbFmHhwKNmVt9/PkY0ML9jybzcO38OM6Vyr5rzw8
qdCYmBLvHOHI7Lh6DOSP5Tsrzfd0ZDwfln+1Yow31nj+bL/aVCgODPqFVRq4
OXdXfdR9xcNyP0wzkTF/9F65nvFmMqvnBjOtj8b4xoHSS746E5nVe994Y35o
Lxt68v6O20svrObgqFy35Wb49elD+/x6Hr7f9Z8cniCQ2T46FGdr73SrPgvA
y/25gyMnyP35M5mM8dG4P9aPXsUYb6wxf3Z/1glUH9b3vxVX2wt5V6ZIduS+
TFc3KGZpZ1jILL7bQuujMf4RuR59Ipndp+bxxvzQWF801rcvMZj2vNxC9VvT
fSZnZImVfGrl+xgxSiI3yf2TIlF90VhfNMZH4/4i/wXFGG+sMX92v89ZqT5T
Mj21eTaJ/LZgTshVpVhun/w3il01CcXWStvo8/nv//gPkQI7rQ==
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4vrfVgXnFjg6mBiDgKgDjN+qwK56ZoqYw/19
fHOMmxD8/bWyFukiCP5xTatJp/kdHfoiuv0ZBcThfLBxlyXg/IBb0jWJQppw
vkiP1yuWL5pw82TmxWmeNtCC2wfjw9yDzpeYeoUz45GWQ/vy8FNGWxzgfNUn
zfPOTkLwQdaYTHRw2KCXt5jxjpYDy+JJVoytDg5zFinv/JOu5SABMrfAzkF+
14J9qeskHT5sCMiedd3agYWzSz45T8th+QsPvf8HreHmPUlceM1kP4IPdk8F
gv8fBOZbYvBh7j8DAncsUf2zwwrO//Ot9MGcg1bw8IHxYeEH48eoRsick5GC
82HhDePD4gdmPzofFt/PQf55b+lQdf/HLWNvUYg7JljB+elpQPAMwd8CCkcb
azj/eZb2t+l3EXyw/3Rs4ObD+DD7p0zgrzLjtsbgw9wP48P8B+ND/K/lECG+
/SIDH4L/FGT/W1uHN2253UbSYg4zZgLBT1uo+aIOR9qACYTJDu4ecHpQtEN1
nw2CD1bvZAdJzwWiDjeA1hiF2jnsCLaK+K8u5iD8yfF82lwHeHyt7r6dwTAf
kw/zD4wPyx/ioHQxywE1P+kg+BD/YfJh7gsuUZn+38ABHt5g4dUI/s5bXX9T
ryP49k2Pjs9gdoTz5R0/Jp+pRfDR8z8AIY+qcg==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4oTDl7VTf7o7yMyL0zxtoOUA40tMvcKZ8UjL
4WJ+PPu5i+4OPifYbWdf1XIIKVGZ/r8BwdedsOCHYRiCn8P5c0G6NoL/hnef
wcxbbnD+r5jco/82ucHNh/Fh9ldErDA96+yOwQ+4JV2TKKQJ55vZ7A2alqgB
558BgTfSEHONXCH8Hi0IreLqsEEvbzHjHS0HE2MgUHaF2z8TBBgRfItrR3NN
JFww+DD3gMMjEsFnAIEGBL/H6xWLyUoXh/Q0IGBD8NsV2FXPmEjB+SBnGF+W
gPNbQfJTxOD2ofPB7jYWdTihaTXptL2LQ9X9H7eMvUUdXFVLmWZNQPDB4b8b
wQfHzzMEf0337QwGc1c4f56NzpVZca5w82F8mP0Kjh+Tz5x1weDD3A/jw/wH
4+trrRS+sETTYdkLD73/N10cREEeLUHw5yxS3vknXdPh04aA7FnPXRxOHXZa
mymn6aD6pHneWSt3B41PKi9nvRSFqPd0h4Szg6iDQ9Oj4zO83eHuhaU/GH8j
KJ5TEHywf9PdHUQqJ5WcTRF1cAOFV4a7Q4xqhMy5GgQflp5gfFh6g/HR8weM
DwBzL0hI
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYCJAQEYkWhmJDWExHGpIVU9LjUD5Yah7l8A
JrECaw==
               "], CompressedData["
1:eJxl1D1IQlEUB/BnSWKLEZlCDvY1aBKVQmAFry19kpFDDZEVPRLSbGhJoqYI
MsrKIIwkcGgJaigKgoYiigwrNAcbipagMaIPxEif/O+Fp/CGn8g553/fuVaP
eHv5YoZhJNnHkn2Kss+VzrwWddpYkzH3UbLwvFZWfxusZIcu4g18J7Vb/rsz
FueI9/xPLuaOY5f7/XZJmYpYKBdXE/ekqmaGy3XEFUvWd+mnjtTThAd10SY9
6QdjHrHVGwm561Wfn7vNxtquZR1bj3rWENj5aT7jiO+9TllslXpht++mZZRa
mOfNSizUPbeS+jD6z6XNk7EX6qkjZTraTecX8jhE+Rw0P1yXfHUw7tr8Ofkt
BcbvYdT7OOgZD61YSD9h7gz1YeNERKKxFhh5TlKLGf7bQvKqct/7qPtVxw9M
N3Vr8tJj0lIL80S6iMPthkRotovUh9FfGlkzS7ap0wOey79SOq+QRyHKp6D5
YewTjH1DPewj+sGYR2zsO/L4nn9SRk5J8sLrXyXOTRs1zgvGecI4b9SH0R/v
C8b7hPG+kQ9Gfng61++0huyT2Pg9jHrYV/TDPsPYd7GRB/cFeXGfYIV9P8gH
qHEfYdxXWPz/8w/Zp8Tz
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4hkzgWCjvwOY/qnhAOPrKMp/yQnTdDAxBoLZ
CD7L4klWjL0I/tIXHnr/E/0w+O77a2Ut2PXg/P8gYI/gg+2ZqefwhnefwUwv
BB9snzEmH6YfxoeZD+PD7F/TfTuDgd0Xzq/9bVVw7ocPnC8x9QpnxiNMPsz/
MP4mvbzFjHM04PphfJj5MD7MfnR+9f0ft4xfK8P53Taeu9I2IfgfFq1XOBuh
DPc/jA8LH3Q+TD+MDzMfxofZD4sfFPfMRvBh8YvOh/kfAEte2ko=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
                0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQ/Scm9+i/RX4O/k88L5le5nGA8V/UPs4+/4bP4Uni
wmsm5ph8kcpJJWePyML5qWkgIAfn7wi2ivi/XM7hQn48+zlFBH/KN7b4GSII
vn3To+MzhP0c/oPAfDmHhMOXtVM5/Rzkdy3Yl6on58CyeJIV41EfuP0wPsy9
FRErTM8+9sXgnwGBHnY438QYBFgdan9bFZx74OvAAAINLA7iU69wZkxC8MH+
r8Lkp4P9x+Qg8MnxfBqvn8OXfR+3pk9jgrrbDy4P48P0u6qWMs3qQPDv7uOb
Y2yF4MPCC+Y+GB/mfhgfPX5gfAA808Ol
                "], {{59.83439999999999, 
                3.8656299999999995`}, {57.81719999999999, 
                3.8656299999999995`}, {59.83439999999999, 
                6.798439999999999}, {59.83439999999999, 
                3.8656299999999995`}}}]}, 
             Thickness[0.015297537096527461`], StripOnInput -> False]}, {
           ImageSize -> {130.74809464508095`, 32.759830635118306`}, 
            ImageSize -> {65.37404732254048, 16.379915317559153`}, 
            BaselinePosition -> Scaled[0.3235770320424004], 
            ImageSize -> {66., 17.}, 
            PlotRange -> {{0., 65.36999999999999}, {0., 16.38}}, AspectRatio -> 
            Automatic}], TraditionalForm], {45, 102}]},
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{72., 58.}, {22., 35.00000000000004}},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{{0, 72}, {0, 100}},
      PlotRangeClipping->False,
      PlotRangePadding->{{0, 0}, {0, 0}},
      Ticks->{Automatic, Automatic}], {510, -111.24611797498106}, 
     ImageScaled[{0.5, 0.5}], {360, 222.49223594996212}], InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0, 0, 1], Thickness[0.006], Opacity[1.], 
           LineBox[CompressedData["
1:eJwV1ndYT20YB/CG9q+pvWiIshMJdb6knPbvoMgqlVG8rfcVGQ2jnZY3oQih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            "]]},
          Annotation[#, "Charting`Private`Tag$18210#1"]& ]}, {}}, {{}, {{
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
             StyleBox["\<\"*\"\>",
              StripOnInput->False,
              FontSize->17], {0., 0.}], {{{0., 50.}}, {{24., 49.07}}, {{48., 
            55.85}}, {{72., 54.48}}}]}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
             StyleBox["\<\"*\"\>",
              StripOnInput->False,
              FontSize->17], {0., 0.}], {{{0., 50.}}, {{24., 47.07}}, {{48., 
            54.86}}, {{72., 54.65}}}]}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
             StyleBox["\<\"*\"\>",
              StripOnInput->False,
              FontSize->17], {0., 0.}], {{{0., 50.}}, {{24., 47.39}}, {{48., 
            55.71}}, {{72., 57.93}}}]}}, {
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6]}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6]}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6]}, {}, {}, {}, {}, {}, {}, {}}, {
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6]}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6]}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6]}, {}, {}, {}, {}, {}, {}, {}}}, {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.04084967320261439], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4rVCOnzpdUIOIpWTSs6yyDjA+PK7FuxL9ZOB
0kIOBsZAUCzjIAxWh8nXh/LftOV2G+0WhMsf7N7XZLJY0CHk7eWPMxxlHA6g
8Svv/7hl3C3ooP5J5eUsTRmHVgV21TMmgg7paSAgDeULQMxhlnRoEa9lzWTj
cTgDAmtEHRhAoIENzofYxwzn90d0+zMWMEP8dU8Mzq8B2ftaHCcfol7CYbvX
Bos5O5kdHrjGO84qlHTgceTzmqHJ7fAkceE1E30VB/c1R5cz/BCE8/+DwH0h
OB8cHtHCGPwp7a1Rl+cg+GB/PFCB2COI4EerRsickxGC87/v+7g1/Ro3nG9f
4lh7Oobf4fzVsDf60RoQ+/fzO0jPi9M8vQHBnwyybw+C77G/VtbiOYKfEBKk
vsBTExqefBDxek2HpbeWPzZ05oXzIfI8cH7B8pIN//y5HNarPmmel6sJCfce
TofN5j8OpazScAh44nnJ9DIr3L01L5p+Tdv50x7G3yC9TffUm69wvgko3Rh/
weC/Kt4q+jsbwYeFp9dW/+PJbV/h/HknJi/JVvsJ5xeC3MfPCg9/Fv1fXJd6
/trvCLaK+H9c2sEDpJ/tj30MOJylHHKmJhRaFP+2h6RTSTgflv5gfHDyPCbm
ILNRbD7TAwaHmSCwU8ThBu9tsVQzNjj/Kzi++OF8WP4Cp7MN0g7o+Q8AYpV5
jg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jfFW0V/d6s7bPfaYDHHktkBxl9ya/ljw2YE
38QYCDYzOxhorRS+oKLuEPDE85JpMKuDxNQrnBmHVBxu8N4WS/3G53AGBHKU
HdzWHF3OECEO588EgU4FOD8hJEh9gaaqw4wJ/FVm3SpQczUdniYuvGbir+6Q
kf+h9eQXbbj9YFpbB85Pib3jxmyB4G8x/3EoxQvBfwIyJ1/HYYPqk+Z5ueoO
56+GvdGv1nHwOsFuOzsUwU9NAwI2BP/vt9IHcwRVHfwvToz5d1jLIR0k/0zZ
YT3YHA2HcE6xduP1ShD3sqg5gILFWFnJwQPk3wplOB/mXxi/RYFd9cwVGQd3
sDolhx3BVhH/1cUd9ubXvJ25VdnhLChceIQcXmRpf5suq+rA7cjnNWMlh0PA
LemaRCF1h+ug8C1jgrsfxof5D8aH+R/s7mUIPix+AZSk0j0=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4mgFx4/Jc4wcTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Tz99fKWqRvMXQ42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjxDhy3mPw6lcKk4eJ9gt50tauiww6Hp0fEf
Kg7paUDQZuAwpb016rKMqsPpw05rM+UQ/OO7dvSyGejB+Rv08hYz2ug6rPj2
suLMBGWHVJD+ZzoOYO9dVnJ4ArLwASa/hdd//RRVbYh5EzQdJKZe4cx4pAXn
y8yL0zxtoOXwPHHhNRN9bTj/PwjEa0PcyYbgn78a9kb/tgac/6Ytt9totwSc
Dws/iLsRfJh96HxY/LBwdskn62k5VN3/ccvYW9QhJfaOG3OFNpz/5+3rA5bK
OnC+SI/XK5YrCP7zLO1v02X14Hyw/Xv04ObD+DD7fUDxYaoL558BgTc6GHyY
/2B8MH1GAc4vP7zNdaavssOfb6UP5kzUc/gJcudiFYcvO291/WU1gPPBzjiM
4IPTxzsDBxVQ+slRhvP5QennuyKcD7Mfxoe5D5yezyD4MPvQ+TD/g9NfqAE8
fMDp8heC3x9cojLd3xDOTwaF/woEH+xfHyM4Hz1/AQC0wn8F
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oNty8NPOZk5zASBTgUHGP/DovUKZyOUHA7U
ylqkq5g5bFB90jzPVxWirtLU4e+30gdzBDUcvE6w284+auLAwtkln/xOy2HG
BP4qs9PGDuevhr3Rr9aBqF+J4L/I0v42fS6Cf/Kw09rMPmOHJ4kLr5nkI/hb
zH8cSvFC8FNi77gxWyD4b4q3iv7W1nFY8cJD7/9BYwf/ixNj/h3WdjAxBoLP
JhDzozUdIsS3X2SYZ+pwBgRyVOH8cE6xduN+BTh/rZAOX/o9cYcSoLGn+Uwd
SpaXbPh3nh+ib42xQyGI388Ctx9sz2ZmOH/JreWPDZsR/O1eGyzmWCL46WlA
sIwJ7v/rvLfFUsuY4OED4/d4vWIxuYjgOzQ9Oj7jtImD/xPPS6bBnBD5RFOH
z/s+bk0PE4S4748pxD3GYvD4mw4yN1LaAT1+AeQv4Jo=
              "]]}, 
            Thickness[0.04084967320261439], StripOnInput -> False]}, {
          ImageSize -> {48.96896637608966, 32.67741967621419}, 
           ImageSize -> {24.48448318804483, 16.338709838107096`}, 
           BaselinePosition -> Scaled[0.32439307852814453`], 
           ImageSize -> {25., 17.}, 
           PlotRange -> {{0., 24.479999999999997`}, {0., 16.34}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.012484394506866418`], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
               4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQDQYGSg7u+2tlLdh1HGB8XUX5LzlhOg7GIPBZ0eH8
1bA3+tU6Dt02nrvSDiH4e/Jr3s5sRfDB6osVHaa0t0ZdjoGqd1J0kFn+wkNP
Xsfhy76PW9PL5B0CbknXJAppOah/Unk5K1Pawdxmb9C0h5oOM8FAEs5/4Brv
OGujBJzvtubocoYZInD+m7bcbqPdAg7Ps7S/Td+r7XCD97ZYahm/w/HDTmsz
7XQc7Esca0/H8MLdd6B7X5PJYy44/0Xt4+zzb5jh/DMg4PPL/kGE+PaLDVpw
/oldO3rZNqjD+XMWKe/8c1zFYcmt5Y8NmVkcwjnF2o3vK8HNh/H/g8B9ATi/
8v6PW8bdwg4GWiuFL7CowvlbzH8cSlmlDueD3ROt4WACDk9hh8mg8LTRdFgr
pMOXXifkwMLZJZ+cpwUND1GH1DQgaNN0OAiy31nCAey+dE2HFJD4Mkk4vz+i
25/xgxScL79rwb7UPlm4/mqQ/dwKDsdB/g3Qcljx7WXFGQEFh4SQIPUFnloO
MaoRMuf2sELcYSfiwOPI5zVDkxUSTxeFHbZ5bbCY85MFEk5rEHywvQUIPjje
Xwo5BDzxvGR6mdVhZ7BVxP92IQcNkPhJNjgf7J/F7HC+HSg+ZTgcokHuuCME
SU/TOCDhZCwMCef/0PQ2X9vhjqbsmv/KSg76oPR8TRuevut/WxWce4Hgw9I/
ACwnSDs=
               "], {{10.0719, 7.028130000000001}, {10.0719, 
               8.399999999999999}, {9.39219, 9.43594}, {8.545309999999999, 
               9.43594}, {7.675000000000001, 9.43594}, {6.829689999999999, 
               8.446879999999998}, {6.829689999999999, 7.040629999999999}, {
               6.829689999999999, 5.585939999999999}, {7.687499999999997, 
               4.63281}, {8.545309999999999, 4.63281}, {9.40469, 4.63281}, {
               10.0719, 5.704689999999999}, {10.0719, 7.028130000000001}}, {{
               4.6234399999999996`, 11.843800000000002`}, {
               4.6234399999999996`, 10.581299999999999`}, {4.015630000000001, 
               9.674999999999999}, {3.3718800000000004`, 9.674999999999999}, {
               3.2046899999999994`, 9.674999999999999}, {2.33438, 9.75781}, {
               2.33438, 11.832799999999999`}, {2.33438, 
               13.929699999999997`}, {3.1937499999999996`, 
               14.001599999999996`}, {3.3718800000000004`, 
               14.001599999999996`}, {4.02813, 14.001599999999996`}, {
               4.6234399999999996`, 13.071899999999998`}, {
               4.6234399999999996`, 11.843800000000002`}}, {{
               9.809379999999999, 7.040629999999999}, {9.809379999999999, 
               5.77656}, {9.201559999999999, 4.87031}, {8.557809999999998, 
               4.87031}, {8.39063, 4.87031}, {7.520309999999999, 
               4.954689999999999}, {7.520309999999999, 7.028130000000001}, {
               7.520309999999999, 9.12656}, {8.378129999999999, 9.19844}, {
               8.557809999999998, 9.19844}, {9.212499999999997, 9.19844}, {
               9.809379999999999, 8.268749999999999}, {9.809379999999999, 
               7.040629999999999}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4ieJC6+ZxJs53HeNd5ylqOAA4wtXTio5m4Lg
zwSBTgWHF1na36bbIvhgeXkEf6Ne3mJGGTMH5wnNQmlZCP5/ELBXcJCZF6d5
msHMofr+j1vGryUcSraK/j49z8ShVYFd9cwUUYcbQp8cz5cZw/ndXq9YTBYa
wfncbqqlTFEGUL44nL/y28uKMweU4Hx9rZXCF5ZoOiTH3nFjnmHk8Odb6YM5
G7Ucltzfxzen2BjO97s4MebfZhM4/wwYmDoE3JKuSZyk4cADMo/LzOHUYae1
mf9UHBhAQMDMwecEu+3srQj+z7evD1guVnE4UCtrkW6C4MPCD50P0w/jg2l9
VVT5q1pwvj/Inc7acL7E1CucGUnakPB0QPBPgtyph+DPmMBfZaZt5qCvKP8l
J0zbQeMt7z4DSTOH7Q5Nj45LaEPCo9nUoYHlaL+huabDFvMfh1J+mUDCoUfL
QfVJ87yzWiZw88Dx5WcM5xes6b6doWAI509pb426XKMHSSdz1eF8WPzA+Ae6
9zWZLJZ2uA6KbzVDBxNjEBCBmw/jg93nbArnw/wvAkqfLNIO6OkXAGCDL1A=

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBmIQ/R8E9ts4PHCNd5xVKOkA48eoRsick5FxOAMCNZh8
mHoYfyYI7BRzWHJ/H98cYxsHtzVHlzNEiDnU/7YqOMeB4N+Qrkk0mmqNwV8r
pMOXfk8Czv+y7+PW9GmScD5/bMB9o+8KcP7Kby8rzjgowfkilZNKzpooO5Rs
Ff19ms/a4efb1wcslVUcfC5OjPm32MohDQSeqTioP2med1bKymGDXt5iRhtV
h/21shbpUyzhfC431VKmWRao/FvmDt02nrvSPinD+Xvza97OTFWC8+9oyq75
v1nRwQ9kn7CFQzinWLtxvCJEPgrBNwaBxQh+I8vRfsPrFg6pIPcdQ/A/LFqv
cDZCCc4H6wtWdlB/y7vPIBPBd2x6dHyGNYL/51vpgzmNFg6iPV6vWEJUoO6x
dDCz2Rs07aCKw8nDTmsz+xB8WHjA+ODwO2cFic+bynA+zH8wPiSdKMDdU354
m+vMtQoOIGtNGs0d3rTldhtFy8L58rsW7EtdJwnna3xSeTnrpSg8vCHpRwQS
HyGWcP7zLO1v02Wt4PzrQp8czy+zcgh5e/njjIViDhLz4jRPP7ByqL7/45bx
awkHm8qIFaZvrRwUwPaJOdiDwscbmp6+iUDdj+A/SVx4zYTfBs6HpX+I+aIO
6PkDANJjaPQ=
               "], {{26.8078, 6.981249999999999}, {26.8078, 
               5.8125}, {25.937499999999996`, 5.418749999999999}, {
               25.424999999999997`, 5.418749999999999}, {24.8406, 
               5.418749999999999}, {24.351599999999998`, 5.84844}, {
               24.351599999999998`, 6.42031}, {24.351599999999998`, 
               7.993750000000002}, {26.37809999999999, 8.137499999999998}, {
               26.8078, 8.160939999999998}, {26.8078, 6.981249999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4t8xuUf/zXJ0MDEGAVEHGL9VgV31zBQxh/k2
Oldm+SH47qqlTLM0EPw13bczGNQdHQ5272syYZaA84UrJ5WcTVGA85WvPQpm
mKME5wvEBtw3cld2qIhYYXqW2dFhi/mPQylcKg6fNwRkz7ru4LDDoenR8R8q
Dv9BoN/BYUp7a9RlGVWHjXp5ixljEHyIvD2cvwEkL2Pv0GnjuStNSdlhyf19
fHOY7R0+LFqvcHaFkoPEvDjN0wyYfJj+P99KH8xJtHWo+QR0yC0VOL/ht1XB
OQ0Vhx6vVywmhnZw/oyZQOBp57BWSIcv/Z8ynA8OzstKcP6bttxuo90ScD4s
/FJi77gxayD4MPvQ+bD4Abt3g61D1f0ft4y9RR18TrDbzg61g/OnTuCvMluN
4MP8D+Pz+K+fkroCwQfb/8Mebj6MD7N/f62sRboJgg8Ob35MPsx/MP4ZMFCA
88sPb3Od6avsIDH1CmfGI3uHn29fH7BcrOJwXNNq0ml/Bzg/PQ0I1iH44PRx
2MFBBZR+cpThfH5Q+vmuCOfD7IfxYe4Dp+dNCD7MPnQ+zP/g9FfuAA+f5S88
9P6fRPCnfGOLn/EFwa8HpQMFRzgfbEwxgo+evwDYjoHG
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4hzOnwvStV0c/oPAfSkHGF9+14J9qX7SDnW/
rQrOKSD4bcvDTxnJIPhpIMCH4LMsnmTFyOvioP5J5eUsTWkHXv/1U1I5XBy+
7Pu4NX2alEPJVtHfp585O5gYg4C4w4FaWYv0Kc4Qc46JOqx44aH33xHBB5v3
1AnOTzh8WTs108nhDAj4SKDye+Th/Mr7P24Z71Z2+B2Te/TfKycHnxPstrO3
qjjsvNX1N9XcGc5PBKkvRPBvStckGh11dpgJApEqEPe/cHZQufYomCFH2SFC
fPtFhmsIPljfXEz+A9d4x1mFSnB+OKdYu/F9RYcvGwKyZ213duCPDbhvVK7o
0A4KzzsI/pPEhddM/iP4sPAG++8Mgl9+eJvrzFolOF9XUf5LjhjUPxudHTbo
5S1mtFF1UHD8mHzGFMHPBsVvsxOcL/zJ8XzaV0eHld9eVpw5oATng9NDvTyc
L1w5qeRsiqTDcU2rSafbnSDhs1ME4n4TZzgfbN9fBB+Wnu6DwwORvmDpDQCO
ZBlG
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQPc9G58qsY24O/0HgvpQDjK/+SeXlLE1phzXdtzMY
9rs5TJ8JBJHSDgqOH5PPbEXwQdTMlQg+WP8yN4cY1QiZczLSDg5Nj47PWIww
vzJihenZajeHtUI6fOn3xBx8TrDbzhZ1c0gDgWOiEP5VVzhf5JPj+bSpCH4O
588F6b9dHN605XYbSYuj8qPl4fz7rvGOsxQVHFa88ND7v9ANzge75zCCD/Mv
On9vfs3bmVMR/PLD21xn/lVyaFsefsqoxM1hg17eYkYbVYh5u13hfLD7eRH8
nbe6/qa2uzjwxwbcNzquBOeLVE4qObtEHs4Hh2OkpMOvmNyj/5RcIfydIg4H
amUt0s8g+GD/NLrB+ajxJ+mAHp8AH0DhZQ==
               "], {{44.8125, 8.29219}, {
               41.974999999999994`, 8.29219}, {42.0703, 10.1641}, {
               43.12029999999999, 10.3781}, {43.45309999999999, 10.3781}, {
               44.729699999999994`, 10.3781}, {44.8, 8.696879999999998}, {
               44.8125, 8.29219}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYnnHj8lneD0dKu//uGW8W9kBxg+8JV2TWKTi
MOUbW/yMJx4OU9pboy7LqDr8isk9+m8Rgp94+LJ2qiKCz7p4khXjV3cH5WuP
ghneKDls0MtbzPjG3cF9zdHlDBVKDhJTr3BmvMLkw/RHim+/yCDn7lDzaUNA
9i0VOL/ht1XBOQ0VB68T7LazWxH8i/nx7OcmujusFdLhS/+nDOcbg8BlJTj/
TVtut9FuCTi/VYFd9cwUMYcer1csJo0IPsw+dL4J2EBRBzfVUqZZHu4OVaDw
8haFhM8cBB/sn1MIvkPTo+MzPiP4xzWtJp2O94DzweHZ5AE3H8aH2b+/VtYi
PQXBh4UvjL/shYfe/49Q/0mLw/kQ/0vA+eDw1lBA5QPDf0337QwGfQ+Hn29f
H7BcDI3vJQh+HSicNyD4lRErTM9uRvDB4bkTGv9zVBy8QfGz1sPBQGul8IUW
FQdQMjKa6uHAAAIJCD4svcH4zhOahdK4lB14/NdPSd3h4cAfG3Df6LgSxP4L
CP6TxIXXTN4j+LD0mp4GBGKI9AszHwBiZjfV
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4h6vVywmnP4O913jHWcpKjjA+MKVk0rOpiD4
M0GgU8GBx3/9lNQffnA+WP4lgv9lQ0D2rOd+Ds4TmoXSshD8/yBgr+Cw9IWH
3v+bfg7V93/cMn4t4RBSojL9v4afQ6sCu+qZKaIOLIsnWTFO9YXz7+/jm2Os
heDPtdG5MovNB8oXh/NXfntZceaAEpyvr7VS+MISTQefE+y2s1V9Hf58K30w
Z6OWQw7nzwXpkxF8+6ZHx2cY+8H5YHfu93MIuCVdkzhJA2LePT+HU4ed1mb+
U3GYAfLnQz+IuVsR/J9vXx+wXKziUB6xwvTsZwQfFn7ofJh+GP9J4sJrJvqq
qPJXteB8/4sTY/45a8P5ElOvcGYkaUPC86cfnF/726rg3AcE/ynI3Pd+DvqK
8l9ywrQddCcs+GH4zM9huwPQ4xLakPCY7efQwHK039Bc06Fkq+jv02F+DmdA
oEfLYU337QyG975w88Dx1YDgX8iPZz+X6QPn14Psr/B2eJGl/W36XHU4HxY/
MP6B7n1NJoulIfGd6+NgYgwCInDzYXyw+6r94HyY/0VA6ZNF2gE9/QIANU45
lQ==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQvbWl5sLmlwEO/0HgvpQDjK/+SeXlLE1pB2udK7Oe
PQ1wmD4TCCKlHb6zxc/weYjgG4PAbQQfrP9mgEOMaoTMORlph/bl4aeMbiDM
XzzJitH3SIDDWiEdvvR7Yg49Xq9YTCYGOKSBwDFRCL8Qwc+PZz8nGYjgS79+
ZCbFEuDwpi2320haHJUfLQ/n33eNd5ylqOCw81bX39TrCD7YPS8QfJh/0fl7
82vezpyK4Jcf3uY686+Sg7bVpNP1BwIcNujlLWa0UYWYl4Lgd4Pcz4smP8Xf
gT824L7RcSU4X6RyUsnZJfJw/kxw+Ek6PBaRPflUPADC3yni4KpayjQrB8EH
++c4go8af5IO6PEJAEYp3vk=
               "], {{66.91250000000001, 8.29219}, {
               64.07499999999999, 8.29219}, {64.1703, 10.1641}, {65.2203, 
               10.3781}, {65.55309999999999, 10.3781}, {66.82969999999999, 
               10.3781}, {66.89999999999999, 8.696879999999998}, {
               66.91250000000001, 8.29219}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4m6vVywmewMdTIxBQNQBxm9VYFc9M0XMYX+t
rEV6D4IPVtaMyX/TlttttFsCzm/h9V8/RVUbYp5koIPE1CucGY+04HyZeXGa
pw20HPLj2c9J+iL4YP3BgQ7paUDAhuCfvxr2Rv+2BpyPYl8wwj3qT5rnnfVC
8GH2ofNh/m0O9JzboBfoUHX/xy1jb1GHxyKyJ58GI/hg87IQ/K0tNRc2NyL4
lRErTM8uR/DRwxMAMf+BCw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4gjx7RcZuoIcTIxBQNQBxm9VYFc9M0XModvr
FYtJJIL/HwT8Mflv2nK7jXZLwPktvP7rp6hqQ8x7FuggMfUKZ8YjLThfZl6c
5mkDLQdrnSuznkkGwflg/fJBDulpQMCG4J+/GvZG/7YGnI9inzzCPZ83BGTP
EkfwYfah82H+9ZcTy/L9HehQdf/HLWNvUYcND19O3aQQBOeDzTNH8JsDPec2
+CH47qqlTLNKEHz08AQAecWclQ==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWZDYzFRgM0D5DFQ0kxZsarkTAOT/Aoc=
              
              "], CompressedData["
1:eJxllG1Ik1EUxzcVrA8V5dws9+6GmBDqVoQUnBVhRYo811BLsIxNMqwIIwXf
QmuogbZezBWh+SGDlaMyMWIZOlHbKtMsSlDJXiyNtBA/VLb73Oe5F/XA/fDj
Ps895/zP/15dzgnOGiyRSKSBlRJYQYEVk+h4XuZCkDY9OHPNEgkiV2pDjb4h
FXS8r/5rvYRg6nx+TcJBDdm/gCB61jDp7NNAWoGhfuEkgtFd2RZnkxY6S1Rb
c7MQWG2B6NFC12Csdf1GBOkr5XbTGh2YcIQhGIlRuRZMOnjrzTeXf+CgAUcV
4ySX97ZkXk9ZVuQo8D+MIvydA7dxouKm3wD22+n9CXGIcqpanpdcwXhCpur7
ZEeQi+u5qoeSe49yyqoQ/LzVqvW/08GYZ/UNUzUi+Vp08MudesxZy1hrmTni
u8iY/965nEm/jMNwvWY95YnDTcPmVgPly/ZzBwaVRsruTcebpduMMLXKE9fg
YCzqLXKmon1AUopgX2/o9uttBnCPT165X4igv2vH3aOlBjKPQwjOhnhr4xVG
CJu1vLTtYf8jvB/HOMl4Osg5xFGu2fstxNzBEX1aohZzhp4yr6ec8Z25yUIf
6GAU9zPMwc66inW2PC1M435+cLCAo0zwzwrBPzEaoncsgixjhvLFEzXxwX4E
vz0zbblb1PAGzztb8NdaNdHnlPC9UgXNjkRpcrmgv01J51mPz8mMpMz7J2QD
Zf78OQVE7E79E3EGgQ+HKxwkOMyM2yqLXz2QMub1G+FI/mIF8Z+PE+6PkujR
x9H6nuL70MsJ/Sznusb5+M89nFC/Cj5iv3Yx5vV4xljUeykTPRlrHjd6rClK
ymNYv4FwyqR/GWU+T4eM9NnJmPdHN2PeT17hPnbLiA9ec8CX0xNO58+/F5Fy
ymb+4svJOeNifjnxxz92flFGy2Z/NFpcj5nx1/bW4C+VjMX3SpzH0vfsPzb1
J1c=
              "]]}, 
            Thickness[0.012484394506866418`], StripOnInput -> False]}, {
          ImageSize -> {144.1759202988792, 29.409677708592774`}, 
           ImageSize -> {80.09773349937733, 16.338709838107096`}, 
           BaselinePosition -> Scaled[0.32439307852814453`], 
           ImageSize -> {81., 17.}, PlotRange -> {{0., 80.1}, {0., 16.34}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      AxesOrigin->{0., 0.},
      AxesStyle->Directive[FontColor -> GrayLevel[0]],
      BaseStyle->{FontSize -> 16},
      DisplayFunction->Identity,
      Epilog->{
        InsetBox[
         FormBox[
          GraphicsBox[{
            Thickness[0.015297537096527461`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYC4tdtud1GvyUcvuz7uDXdTNZBYdeCfanvxOF8
jU8qL2edFHdITQMBGYcdwVYR/9PFHdJB3GOSUPViDge79zWZMEs6uK05upxh
hhhE/zQJBwYQeCAM5xuDQLEQqrwDM5wf8MTzkullVgd5kLnrJCH2LON2eANy
524ZB5mNYvOZFPgc/oPAfVmHvohuf8YAMQf+2ID7Ru5KDjD/3NGUXfO/WRnO
fxQhvv3iA1U4/9Rhp7WZ8zQcRConlZxdIuIg0uP1iqVEy2Gr1waLOZZ8cD63
I5/XDE1mOP/S72PX50X+tE+OvePGLKEB58+YwF9lxq0G54uC1F9Rgbj3AYMD
jA/2jxojnA8zH8YHh+NiVocniQuvmeirwvmBt6RrEj8h+C+ytL9Nn6sGDS9m
h7/fSh/MEVSHmw/jnwEBHwY4fyYISCL4c09MXpK97D/U/epQ8xkdNpv/OJSy
SgMa/2wOP96+PmB5WBMSPj954PzK+z9uGXcLwfkZIPvZRKHma8D5sPCH8cHu
uKns0A+Kvw1CEHeLKTn0gvgf+B3COcXajfsV4OEJTlcRYnC+CTghiTpEqUbI
nNsj7gDjo6dnAIixRIw=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFDMAOUzoInTgk1Pu6jFBgDBVwJ/
               
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4kaWo/2G4hoOO4KtIv4fl3OA8Z0nNAulWSk5
sHB2ySfrqUHEp6s4lB/e5jpzrTKc32njuSstSAnO35Nf83amq6LDWiEdvvR/
yg78sQH3jZYrOBiDQDCCLzH1CmeGkwbUPEWHDapPmue9VYeoa1Zy8NhfK2vx
XN0hNQ0IjiH4KbF33JgrVOH8J4kLr5noqzuY2+wNmvZQE85vALnHXAvOP75r
Ry9bgJbDz7evD1gqq0P8laflcOqw09rMf2pw/kk0fguv//opTxF8sHnr1Rx8
TrDbzg7Vctjh0PToeISqww+QuYc1HUR7vF6xmKg4yMyL0zy9QdNhLyg8pirD
+d2g8GJSgvPvaMqu+f9YwWH6BP4qM20th/8gkK/gsEEvbzFjjJaDcOWkkrMu
CnD7weFjjJsPMR+TnxASpL7AE8Gfs0h555/nmnA+2JjLSnA+2N2pCP7Kby8r
zjgoOVTf/3HL2BvBnwkCmQg+zP3geHZXcjh9BgjWKEDE+5Uc3NccXc4Qoejg
AkpfXcoO6aD4LVNymNLeGnVZRsXBAyS/QhnOnwEKl9cqcD7YH52qDg9c4x1n
fVRyuHA17I3+blWIOzqVIOlKSc1B+dqjYIY5ig4Nv60KzmmoQdxXoADn3wfp
F5SH80PeXv44w1EWzlf/pPJyVqeUw4ss7W/Ta1Uh8ZAiAUlX31UcFHYt2Je6
TgziHk4VhxjVCJlzNaIOZ0H+/aME54PzUZYinP+mLbfbaLc8xL6F4g5rQPnk
nhxEXkYaSss7iIDsY5GG0CnykHD7IeVwoHtfk8liBP/9ovUKZy0U4PxSUH66
qwDxX6E0Kl9QFs4H56s0OXj8gf2rKQ83H8YHx88xOTgfEi6yEHfukYPzwfF7
XwbOh6QnCUj6TlZwMAELiEDcy6EM58PiD8aHlT+QcJJwQC+fAFOF5zA=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
               "], CompressedData["
1:eJxl1H1IU1EUAPDpLLFCy5jbHxVz7w2CpNze296KgmORfVlKI5DQopqu7BPS
PqRPRaVMszJGNoKyPwyyGViZhVgmFW6FGCIjWohE39SqZZnW3h3nvNQL94/f
47177jn33Je8effaPLVKpYoKT3t4RodnszT40OG3gSjIQwPoMn2s0VubBH9C
Ra/daYoznsQuuvhDIuvOv4jbGpTgQWVbiajWkacfPFvoc+jJXG+/XeU2kKfm
ZgXMyzjI0ad93XJdisSdxMPVQFu82y5BC5T0Px7kof3wTJvzkRVqK8rW98ww
Rt7PUTyw6XKvuNEy2gERsuOSKgQPB087FjduuyHCtdC7A952Q2T9UhGOx3Se
Nrl4KLylGep6JdD3XfL7sxQ788MjZCJr5f2XmODEwhWt+QYOJqcbi6ILTPDl
ikfvazBE1nWON37f2dpSNbFmHhwKNmVt9/PkY0ML9jybzcO38OM6Vyr5rzw8
qdCYmBLvHOHI7Lh6DOSP5Tsrzfd0ZDwfln+1Yow31nj+bL/aVCgODPqFVRq4
OXdXfdR9xcNyP0wzkTF/9F65nvFmMqvnBjOtj8b4xoHSS746E5nVe994Y35o
Lxt68v6O20svrObgqFy35Wb49elD+/x6Hr7f9Z8cniCQ2T46FGdr73SrPgvA
y/25gyMnyP35M5mM8dG4P9aPXsUYb6wxf3Z/1glUH9b3vxVX2wt5V6ZIduS+
TFc3KGZpZ1jILL7bQuujMf4RuR59Ipndp+bxxvzQWF801rcvMZj2vNxC9VvT
fSZnZImVfGrl+xgxSiI3yf2TIlF90VhfNMZH4/4i/wXFGG+sMX92v89ZqT5T
Mj21eTaJ/LZgTshVpVhun/w3il01CcXWStvo8/nv//gPkQI7rQ==
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4vrfVgXnFjg6mBiDgKgDjN+qwK56ZoqYw/19
fHOMmxD8/bWyFukiCP5xTatJp/kdHfoiuv0ZBcThfLBxlyXg/IBb0jWJQppw
vkiP1yuWL5pw82TmxWmeNtCC2wfjw9yDzpeYeoUz45GWQ/vy8FNGWxzgfNUn
zfPOTkLwQdaYTHRw2KCXt5jxjpYDy+JJVoytDg5zFinv/JOu5SABMrfAzkF+
14J9qeskHT5sCMiedd3agYWzSz45T8th+QsPvf8HreHmPUlceM1kP4IPdk8F
gv8fBOZbYvBh7j8DAncsUf2zwwrO//Ot9MGcg1bw8IHxYeEH48eoRsick5GC
82HhDePD4gdmPzofFt/PQf55b+lQdf/HLWNvUYg7JljB+elpQPAMwd8CCkcb
azj/eZb2t+l3EXyw/3Rs4ObD+DD7p0zgrzLjtsbgw9wP48P8B+ND/K/lECG+
/SIDH4L/FGT/W1uHN2253UbSYg4zZgLBT1uo+aIOR9qACYTJDu4ecHpQtEN1
nw2CD1bvZAdJzwWiDjeA1hiF2jnsCLaK+K8u5iD8yfF82lwHeHyt7r6dwTAf
kw/zD4wPyx/ioHQxywE1P+kg+BD/YfJh7gsuUZn+38ABHt5g4dUI/s5bXX9T
ryP49k2Pjs9gdoTz5R0/Jp+pRfDR8z8AIY+qcg==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4oTDl7VTf7o7yMyL0zxtoOUA40tMvcKZ8UjL
4WJ+PPu5i+4OPifYbWdf1XIIKVGZ/r8BwdedsOCHYRiCn8P5c0G6NoL/hnef
wcxbbnD+r5jco/82ucHNh/Fh9ldErDA96+yOwQ+4JV2TKKQJ55vZ7A2alqgB
558BgTfSEHONXCH8Hi0IreLqsEEvbzHjHS0HE2MgUHaF2z8TBBgRfItrR3NN
JFww+DD3gMMjEsFnAIEGBL/H6xWLyUoXh/Q0IGBD8NsV2FXPmEjB+SBnGF+W
gPNbQfJTxOD2ofPB7jYWdTihaTXptL2LQ9X9H7eMvUUdXFVLmWZNQPDB4b8b
wQfHzzMEf0337QwGc1c4f56NzpVZca5w82F8mP0Kjh+Tz5x1weDD3A/jw/wH
4+trrRS+sETTYdkLD73/N10cREEeLUHw5yxS3vknXdPh04aA7FnPXRxOHXZa
mymn6aD6pHneWSt3B41PKi9nvRSFqPd0h4Szg6iDQ9Oj4zO83eHuhaU/GH8j
KJ5TEHywf9PdHUQqJ5WcTRF1cAOFV4a7Q4xqhMy5GgQflp5gfFh6g/HR8weM
DwBzL0hI
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYCJAQEYkWhmJDWExHGpIVU9LjUD5Yah7l8A
JrECaw==
               "], CompressedData["
1:eJxl1D1IQlEUB/BnSWKLEZlCDvY1aBKVQmAFry19kpFDDZEVPRLSbGhJoqYI
MsrKIIwkcGgJaigKgoYiigwrNAcbipagMaIPxEif/O+Fp/CGn8g553/fuVaP
eHv5YoZhJNnHkn2Kss+VzrwWddpYkzH3UbLwvFZWfxusZIcu4g18J7Vb/rsz
FueI9/xPLuaOY5f7/XZJmYpYKBdXE/ekqmaGy3XEFUvWd+mnjtTThAd10SY9
6QdjHrHVGwm561Wfn7vNxtquZR1bj3rWENj5aT7jiO+9TllslXpht++mZZRa
mOfNSizUPbeS+jD6z6XNk7EX6qkjZTraTecX8jhE+Rw0P1yXfHUw7tr8Ofkt
BcbvYdT7OOgZD61YSD9h7gz1YeNERKKxFhh5TlKLGf7bQvKqct/7qPtVxw9M
N3Vr8tJj0lIL80S6iMPthkRotovUh9FfGlkzS7ap0wOey79SOq+QRyHKp6D5
YewTjH1DPewj+sGYR2zsO/L4nn9SRk5J8sLrXyXOTRs1zgvGecI4b9SH0R/v
C8b7hPG+kQ9Gfng61++0huyT2Pg9jHrYV/TDPsPYd7GRB/cFeXGfYIV9P8gH
qHEfYdxXWPz/8w/Zp8Tz
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4hkzgWCjvwOY/qnhAOPrKMp/yQnTdDAxBoLZ
CD7L4klWjL0I/tIXHnr/E/0w+O77a2Ut2PXg/P8gYI/gg+2ZqefwhnefwUwv
BB9snzEmH6YfxoeZD+PD7F/TfTuDgd0Xzq/9bVVw7ocPnC8x9QpnxiNMPsz/
MP4mvbzFjHM04PphfJj5MD7MfnR+9f0ft4xfK8P53Taeu9I2IfgfFq1XOBuh
DPc/jA8LH3Q+TD+MDzMfxofZD4sfFPfMRvBh8YvOh/kfAEte2ko=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
                0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQ/Scm9+i/RX4O/k88L5le5nGA8V/UPs4+/4bP4Uni
wmsm5ph8kcpJJWePyML5qWkgIAfn7wi2ivi/XM7hQn48+zlFBH/KN7b4GSII
vn3To+MzhP0c/oPAfDmHhMOXtVM5/Rzkdy3Yl6on58CyeJIV41EfuP0wPsy9
FRErTM8+9sXgnwGBHnY438QYBFgdan9bFZx74OvAAAINLA7iU69wZkxC8MH+
r8Lkp4P9x+Qg8MnxfBqvn8OXfR+3pk9jgrrbDy4P48P0u6qWMs3qQPDv7uOb
Y2yF4MPCC+Y+GB/mfhgfPX5gfAA808Ol
                "], {{59.83439999999999, 
                3.8656299999999995`}, {57.81719999999999, 
                3.8656299999999995`}, {59.83439999999999, 
                6.798439999999999}, {59.83439999999999, 
                3.8656299999999995`}}}]}, 
             Thickness[0.015297537096527461`], StripOnInput -> False]}, {
           ImageSize -> {130.74809464508095`, 32.759830635118306`}, 
            ImageSize -> {65.37404732254048, 16.379915317559153`}, 
            BaselinePosition -> Scaled[0.3235770320424004], 
            ImageSize -> {66., 17.}, 
            PlotRange -> {{0., 65.36999999999999}, {0., 16.38}}, AspectRatio -> 
            Automatic}], TraditionalForm], {45, 102}]},
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{72., 58.}, {22., 35.00000000000004}},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{{0, 72}, {0, 100}},
      PlotRangeClipping->False,
      PlotRangePadding->{{0, 0}, {0, 0}},
      Ticks->{Automatic, Automatic}], {850, -111.24611797498106}, 
     ImageScaled[{0.5, 0.5}], {360, 222.49223594996212}]}, {}},
  ContentSelectable->True,
  ImageSize->{986.37109375, 223.},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.795289006637958*^9, 3.795431919823597*^9, 
  3.7955203321550903`*^9},
 CellLabel->"Out[72]=",ExpressionUUID->"1ec47068-06ce-41f4-a7be-ed56ab5ad02c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsGrid", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"CL", ",", "CC", ",", "CR"}], "}"}], "}"}], ",", 
   RowBox[{"Spacings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"1", ",", "0"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7955203793395433`*^9, 3.795520402186701*^9}, 
   3.795520535232115*^9, 3.7955205849293327`*^9},
 CellLabel->
  "In[154]:=",ExpressionUUID->"62a5046b-2bc1-4b9c-a3f3-cb8153bf2dc6"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     FormBox[
      TagBox[
       FormBox[
        GraphicsBox[{InsetBox[
           GraphicsBox[{{{{{}, {}, 
                TagBox[
                 {RGBColor[0, 0, 1], Thickness[0.006], Opacity[1.], 
                  LineBox[CompressedData["
1:eJwVxXk4lHkAB/AhGpPJaNPIUa2rqIdIpCZ+X2du3lAKS5M7Tzo2rWrdtlxl
Ehs7XVvb8WS14sFGNDZHYlNq8qwKT5KRs95hHI3d/ePzfPT48TsjFBkMhtd/
/p8+bDQiu1ljZ9RXOLGwwEF4zqrvdC4VkevJUUHH5znQqtigPiy8SaJz1feN
yzigmzfFPBdWkbH35eif5KDft2pFk7CZ2NeEe7a/56B7hexTvVBMMgTFCQ0t
HPjJVr6uFQ6SuuIojlY+B4KYO54PhFPEsu0uJdDnID2jsMksn4mSJy15A9vV
cHwNy1AldRm21YiyL8YvhbsOO3L7Kk1I+LjML2PDRUVvxwbLVSi6Vn7S6YMq
vKQStuCQHq7ZhxqxLFTBDm1viskwxLAXV3f3sSXQXrmMDGStA380bMLrMQsv
nxqW84PWI7q9rIpnxILBD6Ij9TGmmMvqFkuTVHDuXBGXo2+Ot+qhzTwJE5XZ
X7s4ZyxQ+/bUbZ8gJgwUTbYmsy2xxfhqUULzYgxN1ZZMJGzGeP7AjD4WYzpq
+Y3OBStUv34wy6tQRhlDmJeaugX3mLQg1lQZtdzco5slNrDYtfdofKUSvrkD
hV3x2xBXHqBvZqWEhprgnMQeHoROP/d+Fi1CtZPtQ9VIW9DjB0KaXBdhl8z7
2UGJHRQLgsyCXyniN42BsRgTgF3lnV4XpwjnT4ptfqPA8o2ZKqfkCshPCbhu
d8Meneat7bElCii782hEsNsBm5JE2R+3KeCzulq2rrYjeGlhjzXEDPRbnzO6
/cwRXlUzqj+dYEBa8lnjwAUnMJxEnrQWA2/PH/y+KMAZdUv3GKacXCDxbqtf
NLJccPzieIa8S07W2f2RvrbDBRE2VqVcAznJnjxmmZO+A/furrB1TvtKHtn4
+wVau4J5ZKtH7tA80a3XaAmWuSJyqXLtIpd5YqDI2sr/3Q07gw27He7PEZ+M
Xvnlw+6YyKIdrbhzZG2TpPGNsQfOupvWkzOzpLOYPZ32xgM3o7jWyYxZcrV0
WXLYFU+ElyX+KTs0Q3SS3JVJgBc02zrKYsdkpDYvotdf2xsvAzyYWeEystGi
2KSrxxupiWeVK/qmiXcB48jOfB/k7t/3oiV6mjzRMjqttN4XDhJRpFwyReyf
7PcPy/SFF395woWEKXK9sWzPxDtfMEdeGa5RmSKaPcMquqDAOhgi3FQgJf0v
sKW1hMLeE1/3NRhLidDYgxsipHA6IrJRslZKApMCpJOXKJA4N38NIynpNImt
0LlGgenDZ8fqSUl9SsHG+FsUJudXd2hqS0mJ2eA6biWFDsGj7FOqUuKXnbMy
vIPCQnBWc+wYTdT6Cqdlf1NIZH1w/WWEJm1WV8V5nRRMPr6bezpME4f+ygvV
XRT6awRfTD/SxNzmnbrqPxTuulqa0L00YQ+as+4PUnAr59/Kek6TVh5vyGWI
QkxjtPnDZzRJFzi39EgoFHGuSCY6aDK7fW+m8iiF1r6UkcA2mgwVpCvs+UIh
fTLQcsNfNLkhyesbpSlMH/vWNkxEk1BysSFtisJ7Xn9CYQNNxMOlP5bOUHiu
ZnmCUUeT86gOtp+jYBZS5Wj9gCbeRSKeeJ5CTbymbVwNTZaMPNU+IKegHeUT
+WsVTZrsxTMLCxSUwnc3dFfS5F+05D6D
                   "]]},
                 Annotation[#, "Charting`Private`Tag$23276#1"]& ], 
                TagBox[
                 {RGBColor[1, 0, 0], Thickness[0.006], Opacity[1.], 
                  LineBox[CompressedData["
1:eJwVxXk4lHkcAPAx5n1qNImcDdYzSZHcucL8virKNXldDaXs6DBpKZJVmxrD
hslKpOjtkp2NR4coU2ocj6NIabRqTYmnkmEUGmbk2t0/Ps+HwUkI3ksmkUiB
//l/xWFzuUooYpLGrEv9sjOYewQmu4wuF6F9h7gevG4OWlFtpTVMCFEPOzZh
V1ciUrQ6cF8RD5D9A2+nwPZ0NBD0QK+FaEUeT0SxAeJz6K2eakRM9KAjorT6
JGEpClEZvqkjBtGC2wDDM+UeyueWBzwiplD8qLqQoDchfsb5Fpuzi8DbIY9P
6EpQiil11WKeNozU2PImXv+D/Ixo+zxMDCAtsdx3+8F+5LOYscXK0QSKh79E
Z41+RIGTMlr+IQZwGtLiFGODiLb7eQs3YxUomc2XhN9liG6ojT5lr4Evzne/
sivl6HXHqirOjrUwUrGlrQ37hsx+bUwUc62BIT+zjVE1hvLyivSXrbQDxnXP
YYPacVSTM9e9LMseyvzxiX7hBDIjW7qdpDmCRqrDH+PF39HQVF3J2NH1ABq9
oph4BVLu1ynrWnCCOGZ4Z6vPJLpNInJ5PBew6/jbp1VzCtXpn0laL3OF6AsH
xafrp9DyclALT9gAN5cy5cPJSlQv2ilIlbpD3wad+78bqlDtZs8nS/Z5gpWJ
1LygUYXCVayX8TImiCNhlvPzNPpT99NXriWA3tPYY73j08h7hNweMgogPqrU
CM75gc6eCrvBLPOC5js6Ep7eDLpd3iDP374RPCZtqaWXZtCElmaOMX0TVFhE
JtlbzaIB5zzzmy83wdXfjlsP3ZlFkyUTunGFmyHC7dotJXMOvT8Xf6QozBsU
786b2XbMoQTfnyRNVB8QCCQiF9Y8WsO8y1/d6QN1FvI9S9/Po5zxZEcBfwuk
7CWHpMYsoAbX0BC281Z4mOC96fLQAjIW67btVG2F8dfhzBOeJDAjU904t3zB
+cfcjlfpJNiW8WH+ymE/kBnaHPB9SYLVLbKmdxb+QJxqOLTcUA26imnK9Hf+
4GAXQZZGq8G1Su2T0VcDIHzF/ovZVWpglOaHobBA+BarmC+aV4O63L0fQuks
KHzyOYoRSgZb+2LLbikLsDPWDqwKMrAKSInBZ7dBSHvS86ZZMjxbYX6asjYI
LOlYfDZbHbyexYRGZwYB6XhFiuCuOtxouh0x1hcEn4Uvqg2oFDCQDi82Bhza
J+4HdMZRYEACLk9LcOArOMWp7RQgLPz1owgciKyrequfU4CdFjY5fhmHtOm+
ZkknBbosD1QbXcehoIj3eN0rCohPFdgm/IXDTIOO9sc3FCixGVyjX4ND2Ncd
YRGfKRCSIzDc04nD/f2zqQdJGGj2n1eqXuAgOvkoxpSMQbvTtZ7cLhySiFCe
RB2DjQM1hbXdONCormy3RRjYufZpLenF4VFVajJVEwPaoB313iAOpey3SdVG
GDx1dx/yGcJBqp15hWuCAT/fu00qw6Ep5ticqSkGPzwiM7FRHC5NRbBzV2Iw
VMBXi/iOwy/SivQDlhiUyXL7RxU4aEVFBq20wmA3ulifPoVDVGNWcO86DHqG
K09UTuOgCj+h8LPD4BzU7vSawaGZjheqO2DAKmp075nFwW1QHPvYEQMNeQc9
bh6HC+mdh5OdMGjx6pleWMDB+CH/jo0LBv8CsRQz7g==
                   "]]},
                 
                 Annotation[#, 
                  "Charting`Private`Tag$23276#2"]& ]}, {}}, {{}, {{
                 {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                  AbsoluteThickness[1.6], 
                  GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 0.}}, {{24., 1.26}}, {{
                   48., 1.49}}, {{72., 1.55}}}]}, 
                 {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                  AbsoluteThickness[1.6], 
                  GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 0.}}, {{24., 1.31}}, {{
                   48., 1.8}}, {{72., 1.86}}}]}, 
                 {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                  AbsoluteThickness[1.6], 
                  GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 0.}}, {{24., 1.25}}, {{
                   48., 1.87}}, {{72., 1.93}}}]}, 
                 {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                  AbsoluteThickness[1.6], 
                  GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 4.}}, {{24., 2.29}}, {{
                   48., 2.04}}, {{72., 1.96}}}]}, 
                 {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                  AbsoluteThickness[1.6], 
                  GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 4.}}, {{24., 2.18}}, {{
                   48., 2.}}, {{72., 1.88}}}]}, 
                 {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                  AbsoluteThickness[1.6], 
                  GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 4.}}, {{24., 2.12}}, {{
                   48., 1.83}}, {{72., 1.81}}}]}}, {
                 {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                  AbsoluteThickness[1.6]}, 
                 {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                  AbsoluteThickness[1.6]}, 
                 {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                  AbsoluteThickness[1.6]}, 
                 {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                  AbsoluteThickness[1.6]}, 
                 {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                  AbsoluteThickness[1.6]}, 
                 {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                  AbsoluteThickness[
                  1.6]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {
                 {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                  AbsoluteThickness[1.6]}, 
                 {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                  AbsoluteThickness[1.6]}, 
                 {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                  AbsoluteThickness[1.6]}, 
                 {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                  AbsoluteThickness[1.6]}, 
                 {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                  AbsoluteThickness[1.6]}, 
                 {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                  AbsoluteThickness[
                  1.6]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, \
{{}, {}}}}, {}},
            AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
            Axes->{True, True},
            AxesLabel->{
              FormBox[
               GraphicsBox[{
                 Thickness[0.04084967320261439], 
                 StyleBox[{
                   
                   FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4rVCOnzpdUIOIpWTSs6yyDjA+PK7FuxL9ZOB
0kIOBsZAUCzjIAxWh8nXh/LftOV2G+0WhMsf7N7XZLJY0CHk7eWPMxxlHA6g
8Svv/7hl3C3ooP5J5eUsTRmHVgV21TMmgg7paSAgDeULQMxhlnRoEa9lzWTj
cTgDAmtEHRhAoIENzofYxwzn90d0+zMWMEP8dU8Mzq8B2ftaHCcfol7CYbvX
Bos5O5kdHrjGO84qlHTgceTzmqHJ7fAkceE1E30VB/c1R5cz/BCE8/+DwH0h
OB8cHtHCGPwp7a1Rl+cg+GB/PFCB2COI4EerRsickxGC87/v+7g1/Ro3nG9f
4lh7Oobf4fzVsDf60RoQ+/fzO0jPi9M8vQHBnwyybw+C77G/VtbiOYKfEBKk
vsBTExqefBDxek2HpbeWPzZ05oXzIfI8cH7B8pIN//y5HNarPmmel6sJCfce
TofN5j8OpazScAh44nnJ9DIr3L01L5p+Tdv50x7G3yC9TffUm69wvgko3Rh/
weC/Kt4q+jsbwYeFp9dW/+PJbV/h/HknJi/JVvsJ5xeC3MfPCg9/Fv1fXJd6
/trvCLaK+H9c2sEDpJ/tj30MOJylHHKmJhRaFP+2h6RTSTgflv5gfHDyPCbm
ILNRbD7TAwaHmSCwU8ThBu9tsVQzNjj/Kzi++OF8WP4Cp7MN0g7o+Q8AYpV5
jg==
                    "]], 
                   
                   FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jfFW0V/d6s7bPfaYDHHktkBxl9ya/ljw2YE
38QYCDYzOxhorRS+oKLuEPDE85JpMKuDxNQrnBmHVBxu8N4WS/3G53AGBHKU
HdzWHF3OECEO588EgU4FOD8hJEh9gaaqw4wJ/FVm3SpQczUdniYuvGbir+6Q
kf+h9eQXbbj9YFpbB85Pib3jxmyB4G8x/3EoxQvBfwIyJ1/HYYPqk+Z5ueoO
56+GvdGv1nHwOsFuOzsUwU9NAwI2BP/vt9IHcwRVHfwvToz5d1jLIR0k/0zZ
YT3YHA2HcE6xduP1ShD3sqg5gILFWFnJwQPk3wplOB/mXxi/RYFd9cwVGQd3
sDolhx3BVhH/1cUd9ubXvJ25VdnhLChceIQcXmRpf5suq+rA7cjnNWMlh0PA
LemaRCF1h+ug8C1jgrsfxof5D8aH+R/s7mUIPix+AZSk0j0=
                    "]], 
                   FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4mgFx4/Jc4wcTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Tz99fKWqRvMXQ42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjxDhy3mPw6lcKk4eJ9gt50tauiww6Hp0fEf
Kg7paUDQZuAwpb016rKMqsPpw05rM+UQ/OO7dvSyGejB+Rv08hYz2ug6rPj2
suLMBGWHVJD+ZzoOYO9dVnJ4ArLwASa/hdd//RRVbYh5EzQdJKZe4cx4pAXn
y8yL0zxtoOXwPHHhNRN9bTj/PwjEa0PcyYbgn78a9kb/tgac/6Ytt9totwSc
Dws/iLsRfJh96HxY/LBwdskn62k5VN3/ccvYW9QhJfaOG3OFNpz/5+3rA5bK
OnC+SI/XK5YrCP7zLO1v02X14Hyw/Xv04ObD+DD7fUDxYaoL558BgTc6GHyY
/2B8MH1GAc4vP7zNdaavssOfb6UP5kzUc/gJcudiFYcvO291/WU1gPPBzjiM
4IPTxzsDBxVQ+slRhvP5QennuyKcD7Mfxoe5D5yezyD4MPvQ+TD/g9NfqAE8
fMDp8heC3x9cojLd3xDOTwaF/woEH+xfHyM4Hz1/AQC0wn8F
                    "]], 
                   
                   FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oNty8NPOZk5zASBTgUHGP/DovUKZyOUHA7U
ylqkq5g5bFB90jzPVxWirtLU4e+30gdzBDUcvE6w284+auLAwtkln/xOy2HG
BP4qs9PGDuevhr3Rr9aBqF+J4L/I0v42fS6Cf/Kw09rMPmOHJ4kLr5nkI/hb
zH8cSvFC8FNi77gxWyD4b4q3iv7W1nFY8cJD7/9BYwf/ixNj/h3WdjAxBoLP
JhDzozUdIsS3X2SYZ+pwBgRyVOH8cE6xduN+BTh/rZAOX/o9cYcSoLGn+Uwd
SpaXbPh3nh+ib42xQyGI388Ctx9sz2ZmOH/JreWPDZsR/O1eGyzmWCL46WlA
sIwJ7v/rvLfFUsuY4OED4/d4vWIxuYjgOzQ9Oj7jtImD/xPPS6bBnBD5RFOH
z/s+bk0PE4S4748pxD3GYvD4mw4yN1LaAT1+AeQv4Jo=
                    "]]}, 
                  Thickness[0.04084967320261439], StripOnInput -> False]}, {
                ImageSize -> {48.96896637608966, 32.67741967621419}, 
                 ImageSize -> {24.48448318804483, 16.338709838107096`}, 
                 BaselinePosition -> Scaled[0.32439307852814453`], 
                 ImageSize -> {25., 17.}, 
                 PlotRange -> {{0., 24.479999999999997`}, {0., 16.34}}, 
                 AspectRatio -> Automatic}], TraditionalForm], 
              FormBox[
               GraphicsBox[{
                 Thickness[0.025464731347084286`], 
                 StyleBox[{
                   
                   FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYoVdC/alvhN3SE8DASkHGF8eRK+TchCpnFRy
dom4Q839H7eMX0s5tCqwq54pQfD7Irr9GQMQ/IPd+5pMnMUd/oPAfSmHNpD6
K2IO913jHWcVSjnsCLaK+H9cGGJuipgDAwg08DmcAYE1og4HQPofc8H5YNqH
Bc43BgMmB/VPKi9ndUrA+TD7YXz3NUeXM8yQcQh44nnJ9DKzg/K1R8EMcxQc
ltxa/tjQmd3BeUKzUJqVkkOMaoTMuT2cDjNBIFIZaj+fw8+3rw9YLlaBmFcs
BOc/APlDUBjOB/t/g6hDI8vRfsPpKtDwEnNY8e1lxZkJyg5RYPNF4Xxw+Poh
+BD1Ig4CsQH3jdyVHd605XYbRYs4fFi0XuGshrJDOzj8hCH+P6ME51eD/JuN
4IPd9VHRoRIk3i0C8f8KRQcTsPtF4Xw3cLiIwfkhby9/nPFQ3KHTxnNXmpIS
nA9OD2LKcP6Fq2Fv9K0R/p3S3hp1WUYVmm6E4PzC5SUb/vlzwPlP/F4m/J3/
3f6Opuya/5sV4XxwOC+WgfOjQeFUI+Fwnfe2WOo3Bkh87BRx6AHbxwXnw/wL
46Ok32OSDujpGQCdOkmR
                    "]], 
                   
                   FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTVDUdtnttsJhjyewA4y+5tfyxYTOC
b2IMBJuZHU4ddlqbuU/DIeCJ5yXTYFaHTXp5ixlj1Bxu8N4WS/3G55CaBgRs
qg5ua44uZ4gQh/NngkCnApyfEBKkvkBT1cFAa6XwBRU1KK3pUP/bquDcCw2H
jPwPrSe/aMPtf1O8VfS3tg6cnxJ7x43ZAsHfYv7jUIoXgv8kceE1k3wdB4/9
tbIW7JoO56+GvdGv1nF4DBJ/rwHn/weB+Qj+jAn8VWar1Rz8L06M+XdYy4EB
BBpUHdarPmmel6vhUAdyn4cKxL0sag5nQGCPsoMHyL8VynA+zL8wfosCu+qZ
KzIOf7+VPpgjqOKwI9gq4r+6uMNTkHv8VR3OgtTxCDk0sBztN9yu5sDtyOc1
YyWHwyuQv1drOFwHhW8ZE9z9MD7MfzA+zP/poHBehuDD4hcAyJ/OAQ==
                    
                    "]], 
                   FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                    "], CompressedData["
1:eJxl1H9IE2EYB/CZhhg0LfFHJLTtTtJc+3F3WxRFT0FFSSAaNAwry5+k5R9G
aUZqqMQCKwwdjVFaqKQoFFoW5g9Cq2k/DCMLFuI/ZUJF2CSpdu94nmvzhZfj
A3f3vM/3fe+0x06l54aqVKoQ38zwzWW+WRX2tN7cagVJlEcMoGs04Ynuhlh4
Nryzs1CtOP7624iCIQt5JvvWpPTEAoP2/mopNJ4cXXatdCxHQ+YmpzNUTh05
KivNI+zhIGluZb+pzAL3N3mHclbwUNJh/1CgscADqJ4e8fJwed+XMOmqBA11
NZkTCYn++5MVdxtOtoToxUB3CGCLiK0TuzhovBJZbj0nQPv857PuAZ3//WmC
v89GHrb7yjTdNdPz7P5ZEzk3zzdqjeRROQ+XAS5t3duXp+OgM3HmoqvYAN+a
uzRjbTpwNnMPF/OXGp8/ciB9/c3kFKj40Z12YoonV/7eUjKexMMF+TqqJzc5
fGNBD52r9er8PxyZbdeEjvy1ttguPIon4/7otet+FvUoxnrBxv1n6x1JgXKP
d0pMjYHF+dOfnKs2klkfjxVj/+hKOddeI5nlmWKi96MDzs9LA9mf91Jjf2g3
GxrymeGeXY79HKSOhm+7EWOChbnZgc0tPAzWth58/kbxX3nUm8ny8sf6zMDL
57OII0fK5/OXloz10bg+dh4dirFesLH/OPn70ZkpH3YORxQf0uz4fjxBIBs3
tEe/KlUsb69jjUhm9QtFej8a67M87ghku/w9VS019ofGfNGY721Pv9qZIVJ+
Ca7DyS+iJLItrve1alzxefkceyXKF435orE+GtfH8nmnGOsFG/tn3/dRifJ5
v7YiW1huIbP/TKZi9tw9xTlZH3eH2qyB+/Pf//EfsNQvOw==
                    "]], 
                   FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4o16eYsZpzg4mBiDgKgDjN+qwK56ZoqYg/An
x/NppQj+5w0B2bPYEfzfMblH/zE5OPRFdPszCojD+WDjLkvA+QG3pGsShTTh
fJEer1csXzTh5snMi9M8baAFtw/Gh7kHnS8x9QpnxiMth5Ktor9P+9nD+RtA
8jwIfv1vq4JzHPYQ8TtaDvlrum9nfLBzmLNIeeefdKA8y9F+w3AbB/ldC/al
rpN0CBfffpFhn6UDC2eXfHKelgOP//opqSss4eb5nGC3nb0UwX+cuPCaSTyC
nwYCbeYYfJj7weF8GMEH659vAecnx95xY15hAQ8fGB8WfjB+jGqEzDkZKTgf
Ft4wPix+YPaj82HxDfbPVXOHqvs/bhl7izo0gsKj3ALOPwMGCL44yF9KlnC+
/8WJMf8OI/hgc4Wt4ObD+DD7/34rfTDnowUGH+Z+GB/mPxgf4n8th/21shbp
XxB8H5D9l60d3rTldhtJizn8B4H71lDzRR003vLuM3hpDXfPB3B6s0F1nzKC
D1avaQNJzwWiDvZNj47PsLZx2BFsFfFfXcwBFC0mivbw+NoLco8KJh/mHxgf
lj+mTuCvMpO2h/v/CSj+7e3gfHD4MmHyYe4Dp0cPO9T4sbGH828Ag8VoKoL/
NEv72/S3CH5wicr0/wUOcD56/gcA7QCRjA==
                    "]], 
                   
                   FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uOaVpNOtzs5zASBTgUHGP/DovUKZyOUHFxV
S5lmVTg5bFB90jzPV9XBGASUnRz+fit9MEdQw6Hb6xWLyUlHBxbOLvnkd1oO
G/TyFjP6ODqcvxr2Rr9aB6LeGsG/LV2TaGSK4HufYLedrevo8CRx4TWTfAR/
i/mPQyleCH5K7B03ZgsE/03xVtHf2joOO291/U11d3Twvzgx5t9hbYf/IHAf
an60poPwJ8fzaaZODmdAIEcVzg/nFGs37leA89cK6fCl3xN3kHf8mHzmraND
yfKSDf/O80P02Tg6FIL4/Sxw+01A/trMDOcvubX8sWEzgr/da4PFHEsEPz0N
CJYxwf1/nfe2WGoZEzx8YPw13bczGPwR/Pbl4aeMzgD998Tzkmkwp8NqkLy4
k8PnfR+3pocJQtyX4gRxj7EYPP6mg+IzUtoBPX4Bt7/POA==
                    "]]}, 
                  Thickness[0.025464731347084286`], StripOnInput -> False]}, {
                ImageSize -> {70.69300722291406, 29.409677708592774`}, 
                 ImageSize -> {39.27389290161892, 16.338709838107096`}, 
                 BaselinePosition -> Scaled[0.32439307852814453`], 
                 ImageSize -> {40., 17.}, 
                 PlotRange -> {{0., 39.27}, {0., 16.34}}, AspectRatio -> 
                 Automatic}], TraditionalForm]},
            AxesOrigin->{Automatic, Automatic},
            AxesStyle->Directive[FontColor -> GrayLevel[0]],
            BaseStyle->{FontSize -> 16},
            DisplayFunction->Identity,
            Epilog->{
              InsetBox[
               FormBox[
                GraphicsBox[{
                  Thickness[0.01857700167193015], 
                  StyleBox[{
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["

1:eJxTTMoPSmViYGBQAGIQvT3YKuI/u5SD+ieVl7M0ZR1g/Ir7P24Zd8s5fNn3
cWu6mSgGX2b5Cw89eS04P+CWdE3iJAT/z7fSB3M2ajlUgvWJwPkaYHsQfJHK
SSVnWRD8g937mkwWCzvMWaS880+6lsO8E5OXZKt9tYfZD+PD3GsMApcFHdD5
EFoCzu+L6PZnFBB3eNOW2220W9ChVYFd9cwUMQcGEGjggfNnzAQBLgy+Cdgg
UQdVkD0neRyqQO7xFoXaKwTnrxXS4UuvE4bz20DmXBGB84VB/l0iAeevAanf
Jwk3H8aH2Q82/6QEnA92f7QonA8Lb5j/YHyY/2F89PiF8QF+Y9cw
                    
                    "], {{4.517189999999999, 7.635939999999998}, {
                    1.6203099999999997`, 7.635939999999998}, {
                    4.517189999999999, 12.1297}, {4.517189999999999, 
                    7.635939999999998}}}], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                    "], CompressedData["
1:eJxl1HtIU1EYAPDZIjEiI9GGGc7du7b2cg8zE6WPwDIkXAoxKgPFylJLKCnF
oBSTksjKUmkIqaASokEPNSprLQVdZIZ/jFARISODVbIWmmvnju+7MA+cP37c
x/c4j4SCczknpBKJJCwwcwNzTWBmj98+tvLbDEkWNqIBXSsPV441xkBTQ2Rl
8lHRc/kPJ5MiRT82nG0P22CGN/WvqpOkMnJUxZ0LrkI5mZuczZXYFeRNedZp
834OFgfcN/45TfBkl+9t4Xoe0itsXTtLTdAP1bPDPh5sW56PS6aM0FhXe2Qi
Thl8v1z0srd8xv7TEGI92CJi6iy9HDgH+2+ua9BDt/fbpbEhBVT96rMWp+rh
6lrnLVMTD7LW4ztGPVr6fpi9X6Yh+9mIV5ML877sk6ao4HragcGTCg4yX1/e
lhKuAk9br9zVpYDktJc598NWG78X+uzggnm4efKVpdSyD+pAPvc+RxQVKMlm
9vyuEno26zaeWuHIwnJNKMgL10rrzS9kZFyfEVaPVTTGCzWuv5BvPg+V0z63
JSsamtn6P1KSdQnxiyWHt5OxfnQs66dVTX7P4nvU9H80xhfqLFKRJWzIVxvr
Q48JQ06+6HiW0XKQA6OmO+rjOzX8/fF9aHc7D3Gd85mGPRpyc0tgDGjJwf2s
A57tzxKOHMn2558EMsZHY34L559GL41qyRgv1Fj/iGNvz+kpDfXH3sYNLKt0
5Gz31qr8T6J9LM8aPTlYt4E8z+IXJ9L/0Rg/kfVjTk/uY+fPvtpYHxr7i8b+
zrADCYnUv69ntN6mPCNZOVfT6oo1kbNGwtMfZJiov2jsLxrjozE/4T7iRGO8
UGP9wv3RY6T+sPb7D5nIwrnvFC2cb79oYf90mMX1CLkf/wOyEB0m
                    "]], 
                    
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYCYn2tlcIXSmwdTIxBQNQBxm9VYFc9M0XM4cuG
gOxZ5gj+Br28xYwxNnD+gbbl4aeCbBz6Irr9GQXE4XywcZcl4PyAW9I1iUKa
cL5Ij9crli+acPNk5sVpnjbQgtsH48Pcg86XmHqFM+ORloN906PjM2Zbw/n1
v60KzkUg+D4n2G1nh1pD7Lmj5WBTGbHC1NbaYc4i5Z1/0rUc/C5OjPm32MJB
fteCfanrJB3UnjTPO8tl5sDC2SWfnKflAHK20VdTuHlg+hOCDzZ3DYIPDsfL
xhh8mPsZQEDABM4H63+D4BuA/PfFBB4+MD4s/GD8GNUImXMyUnA+LLxhfFj8
wOxH58PiG+xOJROHqvs/bhl7i0LC4zCCPxMEJE3h/CeJC6+Z5CP4YHcLmMH5
YP8lmMHNh/Fh9p867LQ2084Ugw9zP4wP8x+MD/G/lgMoWEwcEXxpkP0KFg5v
2nK7jaTFHM6AgI4F1HxRhy87b3X9NbWAu2d/raxFegiC/x8E8hF8sPpSC0h6
LhB14PNfPyW1w8JhR7BVxH91MYdw8e0XGfKs4fEFdk8hJh/mHxgflj9SYu+4
MWdYo+anHis4Hxy+/ph8mPtugNLjVCt4eM8AxU+nNZy//IWH3v+HCP4W8x+H
Uqxs4PySraK/T+vZwvno+R8A5+KH5Q==
                    "]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4rbl4aeMbFwd1grp8KXHKTjA+OGcYu3G/IoO
U76xxc8QcXUwBgFmRYcczp8L0le7wPk+J9htZ9ci+GdAwAfBZwCBE85wfslW
0d+n5znDzYfxYfZHiG+/yHAOwT9QK2uRHuIC54eUqEz/H+HisDe/5u1MUQTf
AGR+sRycn54GAtJw/pd9H7emfxOF8Cc4O7QqsKuemSLqkHD4snZqJoJf/9uq
4NwHJzg/G+Tfy44Q+++Jw/krv72sOHNACc7X11opfGGJpkNlxArTs5+dHP58
K30wZ6OWw3wbnSuz4pzhfHD4PUbwH+zjm2Pc5OIgPS9O87SBpsPF/Hj2cytd
HHY4ND06/kMFEp5rXCDhvBXB//n29QHLxSoOTxIXXjPZj+CD4+sKJh+mH8YH
69NXRZW/qgXn+1+cGPPPWRvOl5h6hTMjSdvhpnRNotFRBH+jXt5ixj0I/hve
fQYzd7k46CvKf8kJ03ZIBIXvRheH7SD/SGg7zAOFR5qLQwPL0X5Dc02IPisX
h4BbQIOFtByEPzmeT7vrDDcPHP8+CL75taO5JhZOcL43yN2ujg5+IPcuVofz
YfED4x/o3tdkslgart8EnCBFHBQcPyaf8XWG88HxscsZVd7UxaHq/o9bxt6i
DnoTFvwwzHNxmAkCkRKQ+Op0cXjgGu8466IYPDzA6d5B1IHXf/2U1BMIPiw8
0fk7g60i/rcj+BD7xOB8kcpJJWeXyMH5/0HAXgES3rdcMPIvjA8AnLSUQA==

                    "]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4ieJC6+ZsLs7mBiDgKgDjN+qwK56ZoqYg9cJ
dtvZS93gfLC6yZj8N2253Ua7JeD8Fl7/9VNUtSHm7Xd1kJh6hTPjkRacLzMv
TvO0gZbDmu7bGQzqbnA+xB1uDulpQMCG4J+/GvZG/7YGnI9inzHCPWB7lBB8
mH3ofJh/L+bHs5976epQdf/HLWNvUYcp39jiZ5i4wflg85IQfItrR3NNJiD4
B2plLdLvIPjo4QkAhlyFGA==
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4oTDl7VTHb0cTIxBQNQBxm9VYFc9M0XMgWXx
JCvGr55w/pru2xkM5xF8gU+O59POejoc7N7XZMIsAecLV04qOZuiAOcrX3sU
zDBHCc4XiA24b+Su7HB/H98c41WeDlvMfxxK4VJxiBTffpGhztNhh0PTo+M/
VBzSQMDM02FKe2vUZRlVB/GpVzgzmBB8sHyeB5y/v1bWIt3Ew6HTxnNXmpKy
g8W1o7kmGh4OHxatVzi7QsmheKvo79NqmHyY/ieJC6+ZhLs71HzaEJB9SwXO
b/htVXBOQwXi//0IPjjcTrs7rBXS4Uv/pwzng4PzshKc/6Ytt9totwScDws/
CZB/diH4MPvQ+bD4KQG5t87doer+j1vG3qIOPV6vWEwuIvgb9fIWM/5B8GH+
h/Hf8O4zmFmF4IPDc5EH3HwYH2a/m2op0ywHBB8c3nqYfJj/YPwzYKAA55cf
3uY601fZ4TMwWGdN93D4+fb1AcvFKg66Exb8MPyG4IO1hXjC+eD0keXpoAJK
PznKcD4/KP18V4TzYfbD+DD3gdNzJIIPsw+dD/M/OP3JecLDh8d//ZTUAgT/
T0zu0X+zEHxw/BxH8GfMBAJJLzgfPX8BALYybNM=
                    "]]}, 
                   Thickness[0.01857700167193015], StripOnInput -> False]}, {
                 ImageSize -> {107.65270236612702`, 32.67741967621419}, 
                  ImageSize -> {53.82635118306351, 16.338709838107096`}, 
                  BaselinePosition -> Scaled[0.32439307852814453`], 
                  ImageSize -> {54., 17.}, 
                  PlotRange -> {{0., 53.83}, {0., 16.34}}, AspectRatio -> 
                  Automatic}], TraditionalForm], {40, 4.4}]},
            Frame->{{False, False}, {False, False}},
            FrameLabel->{{None, None}, {None, None}},
            FrameTicks->{{Automatic, 
               Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
               Charting`ScaledFrameTicks[{Identity, Identity}]}},
            GridLines->{None, None},
            GridLinesStyle->Directive[
              GrayLevel[0.5, 0.4]],
            ImagePadding->All,
            
            Method->{
             "DefaultBoundaryStyle" -> Automatic, 
              "DefaultGraphicsInteraction" -> {
               "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                "Effects" -> {
                 "Highlight" -> {"ratio" -> 2}, 
                  "HighlightPoint" -> {"ratio" -> 2}, 
                  "Droplines" -> {
                   "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
              "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
              None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                  (Identity[#]& )[
                   Part[#, 1]], 
                  (Identity[#]& )[
                   Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                  (Identity[#]& )[
                   Part[#, 1]], 
                  (Identity[#]& )[
                   Part[#, 2]]}& )}},
            PlotLabel->None,
            PlotRange->{All, All},
            PlotRangeClipping->False,
            PlotRangePadding->{{
               Scaled[0.02], 
               Scaled[0.02]}, {
               Scaled[0.05], 
               Scaled[0.05]}},
            Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
           Scaled[{1, 1}]], InsetBox[
           TemplateBox[{GraphicsBox[{
               Thickness[0.047778308647873864`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4juasmv+Kys7rBXS4UuPU3CA8cM5xdqN+RUd
9uTXvJ3ZquRgDALMig4rv72sOPNAAc6fCQKaCP4ZMJCD81PSgGCZFJwfrRoh
cy5GEm4+jA+z/8u+j1vTr0nB+eqfVF7O4pSH8+V3LdiXqifvsBfkLlEE3wBk
frEcnJ8OsjdNGs4Hm/tNFMJ/J+HQqsCuemaKqMMD13jHWRvF4Xyw898Iw/lL
bi1/bMjMBrH/njicDw6HA0pwvr7WSuELSzQdRConlZxlEXH48630wZyNWg5v
2nK7jaLF4fyQt5c/zmiUhvOVrz0KZrBRcJCeF6d52kDTwXlCs1DaLQWHHQ5N
j47/UIH445mCg88JdtvZWxH8n29fH7BcrOLAAAIGinA+JL4w+TD9MP6TxIXX
TPRVUeWvasH5/hcnxvxz1obzJaZe4cxI0nZwX3N0OYMHgg+OV2UEv/TwNteZ
sooO+oryX3LCtB3eL1qvcPaHgsN2kH8ktCHhMVveoYHlaL+huabDDFD6sZRz
CLglXZMopAWJj0BpuHkaoPg/KQbnFywv2fDPnwfOB8eXzy97P5B7F6vD+bD4
gfEPdO9rMlksDddvAna4iEMbKJ6viMH5YP9ZSMH54HQgIudQdf/HLWNvUQdX
kPwNeUi6j5SAxFeUAsTdF8Xg4QGOFwdRB2FQeghB8GHhic7fGWwV8b8dwYfY
Jwbng9PVEjk4/z8I2CtAwnuuIkb+hfEBWVqUdg==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4uO7dvSyBWg5mBiDgKgDjN+qwK56ZoqYQ0JI
kPqCkxpw/n8QqMfkv2nL7TbaLQHnt/D6r5+iqu1wAmSegaqDxNQrnBmPtOB8
mXlxmqcNtByeJi68ZnJeDc5nAAN1h/Q0IGBD8M9fDXujf1sDzofZB+PD3DOl
vTXq8h41OB9mHzof5t+aTxsCsm+pOlTd/3HL2FsU4m5WdTgfYh6CL9rj9Yql
RAPO19daKXxhiSacjx6eAKfTiY0=
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hgFx4/Jc4wdTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Lz99fKWqRvMXI42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjwjhy3mPw6lcKk4eJ9gt50tauSww6Hp0fEf
Kg7paUDQZugwpb016rKMqsPpw05rM+UQ/DMg8EYfztfXWil8gUXfodPGc1ea
krKDSI/XK5Yreg4fFq1XOLtCyYGFs0s++RwmH6b/+K4dvWwTtB1qPgE9eksF
zm/4bVVwTkPF4Wniwmsm+rpw/n8QiNd1WCukw5f+TxnOBwfnZSU4/01bbrfR
bgk4HxZ+EHsRfJh96HxY/IDdq6fjUHX/xy1jb1GHlNg7bswVunD+n7evD1gq
68H5MP/D+MVbRX+f5jOA88HhGWcANx/Gh9nvA4oPU304HxLeehh8mP9gfDB9
RgHOLz+8zXWmr7JDPSjcPAwcfoLcuVjF4cvOW11/WQ3hfLAzDiP44PTxztBB
BZR+cpThfH5Q+vmuCOfD7IfxYe6LBqXnMwg+zD50Psz/4PQXaggPH3C6/IXg
9weXqEz3N4Lzk0HhvwLBB/vXxxjOR89fAFOLfpo=
                  "]]}, 
                Thickness[0.047778308647873864`], StripOnInput -> False]}, {
              ImageSize -> {37.678451805728514`, 29.409677708592774`}, 
               ImageSize -> {20.93247322540473, 16.338709838107096`}, 
               BaselinePosition -> Scaled[0.32439307852814453`], 
               ImageSize -> {21., 17.}, 
               PlotRange -> {{0., 20.93}, {0., 16.34}}, AspectRatio -> 
               Automatic}],GraphicsBox[{
               Thickness[0.03755163349605708], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4nBOsXbjeiUHmXlxmqcNtBxgfImpVzgzHmk5
rPz2suLMA0UHnxPstrOvajmUHt7mOnOuApwvUjmp5OwTeThffteCfal9cnD+
9mCriP/sMnB+zf0ft4xPS8HNh/Fh9j9wjXecFSiPwQ+4JV2TKKQJ55vZ7A2a
lqgB558BgTfSELqHF0prOZgYA8FmHocNenmLGe9oOcyYCQI8cPsZQKCBC86X
aJKZYnD5uz06H+aeJbeWPzZkZoC7Lz0NBJjg/G1eGyzm/GSBiLMh+O0K7Kpn
TKTgfJCzjC9LwPmtIPkpYnD70PlgfxiLOjSI17JmHvtjXwUKN29Rh/6Ibn/G
AmYHGN+uxLH2tAwbnK/+SeXlrJMccP7XfR+3pl/jhfN3gOJHXcABZj6MD7Mf
7F9ndgw+zP0wPsx/ML6+1krhC0s0HZpB7mXjcBDt8XrFUoLgz1mkvPNPuqaD
zEax+UwPOBxOHXZamymnCXEvp7yDBoh+KepwoHtfk0mzPCSeHEQdekH+nSAP
dy8s/cH44OjVVIDz9+bXvJ1pqgBRlyLqoHztUTCDjYJDjGqEzLkaBB+WnmB8
WHqD8dHzB4wPAP5BQU0=
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYCJAQEYkWhmJDWExHGpIVU9LjUD5Yah7l8A
JrECaw==
                  "], CompressedData["
1:eJxl1FsoQ3EcB/AxWSuT5CCXctlmOzJnQ/GgjhdyKcKDiNxbLiEk4onlwWUe
pj2QlFfFixKFkltIMhKKpFYu5ZbkUs6Zvr9TZ6dO61On3+///f9//8XWthU3
KBUKhY/w5gqvr/BWxGS91AVY+NQU8WF42Baj0h04Qnl7SZfWeWQmz12vBU6/
cWTd3eDM4T3Hj5eNFPoEhZE95U7CyUUXkf01wUZyyGjevd+7kepFzVQZ9zmW
+sFYj9zhky619Zb977Np5gt2VZlTpyxveNKscXscuWN+5NLaLvlSWIaFkez5
TTORf54eNjLmkqg+jP6OYVv5SZSJbG17tu25ksk56wPR6e5kygcjP6w9uy1R
tMTzDY3Cs23wMr6HUa+u8ipbeW6gfjsry2P+Eyy5urQ4YVad6GXkGfLbspt7
WMr7JeYbNJB/P7pvpo8TyP2vi0XNEZLF5TTqdWRGXJdDS/Vh9F8UD1yjIw9p
ChccW3pyvSePnvLByA9jnmDMG+phHtEPxnrkxrwjT9/150VKPkN54cfOJeZ7
XzL2C8Z+wthv1IfRH+cF4zxhnDfywcgP94r9VuNonuTG9zDqYV7RD/MMY97l
Rh7cF+TFfYLdTYkfzlbJuI8w7iss///5AyOhx50=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4jQQmGbhMGMmEPzUcIDxdRTlv+SEaTqAhGdm
Ivi2lRErTH0R/EaWo/2G300x+O77a2Ut2PXg/P8gYI/gg+2bqefA579+SuoJ
BB9MzcTkw/TD+DDzYXyY/T1er1hMHI3hfAOtlcIXVBD85Ng7bsw/jDD4MP/D
+Jv08hYzztGA64fxYebD+DD70fnV93/cMn6tDOd323juStuE4H9YtF7hbIQy
3P8wPix80Pkw/TA+zHwYH2Y/LH5Q3JOJ4MPiF50P8z8ABBjimQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQrfGWd59BpZmD/xPPS6aXeRxg/Be1j7PPv+Fz+POt
9MGchaYYfJHKSSVnj8jC+alpICAH5+8Itor4v1zO4YbQJ8fzZQh+jILjx+QY
BH+L+Y9DKVGmDv9BYL6cw5edt7r+upo6yO9asC9VT87BvjJiheleI7j9MD7M
vapPmued/WWCwT8DAj3scL6JMQiwOhhorRS+8MXEgQEEGlgcUmLvuDFHIPhg
/2ti8tPB/mNyiBDffpHBz9Thy76PW9OnMUHMLTaDy8P4MP0HamUt0l0Q/E8b
ArJnLTeF82HhBXMfjA9zP4yPHj8wPgAuzL6w
                   "], {{
                   21.034399999999998`, 3.8656299999999995`}, {19.0172, 
                   3.8656299999999995`}, {21.034399999999998`, 
                   6.798439999999999}, {21.034399999999998`, 
                   3.8656299999999995`}}}]}, 
                Thickness[0.03755163349605708], StripOnInput -> False]}, {
              ImageSize -> {47.92884881693649, 29.483847571606475`}, 
               ImageSize -> {26.62713823163138, 16.379915317559153`}, 
               BaselinePosition -> Scaled[0.3235770320424004], 
               ImageSize -> {27., 17.}, 
               PlotRange -> {{0., 26.630000000000003`}, {0., 16.38}}, 
               AspectRatio -> Automatic}]},
            "LineLegend",
            DisplayFunction->(FormBox[
              StyleBox[
               StyleBox[
                PaneBox[
                 TagBox[
                  GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                   False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                  "Grid"], Alignment -> Left, AppearanceElements -> None, 
                 ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                 "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
               FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
               False], TraditionalForm]& ),
            Editable->True,
            InterpretationFunction:>(RowBox[{"LineLegend", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.006`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.006`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2}], "}"}], ",", 
                 RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                 RowBox[{"LabelStyle", "\[Rule]", 
                   RowBox[{"{", "}"}]}], ",", 
                 RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], 
               "]"}]& )], Scaled[{1, 0.5}], ImageScaled[{0.7, 0.5}],
           BaseStyle->{FontSize -> Larger},
           FormatType->StandardForm]},
         AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
         Axes->False,
         AxesLabel->{
           FormBox[
            GraphicsBox[{
              Thickness[0.04084967320261439], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4rVCOnzpdUIOIpWTSs6yyDjA+PK7FuxL9ZOB
0kIOBsZAUCzjIAxWh8nXh/LftOV2G+0WhMsf7N7XZLJY0CHk7eWPMxxlHA6g
8Svv/7hl3C3ooP5J5eUsTRmHVgV21TMmgg7paSAgDeULQMxhlnRoEa9lzWTj
cTgDAmtEHRhAoIENzofYxwzn90d0+zMWMEP8dU8Mzq8B2ftaHCcfol7CYbvX
Bos5O5kdHrjGO84qlHTgceTzmqHJ7fAkceE1E30VB/c1R5cz/BCE8/+DwH0h
OB8cHtHCGPwp7a1Rl+cg+GB/PFCB2COI4EerRsickxGC87/v+7g1/Ro3nG9f
4lh7Oobf4fzVsDf60RoQ+/fzO0jPi9M8vQHBnwyybw+C77G/VtbiOYKfEBKk
vsBTExqefBDxek2HpbeWPzZ05oXzIfI8cH7B8pIN//y5HNarPmmel6sJCfce
TofN5j8OpazScAh44nnJ9DIr3L01L5p+Tdv50x7G3yC9TffUm69wvgko3Rh/
weC/Kt4q+jsbwYeFp9dW/+PJbV/h/HknJi/JVvsJ5xeC3MfPCg9/Fv1fXJd6
/trvCLaK+H9c2sEDpJ/tj30MOJylHHKmJhRaFP+2h6RTSTgflv5gfHDyPCbm
ILNRbD7TAwaHmSCwU8ThBu9tsVQzNjj/Kzi++OF8WP4Cp7MN0g7o+Q8AYpV5
jg==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jfFW0V/d6s7bPfaYDHHktkBxl9ya/ljw2YE
38QYCDYzOxhorRS+oKLuEPDE85JpMKuDxNQrnBmHVBxu8N4WS/3G53AGBHKU
HdzWHF3OECEO588EgU4FOD8hJEh9gaaqw4wJ/FVm3SpQczUdniYuvGbir+6Q
kf+h9eQXbbj9YFpbB85Pib3jxmyB4G8x/3EoxQvBfwIyJ1/HYYPqk+Z5ueoO
56+GvdGv1nHwOsFuOzsUwU9NAwI2BP/vt9IHcwRVHfwvToz5d1jLIR0k/0zZ
YT3YHA2HcE6xduP1ShD3sqg5gILFWFnJwQPk3wplOB/mXxi/RYFd9cwVGQd3
sDolhx3BVhH/1cUd9ubXvJ25VdnhLChceIQcXmRpf5suq+rA7cjnNWMlh0PA
LemaRCF1h+ug8C1jgrsfxof5D8aH+R/s7mUIPix+AZSk0j0=
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4mgFx4/Jc4wcTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Tz99fKWqRvMXQ42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjxDhy3mPw6lcKk4eJ9gt50tauiww6Hp0fEf
Kg7paUDQZuAwpb016rKMqsPpw05rM+UQ/OO7dvSyGejB+Rv08hYz2ug6rPj2
suLMBGWHVJD+ZzoOYO9dVnJ4ArLwASa/hdd//RRVbYh5EzQdJKZe4cx4pAXn
y8yL0zxtoOXwPHHhNRN9bTj/PwjEa0PcyYbgn78a9kb/tgac/6Ytt9totwSc
Dws/iLsRfJh96HxY/LBwdskn62k5VN3/ccvYW9QhJfaOG3OFNpz/5+3rA5bK
OnC+SI/XK5YrCP7zLO1v02X14Hyw/Xv04ObD+DD7fUDxYaoL558BgTc6GHyY
/2B8MH1GAc4vP7zNdaavssOfb6UP5kzUc/gJcudiFYcvO291/WU1gPPBzjiM
4IPTxzsDBxVQ+slRhvP5QennuyKcD7Mfxoe5D5yezyD4MPvQ+TD/g9NfqAE8
fMDp8heC3x9cojLd3xDOTwaF/woEH+xfHyM4Hz1/AQC0wn8F
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oNty8NPOZk5zASBTgUHGP/DovUKZyOUHA7U
ylqkq5g5bFB90jzPVxWirtLU4e+30gdzBDUcvE6w284+auLAwtkln/xOy2HG
BP4qs9PGDuevhr3Rr9aBqF+J4L/I0v42fS6Cf/Kw09rMPmOHJ4kLr5nkI/hb
zH8cSvFC8FNi77gxWyD4b4q3iv7W1nFY8cJD7/9BYwf/ixNj/h3WdjAxBoLP
JhDzozUdIsS3X2SYZ+pwBgRyVOH8cE6xduN+BTh/rZAOX/o9cYcSoLGn+Uwd
SpaXbPh3nh+ib42xQyGI388Ctx9sz2ZmOH/JreWPDZsR/O1eGyzmWCL46WlA
sIwJ7v/rvLfFUsuY4OED4/d4vWIxuYjgOzQ9Oj7jtImD/xPPS6bBnBD5RFOH
z/s+bk0PE4S4748pxD3GYvD4mw4yN1LaAT1+AeQv4Jo=
                 "]]}, 
               Thickness[0.04084967320261439], StripOnInput -> False]}, {
             ImageSize -> {48.96896637608966, 32.67741967621419}, 
              ImageSize -> {24.48448318804483, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {25., 17.}, 
              PlotRange -> {{0., 24.479999999999997`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], TraditionalForm], 
           FormBox[
            GraphicsBox[{
              Thickness[0.025464731347084286`], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYoVdC/alvhN3SE8DASkHGF8eRK+TchCpnFRy
dom4Q839H7eMX0s5tCqwq54pQfD7Irr9GQMQ/IPd+5pMnMUd/oPAfSmHNpD6
K2IO913jHWcVSjnsCLaK+H9cGGJuipgDAwg08DmcAYE1og4HQPofc8H5YNqH
Bc43BgMmB/VPKi9ndUrA+TD7YXz3NUeXM8yQcQh44nnJ9DKzg/K1R8EMcxQc
ltxa/tjQmd3BeUKzUJqVkkOMaoTMuT2cDjNBIFIZaj+fw8+3rw9YLlaBmFcs
BOc/APlDUBjOB/t/g6hDI8vRfsPpKtDwEnNY8e1lxZkJyg5RYPNF4Xxw+Poh
+BD1Ig4CsQH3jdyVHd605XYbRYs4fFi0XuGshrJDOzj8hCH+P6ME51eD/JuN
4IPd9VHRoRIk3i0C8f8KRQcTsPtF4Xw3cLiIwfkhby9/nPFQ3KHTxnNXmpIS
nA9OD2LKcP6Fq2Fv9K0R/p3S3hp1WUYVmm6E4PzC5SUb/vlzwPlP/F4m/J3/
3f6Opuya/5sV4XxwOC+WgfOjQeFUI+Fwnfe2WOo3Bkh87BRx6AHbxwXnw/wL
46Ok32OSDujpGQCdOkmR
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTVDUdtnttsJhjyewA4y+5tfyxYTOC
b2IMBJuZHU4ddlqbuU/DIeCJ5yXTYFaHTXp5ixlj1Bxu8N4WS/3G55CaBgRs
qg5ua44uZ4gQh/NngkCnApyfEBKkvkBT1cFAa6XwBRU1KK3pUP/bquDcCw2H
jPwPrSe/aMPtf1O8VfS3tg6cnxJ7x43ZAsHfYv7jUIoXgv8kceE1k3wdB4/9
tbIW7JoO56+GvdGv1nF4DBJ/rwHn/weB+Qj+jAn8VWar1Rz8L06M+XdYy4EB
BBpUHdarPmmel6vhUAdyn4cKxL0sag5nQGCPsoMHyL8VynA+zL8wfosCu+qZ
KzIOf7+VPpgjqOKwI9gq4r+6uMNTkHv8VR3OgtTxCDk0sBztN9yu5sDtyOc1
YyWHwyuQv1drOFwHhW8ZE9z9MD7MfzA+zP/poHBehuDD4hcAyJ/OAQ==
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                 "], CompressedData["
1:eJxl1H9IE2EYB/CZhhg0LfFHJLTtTtJc+3F3WxRFT0FFSSAaNAwry5+k5R9G
aUZqqMQCKwwdjVFaqKQoFFoW5g9Cq2k/DCMLFuI/ZUJF2CSpdu94nmvzhZfj
A3f3vM/3fe+0x06l54aqVKoQ38zwzWW+WRX2tN7cagVJlEcMoGs04Ynuhlh4
Nryzs1CtOP7624iCIQt5JvvWpPTEAoP2/mopNJ4cXXatdCxHQ+YmpzNUTh05
KivNI+zhIGluZb+pzAL3N3mHclbwUNJh/1CgscADqJ4e8fJwed+XMOmqBA11
NZkTCYn++5MVdxtOtoToxUB3CGCLiK0TuzhovBJZbj0nQPv857PuAZ3//WmC
v89GHrb7yjTdNdPz7P5ZEzk3zzdqjeRROQ+XAS5t3duXp+OgM3HmoqvYAN+a
uzRjbTpwNnMPF/OXGp8/ciB9/c3kFKj40Z12YoonV/7eUjKexMMF+TqqJzc5
fGNBD52r9er8PxyZbdeEjvy1ttguPIon4/7otet+FvUoxnrBxv1n6x1JgXKP
d0pMjYHF+dOfnKs2klkfjxVj/+hKOddeI5nlmWKi96MDzs9LA9mf91Jjf2g3
GxrymeGeXY79HKSOhm+7EWOChbnZgc0tPAzWth58/kbxX3nUm8ny8sf6zMDL
57OII0fK5/OXloz10bg+dh4dirFesLH/OPn70ZkpH3YORxQf0uz4fjxBIBs3
tEe/KlUsb69jjUhm9QtFej8a67M87ghku/w9VS019ofGfNGY721Pv9qZIVJ+
Ca7DyS+iJLItrve1alzxefkceyXKF435orE+GtfH8nmnGOsFG/tn3/dRifJ5
v7YiW1huIbP/TKZi9tw9xTlZH3eH2qyB+/Pf//EfsNQvOw==
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4o16eYsZpzg4mBiDgKgDjN+qwK56ZoqYg/An
x/NppQj+5w0B2bPYEfzfMblH/zE5OPRFdPszCojD+WDjLkvA+QG3pGsShTTh
fJEer1csXzTh5snMi9M8baAFtw/Gh7kHnS8x9QpnxiMth5Ktor9P+9nD+RtA
8jwIfv1vq4JzHPYQ8TtaDvlrum9nfLBzmLNIeeefdKA8y9F+w3AbB/ldC/al
rpN0CBfffpFhn6UDC2eXfHKelgOP//opqSss4eb5nGC3nb0UwX+cuPCaSTyC
nwYCbeYYfJj7weF8GMEH659vAecnx95xY15hAQ8fGB8WfjB+jGqEzDkZKTgf
Ft4wPix+YPaj82HxDfbPVXOHqvs/bhl7izo0gsKj3ALOPwMGCL44yF9KlnC+
/8WJMf8OI/hgc4Wt4ObD+DD7/34rfTDnowUGH+Z+GB/mPxgf4n8th/21shbp
XxB8H5D9l60d3rTldhtJizn8B4H71lDzRR003vLuM3hpDXfPB3B6s0F1nzKC
D1avaQNJzwWiDvZNj47PsLZx2BFsFfFfXcwBFC0mivbw+NoLco8KJh/mHxgf
lj+mTuCvMpO2h/v/CSj+7e3gfHD4MmHyYe4Dp0cPO9T4sbGH828Ag8VoKoL/
NEv72/S3CH5wicr0/wUOcD56/gcA7QCRjA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uOaVpNOtzs5zASBTgUHGP/DovUKZyOUHFxV
S5lmVTg5bFB90jzPV9XBGASUnRz+fit9MEdQw6Hb6xWLyUlHBxbOLvnkd1oO
G/TyFjP6ODqcvxr2Rr9aB6LeGsG/LV2TaGSK4HufYLedrevo8CRx4TWTfAR/
i/mPQyleCH5K7B03ZgsE/03xVtHf2joOO291/U11d3Twvzgx5t9hbYf/IHAf
an60poPwJ8fzaaZODmdAIEcVzg/nFGs37leA89cK6fCl3xN3kHf8mHzmraND
yfKSDf/O80P02Tg6FIL4/Sxw+01A/trMDOcvubX8sWEzgr/da4PFHEsEPz0N
CJYxwf1/nfe2WGoZEzx8YPw13bczGPwR/Pbl4aeMzgD998Tzkmkwp8NqkLy4
k8PnfR+3pocJQtyX4gRxj7EYPP6mg+IzUtoBPX4Bt7/POA==
                 "]]}, 
               Thickness[0.025464731347084286`], StripOnInput -> False]}, {
             ImageSize -> {70.69300722291406, 29.409677708592774`}, 
              ImageSize -> {39.27389290161892, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {40., 17.}, 
              PlotRange -> {{0., 39.27}, {0., 16.34}}, AspectRatio -> 
              Automatic}], TraditionalForm]},
         AxesOrigin->{Automatic, Automatic},
         AxesStyle->Directive[FontColor -> GrayLevel[0]],
         BaseStyle->{FontSize -> 16},
         DisplayFunction->Identity,
         Frame->False,
         FrameLabel->{{None, None}, {None, None}},
         FrameTicks->{{Automatic, 
            Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
            Charting`ScaledFrameTicks[{Identity, Identity}]}},
         ImagePadding->All,
         Method->{
          "DefaultBoundaryStyle" -> Automatic, 
           "DefaultGraphicsInteraction" -> {
            "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
             "Effects" -> {
              "Highlight" -> {"ratio" -> 2}, 
               "HighlightPoint" -> {"ratio" -> 2}, 
               "Droplines" -> {
                "freeformCursorMode" -> True, 
                 "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
           "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
           None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& ), "CopiedValueFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& )}},
         PlotLabel->None,
         PlotRange->Automatic,
         PlotRangeClipping->False,
         PlotRangePadding->{{
            Scaled[0.02], 
            Scaled[0.02]}, {
            Scaled[0.05], 
            Scaled[0.05]}},
         Ticks->{Automatic, Automatic}],
        TraditionalForm],
       InterpretTemplate[Legended[
         Graphics[{{{{{}, {}, 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 AbsoluteThickness[1.6], 
                 Thickness[0.006], 
                 RGBColor[0, 0, 1]], 
                Line[CompressedData["
1:eJwVxXk4lHkAB/AhGpPJaNPIUa2rqIdIpCZ+X2du3lAKS5M7Tzo2rWrdtlxl
Ehs7XVvb8WS14sFGNDZHYlNq8qwKT5KRs95hHI3d/ePzfPT48TsjFBkMhtd/
/p8+bDQiu1ljZ9RXOLGwwEF4zqrvdC4VkevJUUHH5znQqtigPiy8SaJz1feN
yzigmzfFPBdWkbH35eif5KDft2pFk7CZ2NeEe7a/56B7hexTvVBMMgTFCQ0t
HPjJVr6uFQ6SuuIojlY+B4KYO54PhFPEsu0uJdDnID2jsMksn4mSJy15A9vV
cHwNy1AldRm21YiyL8YvhbsOO3L7Kk1I+LjML2PDRUVvxwbLVSi6Vn7S6YMq
vKQStuCQHq7ZhxqxLFTBDm1viskwxLAXV3f3sSXQXrmMDGStA380bMLrMQsv
nxqW84PWI7q9rIpnxILBD6Ij9TGmmMvqFkuTVHDuXBGXo2+Ot+qhzTwJE5XZ
X7s4ZyxQ+/bUbZ8gJgwUTbYmsy2xxfhqUULzYgxN1ZZMJGzGeP7AjD4WYzpq
+Y3OBStUv34wy6tQRhlDmJeaugX3mLQg1lQZtdzco5slNrDYtfdofKUSvrkD
hV3x2xBXHqBvZqWEhprgnMQeHoROP/d+Fi1CtZPtQ9VIW9DjB0KaXBdhl8z7
2UGJHRQLgsyCXyniN42BsRgTgF3lnV4XpwjnT4ptfqPA8o2ZKqfkCshPCbhu
d8Meneat7bElCii782hEsNsBm5JE2R+3KeCzulq2rrYjeGlhjzXEDPRbnzO6
/cwRXlUzqj+dYEBa8lnjwAUnMJxEnrQWA2/PH/y+KMAZdUv3GKacXCDxbqtf
NLJccPzieIa8S07W2f2RvrbDBRE2VqVcAznJnjxmmZO+A/furrB1TvtKHtn4
+wVau4J5ZKtH7tA80a3XaAmWuSJyqXLtIpd5YqDI2sr/3Q07gw27He7PEZ+M
Xvnlw+6YyKIdrbhzZG2TpPGNsQfOupvWkzOzpLOYPZ32xgM3o7jWyYxZcrV0
WXLYFU+ElyX+KTs0Q3SS3JVJgBc02zrKYsdkpDYvotdf2xsvAzyYWeEystGi
2KSrxxupiWeVK/qmiXcB48jOfB/k7t/3oiV6mjzRMjqttN4XDhJRpFwyReyf
7PcPy/SFF395woWEKXK9sWzPxDtfMEdeGa5RmSKaPcMquqDAOhgi3FQgJf0v
sKW1hMLeE1/3NRhLidDYgxsipHA6IrJRslZKApMCpJOXKJA4N38NIynpNImt
0LlGgenDZ8fqSUl9SsHG+FsUJudXd2hqS0mJ2eA6biWFDsGj7FOqUuKXnbMy
vIPCQnBWc+wYTdT6Cqdlf1NIZH1w/WWEJm1WV8V5nRRMPr6bezpME4f+ygvV
XRT6awRfTD/SxNzmnbrqPxTuulqa0L00YQ+as+4PUnAr59/Kek6TVh5vyGWI
QkxjtPnDZzRJFzi39EgoFHGuSCY6aDK7fW+m8iiF1r6UkcA2mgwVpCvs+UIh
fTLQcsNfNLkhyesbpSlMH/vWNkxEk1BysSFtisJ7Xn9CYQNNxMOlP5bOUHiu
ZnmCUUeT86gOtp+jYBZS5Wj9gCbeRSKeeJ5CTbymbVwNTZaMPNU+IKegHeUT
+WsVTZrsxTMLCxSUwnc3dFfS5F+05D6D
                 "]]}, 
               "Charting`Private`Tag$23276#1"], 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 AbsoluteThickness[1.6], 
                 Thickness[0.006], 
                 RGBColor[1, 0, 0]], 
                Line[CompressedData["
1:eJwVxXk4lHkcAPAx5n1qNImcDdYzSZHcucL8virKNXldDaXs6DBpKZJVmxrD
hslKpOjtkp2NR4coU2ocj6NIabRqTYmnkmEUGmbk2t0/Ps+HwUkI3ksmkUiB
//l/xWFzuUooYpLGrEv9sjOYewQmu4wuF6F9h7gevG4OWlFtpTVMCFEPOzZh
V1ciUrQ6cF8RD5D9A2+nwPZ0NBD0QK+FaEUeT0SxAeJz6K2eakRM9KAjorT6
JGEpClEZvqkjBtGC2wDDM+UeyueWBzwiplD8qLqQoDchfsb5Fpuzi8DbIY9P
6EpQiil11WKeNozU2PImXv+D/Ixo+zxMDCAtsdx3+8F+5LOYscXK0QSKh79E
Z41+RIGTMlr+IQZwGtLiFGODiLb7eQs3YxUomc2XhN9liG6ojT5lr4Evzne/
sivl6HXHqirOjrUwUrGlrQ37hsx+bUwUc62BIT+zjVE1hvLyivSXrbQDxnXP
YYPacVSTM9e9LMseyvzxiX7hBDIjW7qdpDmCRqrDH+PF39HQVF3J2NH1ABq9
oph4BVLu1ynrWnCCOGZ4Z6vPJLpNInJ5PBew6/jbp1VzCtXpn0laL3OF6AsH
xafrp9DyclALT9gAN5cy5cPJSlQv2ilIlbpD3wad+78bqlDtZs8nS/Z5gpWJ
1LygUYXCVayX8TImiCNhlvPzNPpT99NXriWA3tPYY73j08h7hNweMgogPqrU
CM75gc6eCrvBLPOC5js6Ep7eDLpd3iDP374RPCZtqaWXZtCElmaOMX0TVFhE
JtlbzaIB5zzzmy83wdXfjlsP3ZlFkyUTunGFmyHC7dotJXMOvT8Xf6QozBsU
786b2XbMoQTfnyRNVB8QCCQiF9Y8WsO8y1/d6QN1FvI9S9/Po5zxZEcBfwuk
7CWHpMYsoAbX0BC281Z4mOC96fLQAjIW67btVG2F8dfhzBOeJDAjU904t3zB
+cfcjlfpJNiW8WH+ymE/kBnaHPB9SYLVLbKmdxb+QJxqOLTcUA26imnK9Hf+
4GAXQZZGq8G1Su2T0VcDIHzF/ovZVWpglOaHobBA+BarmC+aV4O63L0fQuks
KHzyOYoRSgZb+2LLbikLsDPWDqwKMrAKSInBZ7dBSHvS86ZZMjxbYX6asjYI
LOlYfDZbHbyexYRGZwYB6XhFiuCuOtxouh0x1hcEn4Uvqg2oFDCQDi82Bhza
J+4HdMZRYEACLk9LcOArOMWp7RQgLPz1owgciKyrequfU4CdFjY5fhmHtOm+
ZkknBbosD1QbXcehoIj3eN0rCohPFdgm/IXDTIOO9sc3FCixGVyjX4ND2Ncd
YRGfKRCSIzDc04nD/f2zqQdJGGj2n1eqXuAgOvkoxpSMQbvTtZ7cLhySiFCe
RB2DjQM1hbXdONCormy3RRjYufZpLenF4VFVajJVEwPaoB313iAOpey3SdVG
GDx1dx/yGcJBqp15hWuCAT/fu00qw6Ep5ticqSkGPzwiM7FRHC5NRbBzV2Iw
VMBXi/iOwy/SivQDlhiUyXL7RxU4aEVFBq20wmA3ulifPoVDVGNWcO86DHqG
K09UTuOgCj+h8LPD4BzU7vSawaGZjheqO2DAKmp075nFwW1QHPvYEQMNeQc9
bh6HC+mdh5OdMGjx6pleWMDB+CH/jo0LBv8CsRQz7g==
                 "]]}, 
               "Charting`Private`Tag$23276#2"]}}, {}}, {{}, {{{
               Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                RGBColor[1, 0, 0]], 
               GeometricTransformation[
                Inset[
                 Style["*", FontSize -> 17], {0., 0.}], {{{0., 0.}}, {{24., 
                1.26}}, {{48., 1.49}}, {{72., 1.55}}}]}, {
               Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                RGBColor[1, 0, 0]], 
               GeometricTransformation[
                Inset[
                 Style["*", FontSize -> 17], {0., 0.}], {{{0., 0.}}, {{24., 
                1.31}}, {{48., 1.8}}, {{72., 1.86}}}]}, {
               Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                RGBColor[1, 0, 0]], 
               GeometricTransformation[
                Inset[
                 Style["*", FontSize -> 17], {0., 0.}], {{{0., 0.}}, {{24., 
                1.25}}, {{48., 1.87}}, {{72., 1.93}}}]}, {
               Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                RGBColor[0, 0, 1]], 
               GeometricTransformation[
                Inset[
                 Style["*", FontSize -> 17], {0., 0.}], {{{0., 4.}}, {{24., 
                2.29}}, {{48., 2.04}}, {{72., 1.96}}}]}, {
               Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                RGBColor[0, 0, 1]], 
               GeometricTransformation[
                Inset[
                 Style["*", FontSize -> 17], {0., 0.}], {{{0., 4.}}, {{24., 
                2.18}}, {{48., 2.}}, {{72., 1.88}}}]}, {
               Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                RGBColor[0, 0, 1]], 
               GeometricTransformation[
                Inset[
                 Style["*", FontSize -> 17], {0., 0.}], {{{0., 4.}}, {{24., 
                2.12}}, {{48., 1.83}}, {{72., 1.81}}}]}}, {{
               Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                RGBColor[1, 0, 0]]}, {
               Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                RGBColor[1, 0, 0]]}, {
               Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                RGBColor[1, 0, 0]]}, {
               Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                RGBColor[0, 0, 1]]}, {
               Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                RGBColor[0, 0, 1]]}, {
               Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                RGBColor[
                0, 0, 1]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {{
               Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                RGBColor[1, 0, 0]]}, {
               Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                RGBColor[1, 0, 0]]}, {
               Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                RGBColor[1, 0, 0]]}, {
               Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                RGBColor[0, 0, 1]]}, {
               Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                RGBColor[0, 0, 1]]}, {
               Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                RGBColor[
                0, 0, 1]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, \
{{}, {}}}}, {
          DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
           AxesOrigin -> {Automatic, Automatic}, FrameTicks -> {{Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
           GridLines -> {None, None}, DisplayFunction -> Identity, 
           PlotRangePadding -> {{
              Scaled[0.02], 
              Scaled[0.02]}, {
              Scaled[0.05], 
              Scaled[0.05]}}, PlotRangeClipping -> False, ImagePadding -> All,
            DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
           Axes -> {True, True}, AxesLabel -> {
             Graphics[{
               Thickness[0.04084967320261439], 
               Style[{
                 
                 FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                   3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4rVCOnzpdUIOIpWTSs6yyDjA+PK7FuxL9ZOB
0kIOBsZAUCzjIAxWh8nXh/LftOV2G+0WhMsf7N7XZLJY0CHk7eWPMxxlHA6g
8Svv/7hl3C3ooP5J5eUsTRmHVgV21TMmgg7paSAgDeULQMxhlnRoEa9lzWTj
cTgDAmtEHRhAoIENzofYxwzn90d0+zMWMEP8dU8Mzq8B2ftaHCcfol7CYbvX
Bos5O5kdHrjGO84qlHTgceTzmqHJ7fAkceE1E30VB/c1R5cz/BCE8/+DwH0h
OB8cHtHCGPwp7a1Rl+cg+GB/PFCB2COI4EerRsickxGC87/v+7g1/Ro3nG9f
4lh7Oobf4fzVsDf60RoQ+/fzO0jPi9M8vQHBnwyybw+C77G/VtbiOYKfEBKk
vsBTExqefBDxek2HpbeWPzZ05oXzIfI8cH7B8pIN//y5HNarPmmel6sJCfce
TofN5j8OpazScAh44nnJ9DIr3L01L5p+Tdv50x7G3yC9TffUm69wvgko3Rh/
weC/Kt4q+jsbwYeFp9dW/+PJbV/h/HknJi/JVvsJ5xeC3MfPCg9/Fv1fXJd6
/trvCLaK+H9c2sEDpJ/tj30MOJylHHKmJhRaFP+2h6RTSTgflv5gfHDyPCbm
ILNRbD7TAwaHmSCwU8ThBu9tsVQzNjj/Kzi++OF8WP4Cp7MN0g7o+Q8AYpV5
jg==
                  "]], 
                 
                 FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                   3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jfFW0V/d6s7bPfaYDHHktkBxl9ya/ljw2YE
38QYCDYzOxhorRS+oKLuEPDE85JpMKuDxNQrnBmHVBxu8N4WS/3G53AGBHKU
HdzWHF3OECEO588EgU4FOD8hJEh9gaaqw4wJ/FVm3SpQczUdniYuvGbir+6Q
kf+h9eQXbbj9YFpbB85Pib3jxmyB4G8x/3EoxQvBfwIyJ1/HYYPqk+Z5ueoO
56+GvdGv1nHwOsFuOzsUwU9NAwI2BP/vt9IHcwRVHfwvToz5d1jLIR0k/0zZ
YT3YHA2HcE6xduP1ShD3sqg5gILFWFnJwQPk3wplOB/mXxi/RYFd9cwVGQd3
sDolhx3BVhH/1cUd9ubXvJ25VdnhLChceIQcXmRpf5suq+rA7cjnNWMlh0PA
LemaRCF1h+ug8C1jgrsfxof5D8aH+R/s7mUIPix+AZSk0j0=
                  "]], 
                 FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4mgFx4/Jc4wcTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Tz99fKWqRvMXQ42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjxDhy3mPw6lcKk4eJ9gt50tauiww6Hp0fEf
Kg7paUDQZuAwpb016rKMqsPpw05rM+UQ/OO7dvSyGejB+Rv08hYz2ug6rPj2
suLMBGWHVJD+ZzoOYO9dVnJ4ArLwASa/hdd//RRVbYh5EzQdJKZe4cx4pAXn
y8yL0zxtoOXwPHHhNRN9bTj/PwjEa0PcyYbgn78a9kb/tgac/6Ytt9totwSc
Dws/iLsRfJh96HxY/LBwdskn62k5VN3/ccvYW9QhJfaOG3OFNpz/5+3rA5bK
OnC+SI/XK5YrCP7zLO1v02X14Hyw/Xv04ObD+DD7fUDxYaoL558BgTc6GHyY
/2B8MH1GAc4vP7zNdaavssOfb6UP5kzUc/gJcudiFYcvO291/WU1gPPBzjiM
4IPTxzsDBxVQ+slRhvP5QennuyKcD7Mfxoe5D5yezyD4MPvQ+TD/g9NfqAE8
fMDp8heC3x9cojLd3xDOTwaF/woEH+xfHyM4Hz1/AQC0wn8F
                  "]], 
                 
                 FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                   3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oNty8NPOZk5zASBTgUHGP/DovUKZyOUHA7U
ylqkq5g5bFB90jzPVxWirtLU4e+30gdzBDUcvE6w284+auLAwtkln/xOy2HG
BP4qs9PGDuevhr3Rr9aBqF+J4L/I0v42fS6Cf/Kw09rMPmOHJ4kLr5nkI/hb
zH8cSvFC8FNi77gxWyD4b4q3iv7W1nFY8cJD7/9BYwf/ixNj/h3WdjAxBoLP
JhDzozUdIsS3X2SYZ+pwBgRyVOH8cE6xduN+BTh/rZAOX/o9cYcSoLGn+Uwd
SpaXbPh3nh+ib42xQyGI388Ctx9sz2ZmOH/JreWPDZsR/O1eGyzmWCL46WlA
sIwJ7v/rvLfFUsuY4OED4/d4vWIxuYjgOzQ9Oj7jtImD/xPPS6bBnBD5RFOH
z/s+bk0PE4S4748pxD3GYvD4mw4yN1LaAT1+AeQv4Jo=
                  "]]}, 
                Thickness[0.04084967320261439]]}, {
              ImageSize -> {48.96896637608966, 32.67741967621419}, 
               ImageSize -> {24.48448318804483, 16.338709838107096`}, 
               BaselinePosition -> Scaled[0.32439307852814453`], 
               ImageSize -> {25., 17.}, 
               PlotRange -> {{0., 24.479999999999997`}, {0., 16.34}}, 
               AspectRatio -> Automatic}], 
             Graphics[{
               Thickness[0.025464731347084286`], 
               Style[{
                 
                 FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                   3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYoVdC/alvhN3SE8DASkHGF8eRK+TchCpnFRy
dom4Q839H7eMX0s5tCqwq54pQfD7Irr9GQMQ/IPd+5pMnMUd/oPAfSmHNpD6
K2IO913jHWcVSjnsCLaK+H9cGGJuipgDAwg08DmcAYE1og4HQPofc8H5YNqH
Bc43BgMmB/VPKi9ndUrA+TD7YXz3NUeXM8yQcQh44nnJ9DKzg/K1R8EMcxQc
ltxa/tjQmd3BeUKzUJqVkkOMaoTMuT2cDjNBIFIZaj+fw8+3rw9YLlaBmFcs
BOc/APlDUBjOB/t/g6hDI8vRfsPpKtDwEnNY8e1lxZkJyg5RYPNF4Xxw+Poh
+BD1Ig4CsQH3jdyVHd605XYbRYs4fFi0XuGshrJDOzj8hCH+P6ME51eD/JuN
4IPd9VHRoRIk3i0C8f8KRQcTsPtF4Xw3cLiIwfkhby9/nPFQ3KHTxnNXmpIS
nA9OD2LKcP6Fq2Fv9K0R/p3S3hp1WUYVmm6E4PzC5SUb/vlzwPlP/F4m/J3/
3f6Opuya/5sV4XxwOC+WgfOjQeFUI+Fwnfe2WOo3Bkh87BRx6AHbxwXnw/wL
46Ok32OSDujpGQCdOkmR
                  "]], 
                 
                 FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                   3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTVDUdtnttsJhjyewA4y+5tfyxYTOC
b2IMBJuZHU4ddlqbuU/DIeCJ5yXTYFaHTXp5ixlj1Bxu8N4WS/3G55CaBgRs
qg5ua44uZ4gQh/NngkCnApyfEBKkvkBT1cFAa6XwBRU1KK3pUP/bquDcCw2H
jPwPrSe/aMPtf1O8VfS3tg6cnxJ7x43ZAsHfYv7jUIoXgv8kceE1k3wdB4/9
tbIW7JoO56+GvdGv1nF4DBJ/rwHn/weB+Qj+jAn8VWar1Rz8L06M+XdYy4EB
BBpUHdarPmmel6vhUAdyn4cKxL0sag5nQGCPsoMHyL8VynA+zL8wfosCu+qZ
KzIOf7+VPpgjqOKwI9gq4r+6uMNTkHv8VR3OgtTxCDk0sBztN9yu5sDtyOc1
YyWHwyuQv1drOFwHhW8ZE9z9MD7MfzA+zP/poHBehuDD4hcAyJ/OAQ==
                  
                  "]], 
                 FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                  "], CompressedData["
1:eJxl1H9IE2EYB/CZhhg0LfFHJLTtTtJc+3F3WxRFT0FFSSAaNAwry5+k5R9G
aUZqqMQCKwwdjVFaqKQoFFoW5g9Cq2k/DCMLFuI/ZUJF2CSpdu94nmvzhZfj
A3f3vM/3fe+0x06l54aqVKoQ38zwzWW+WRX2tN7cagVJlEcMoGs04Ynuhlh4
Nryzs1CtOP7624iCIQt5JvvWpPTEAoP2/mopNJ4cXXatdCxHQ+YmpzNUTh05
KivNI+zhIGluZb+pzAL3N3mHclbwUNJh/1CgscADqJ4e8fJwed+XMOmqBA11
NZkTCYn++5MVdxtOtoToxUB3CGCLiK0TuzhovBJZbj0nQPv857PuAZ3//WmC
v89GHrb7yjTdNdPz7P5ZEzk3zzdqjeRROQ+XAS5t3duXp+OgM3HmoqvYAN+a
uzRjbTpwNnMPF/OXGp8/ciB9/c3kFKj40Z12YoonV/7eUjKexMMF+TqqJzc5
fGNBD52r9er8PxyZbdeEjvy1ttguPIon4/7otet+FvUoxnrBxv1n6x1JgXKP
d0pMjYHF+dOfnKs2klkfjxVj/+hKOddeI5nlmWKi96MDzs9LA9mf91Jjf2g3
GxrymeGeXY79HKSOhm+7EWOChbnZgc0tPAzWth58/kbxX3nUm8ny8sf6zMDL
57OII0fK5/OXloz10bg+dh4dirFesLH/OPn70ZkpH3YORxQf0uz4fjxBIBs3
tEe/KlUsb69jjUhm9QtFej8a67M87ghku/w9VS019ofGfNGY721Pv9qZIVJ+
Ca7DyS+iJLItrve1alzxefkceyXKF435orE+GtfH8nmnGOsFG/tn3/dRifJ5
v7YiW1huIbP/TKZi9tw9xTlZH3eH2qyB+/Pf//EfsNQvOw==
                  "]], 
                 FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4o16eYsZpzg4mBiDgKgDjN+qwK56ZoqYg/An
x/NppQj+5w0B2bPYEfzfMblH/zE5OPRFdPszCojD+WDjLkvA+QG3pGsShTTh
fJEer1csXzTh5snMi9M8baAFtw/Gh7kHnS8x9QpnxiMth5Ktor9P+9nD+RtA
8jwIfv1vq4JzHPYQ8TtaDvlrum9nfLBzmLNIeeefdKA8y9F+w3AbB/ldC/al
rpN0CBfffpFhn6UDC2eXfHKelgOP//opqSss4eb5nGC3nb0UwX+cuPCaSTyC
nwYCbeYYfJj7weF8GMEH659vAecnx95xY15hAQ8fGB8WfjB+jGqEzDkZKTgf
Ft4wPix+YPaj82HxDfbPVXOHqvs/bhl7izo0gsKj3ALOPwMGCL44yF9KlnC+
/8WJMf8OI/hgc4Wt4ObD+DD7/34rfTDnowUGH+Z+GB/mPxgf4n8th/21shbp
XxB8H5D9l60d3rTldhtJizn8B4H71lDzRR003vLuM3hpDXfPB3B6s0F1nzKC
D1avaQNJzwWiDvZNj47PsLZx2BFsFfFfXcwBFC0mivbw+NoLco8KJh/mHxgf
lj+mTuCvMpO2h/v/CSj+7e3gfHD4MmHyYe4Dp0cPO9T4sbGH828Ag8VoKoL/
NEv72/S3CH5wicr0/wUOcD56/gcA7QCRjA==
                  "]], 
                 
                 FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                   3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uOaVpNOtzs5zASBTgUHGP/DovUKZyOUHFxV
S5lmVTg5bFB90jzPV9XBGASUnRz+fit9MEdQw6Hb6xWLyUlHBxbOLvnkd1oO
G/TyFjP6ODqcvxr2Rr9aB6LeGsG/LV2TaGSK4HufYLedrevo8CRx4TWTfAR/
i/mPQyleCH5K7B03ZgsE/03xVtHf2joOO291/U11d3Twvzgx5t9hbYf/IHAf
an60poPwJ8fzaaZODmdAIEcVzg/nFGs37leA89cK6fCl3xN3kHf8mHzmraND
yfKSDf/O80P02Tg6FIL4/Sxw+01A/trMDOcvubX8sWEzgr/da4PFHEsEPz0N
CJYxwf1/nfe2WGoZEzx8YPw13bczGPwR/Pbl4aeMzgD998Tzkmkwp8NqkLy4
k8PnfR+3pocJQtyX4gRxj7EYPP6mg+IzUtoBPX4Bt7/POA==
                  "]]}, 
                Thickness[0.025464731347084286`]]}, {
              ImageSize -> {70.69300722291406, 29.409677708592774`}, 
               ImageSize -> {39.27389290161892, 16.338709838107096`}, 
               BaselinePosition -> Scaled[0.32439307852814453`], 
               ImageSize -> {40., 17.}, 
               PlotRange -> {{0., 39.27}, {0., 16.34}}, AspectRatio -> 
               Automatic}]}, AxesOrigin -> {0, 0}, AxesStyle -> 
           Directive[FontColor -> GrayLevel[0]], 
           BaseStyle -> {FontSize -> 16}, DisplayFunction :> Identity, Epilog -> {
             Text[
              Graphics[{
                Thickness[0.01857700167193015], 
                Style[{
                  
                  FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                    1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
                    3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQvT3YKuI/u5SD+ieVl7M0ZR1g/Ir7P24Zd8s5fNn3
cWu6mSgGX2b5Cw89eS04P+CWdE3iJAT/z7fSB3M2ajlUgvWJwPkaYHsQfJHK
SSVnWRD8g937mkwWCzvMWaS880+6lsO8E5OXZKt9tYfZD+PD3GsMApcFHdD5
EFoCzu+L6PZnFBB3eNOW2220W9ChVYFd9cwUMQcGEGjggfNnzAQBLgy+Cdgg
UQdVkD0neRyqQO7xFoXaKwTnrxXS4UuvE4bz20DmXBGB84VB/l0iAeevAanf
Jwk3H8aH2Q82/6QEnA92f7QonA8Lb5j/YHyY/2F89PiF8QF+Y9cw
                    
                    "], {{4.517189999999999, 7.635939999999998}, {
                    1.6203099999999997`, 7.635939999999998}, {
                    4.517189999999999, 12.1297}, {4.517189999999999, 
                    7.635939999999998}}}], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                   "], CompressedData["
1:eJxl1HtIU1EYAPDZIjEiI9GGGc7du7b2cg8zE6WPwDIkXAoxKgPFylJLKCnF
oBSTksjKUmkIqaASokEPNSprLQVdZIZ/jFARISODVbIWmmvnju+7MA+cP37c
x/c4j4SCczknpBKJJCwwcwNzTWBmj98+tvLbDEkWNqIBXSsPV441xkBTQ2Rl
8lHRc/kPJ5MiRT82nG0P22CGN/WvqpOkMnJUxZ0LrkI5mZuczZXYFeRNedZp
834OFgfcN/45TfBkl+9t4Xoe0itsXTtLTdAP1bPDPh5sW56PS6aM0FhXe2Qi
Thl8v1z0srd8xv7TEGI92CJi6iy9HDgH+2+ua9BDt/fbpbEhBVT96rMWp+rh
6lrnLVMTD7LW4ztGPVr6fpi9X6Yh+9mIV5ML877sk6ao4HragcGTCg4yX1/e
lhKuAk9br9zVpYDktJc598NWG78X+uzggnm4efKVpdSyD+pAPvc+RxQVKMlm
9vyuEno26zaeWuHIwnJNKMgL10rrzS9kZFyfEVaPVTTGCzWuv5BvPg+V0z63
JSsamtn6P1KSdQnxiyWHt5OxfnQs66dVTX7P4nvU9H80xhfqLFKRJWzIVxvr
Q48JQ06+6HiW0XKQA6OmO+rjOzX8/fF9aHc7D3Gd85mGPRpyc0tgDGjJwf2s
A57tzxKOHMn2558EMsZHY34L559GL41qyRgv1Fj/iGNvz+kpDfXH3sYNLKt0
5Gz31qr8T6J9LM8aPTlYt4E8z+IXJ9L/0Rg/kfVjTk/uY+fPvtpYHxr7i8b+
zrADCYnUv69ntN6mPCNZOVfT6oo1kbNGwtMfZJiov2jsLxrjozE/4T7iRGO8
UGP9wv3RY6T+sPb7D5nIwrnvFC2cb79oYf90mMX1CLkf/wOyEB0m
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                   "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYCYn2tlcIXSmwdTIxBQNQBxm9VYFc9M0XM4cuG
gOxZ5gj+Br28xYwxNnD+gbbl4aeCbBz6Irr9GQXE4XywcZcl4PyAW9I1iUKa
cL5Ij9crli+acPNk5sVpnjbQgtsH48Pcg86XmHqFM+ORloN906PjM2Zbw/n1
v60KzkUg+D4n2G1nh1pD7Lmj5WBTGbHC1NbaYc4i5Z1/0rUc/C5OjPm32MJB
fteCfanrJB3UnjTPO8tl5sDC2SWfnKflAHK20VdTuHlg+hOCDzZ3DYIPDsfL
xhh8mPsZQEDABM4H63+D4BuA/PfFBB4+MD4s/GD8GNUImXMyUnA+LLxhfFj8
wOxH58PiG+xOJROHqvs/bhl7i0LC4zCCPxMEJE3h/CeJC6+Z5CP4YHcLmMH5
YP8lmMHNh/Fh9p867LQ2084Ugw9zP4wP8x+MD/G/lgMoWEwcEXxpkP0KFg5v
2nK7jaTFHM6AgI4F1HxRhy87b3X9NbWAu2d/raxFegiC/x8E8hF8sPpSC0h6
LhB14PNfPyW1w8JhR7BVxH91MYdw8e0XGfKs4fEFdk8hJh/mHxgflj9SYu+4
MWdYo+anHis4Hxy+/ph8mPtugNLjVCt4eM8AxU+nNZy//IWH3v+HCP4W8x+H
Uqxs4PySraK/T+vZwvno+R8A5+KH5Q==
                   "]], 
                  
                  FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                   0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4rbl4aeMbFwd1grp8KXHKTjA+OGcYu3G/IoO
U76xxc8QcXUwBgFmRYcczp8L0le7wPk+J9htZ9ci+GdAwAfBZwCBE85wfslW
0d+n5znDzYfxYfZHiG+/yHAOwT9QK2uRHuIC54eUqEz/H+HisDe/5u1MUQTf
AGR+sRycn54GAtJw/pd9H7emfxOF8Cc4O7QqsKuemSLqkHD4snZqJoJf/9uq
4NwHJzg/G+Tfy44Q+++Jw/krv72sOHNACc7X11opfGGJpkNlxArTs5+dHP58
K30wZ6OWw3wbnSuz4pzhfHD4PUbwH+zjm2Pc5OIgPS9O87SBpsPF/Hj2cytd
HHY4ND06/kMFEp5rXCDhvBXB//n29QHLxSoOTxIXXjPZj+CD4+sKJh+mH8YH
69NXRZW/qgXn+1+cGPPPWRvOl5h6hTMjSdvhpnRNotFRBH+jXt5ixj0I/hve
fQYzd7k46CvKf8kJ03ZIBIXvRheH7SD/SGg7zAOFR5qLQwPL0X5Dc02IPisX
h4BbQIOFtByEPzmeT7vrDDcPHP8+CL75taO5JhZOcL43yN2ujg5+IPcuVofz
YfED4x/o3tdkslgart8EnCBFHBQcPyaf8XWG88HxscsZVd7UxaHq/o9bxt6i
DnoTFvwwzHNxmAkCkRKQ+Op0cXjgGu8466IYPDzA6d5B1IHXf/2U1BMIPiw8
0fk7g60i/rcj+BD7xOB8kcpJJWeXyMH5/0HAXgES3rdcMPIvjA8AnLSUQA==

                   "]], 
                  
                  FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                   0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
                   3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4ieJC6+ZsLs7mBiDgKgDjN+qwK56ZoqYg9cJ
dtvZS93gfLC6yZj8N2253Ua7JeD8Fl7/9VNUtSHm7Xd1kJh6hTPjkRacLzMv
TvO0gZbDmu7bGQzqbnA+xB1uDulpQMCG4J+/GvZG/7YGnI9inzHCPWB7lBB8
mH3ofJh/L+bHs5976epQdf/HLWNvUYcp39jiZ5i4wflg85IQfItrR3NNJiD4
B2plLdLvIPjo4QkAhlyFGA==
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                   "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4oTDl7VTHb0cTIxBQNQBxm9VYFc9M0XMgWXx
JCvGr55w/pru2xkM5xF8gU+O59POejoc7N7XZMIsAecLV04qOZuiAOcrX3sU
zDBHCc4XiA24b+Su7HB/H98c41WeDlvMfxxK4VJxiBTffpGhztNhh0PTo+M/
VBzSQMDM02FKe2vUZRlVB/GpVzgzmBB8sHyeB5y/v1bWIt3Ew6HTxnNXmpKy
g8W1o7kmGh4OHxatVzi7QsmheKvo79NqmHyY/ieJC6+ZhLs71HzaEJB9SwXO
b/htVXBOQwXi//0IPjjcTrs7rBXS4Uv/pwzng4PzshKc/6Ytt9totwScDws/
CZB/diH4MPvQ+bD4KQG5t87doer+j1vG3qIOPV6vWEwuIvgb9fIWM/5B8GH+
h/Hf8O4zmFmF4IPDc5EH3HwYH2a/m2op0ywHBB8c3nqYfJj/YPwzYKAA55cf
3uY601fZ4TMwWGdN93D4+fb1AcvFKg66Exb8MPyG4IO1hXjC+eD0keXpoAJK
PznKcD4/KP18V4TzYfbD+DD3gdNzJIIPsw+dD/M/OP3JecLDh8d//ZTUAgT/
T0zu0X+zEHxw/BxH8GfMBAJJLzgfPX8BALYybNM=
                   "]]}, 
                 Thickness[0.01857700167193015]]}, {
               ImageSize -> {107.65270236612702`, 32.67741967621419}, 
                ImageSize -> {53.82635118306351, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {54., 17.}, 
                PlotRange -> {{0., 53.83}, {0., 16.34}}, AspectRatio -> 
                Automatic}], {40, 4.4}]}, 
           Frame -> {{False, False}, {False, False}}, 
           FrameLabel -> {{None, None}, {None, None}}, 
           FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
           GridLines -> {None, None}, GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& )}}, PlotRange -> {All, All}, 
           PlotRangePadding -> {{Automatic, Automatic}, {
             Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], 
         Placed[
          Unevaluated[
           LineLegend[{
             Directive[FontSize -> 16, 
              Opacity[1.], 
              AbsoluteThickness[1.6], 
              Thickness[0.006], 
              RGBColor[0, 0, 1]], 
             Directive[FontSize -> 16, 
              Opacity[1.], 
              AbsoluteThickness[1.6], 
              Thickness[0.006], 
              RGBColor[1, 0, 0]]}, {
             Graphics[{
               Thickness[0.047778308647873864`], 
               Style[{
                 
                 FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
                   1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4juasmv+Kys7rBXS4UuPU3CA8cM5xdqN+RUd
9uTXvJ3ZquRgDALMig4rv72sOPNAAc6fCQKaCP4ZMJCD81PSgGCZFJwfrRoh
cy5GEm4+jA+z/8u+j1vTr0nB+eqfVF7O4pSH8+V3LdiXqifvsBfkLlEE3wBk
frEcnJ8OsjdNGs4Hm/tNFMJ/J+HQqsCuemaKqMMD13jHWRvF4Xyw898Iw/lL
bi1/bMjMBrH/njicDw6HA0pwvr7WSuELSzQdRConlZxlEXH48630wZyNWg5v
2nK7jaLF4fyQt5c/zmiUhvOVrz0KZrBRcJCeF6d52kDTwXlCs1DaLQWHHQ5N
j47/UIH445mCg88JdtvZWxH8n29fH7BcrOLAAAIGinA+JL4w+TD9MP6TxIXX
TPRVUeWvasH5/hcnxvxz1obzJaZe4cxI0nZwX3N0OYMHgg+OV2UEv/TwNteZ
sooO+oryX3LCtB3eL1qvcPaHgsN2kH8ktCHhMVveoYHlaL+huabDDFD6sZRz
CLglXZMopAWJj0BpuHkaoPg/KQbnFywv2fDPnwfOB8eXzy97P5B7F6vD+bD4
gfEPdO9rMlksDddvAna4iEMbKJ6viMH5YP9ZSMH54HQgIudQdf/HLWNvUQdX
kPwNeUi6j5SAxFeUAsTdF8Xg4QGOFwdRB2FQeghB8GHhic7fGWwV8b8dwYfY
Jwbng9PVEjk4/z8I2CtAwnuuIkb+hfEBWVqUdg==
                  "]], 
                 
                 FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                   1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4uO7dvSyBWg5mBiDgKgDjN+qwK56ZoqYQ0JI
kPqCkxpw/n8QqMfkv2nL7TbaLQHnt/D6r5+iqu1wAmSegaqDxNQrnBmPtOB8
mXlxmqcNtByeJi68ZnJeDc5nAAN1h/Q0IGBD8M9fDXujf1sDzofZB+PD3DOl
vTXq8h41OB9mHzof5t+aTxsCsm+pOlTd/3HL2FsU4m5WdTgfYh6CL9rj9Yql
RAPO19daKXxhiSacjx6eAKfTiY0=
                  "]], 
                 FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hgFx4/Jc4wdTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Lz99fKWqRvMXI42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjwjhy3mPw6lcKk4eJ9gt50tauSww6Hp0fEf
Kg7paUDQZugwpb016rKMqsPpw05rM+UQ/DMg8EYfztfXWil8gUXfodPGc1ea
krKDSI/XK5Yreg4fFq1XOLtCyYGFs0s++RwmH6b/+K4dvWwTtB1qPgE9eksF
zm/4bVVwTkPF4Wniwmsm+rpw/n8QiNd1WCukw5f+TxnOBwfnZSU4/01bbrfR
bgk4HxZ+EHsRfJh96HxY/IDdq6fjUHX/xy1jb1GHlNg7bswVunD+n7evD1gq
68H5MP/D+MVbRX+f5jOA88HhGWcANx/Gh9nvA4oPU304HxLeehh8mP9gfDB9
RgHOLz+8zXWmr7JDPSjcPAwcfoLcuVjF4cvOW11/WQ3hfLAzDiP44PTxztBB
BZR+cpThfH5Q+vmuCOfD7IfxYe6LBqXnMwg+zD50Psz/4PQXaggPH3C6/IXg
9weXqEz3N4Lzk0HhvwLBB/vXxxjOR89fAFOLfpo=
                  "]]}, 
                Thickness[0.047778308647873864`]]}, {
              ImageSize -> {37.678451805728514`, 29.409677708592774`}, 
               ImageSize -> {20.93247322540473, 16.338709838107096`}, 
               BaselinePosition -> Scaled[0.32439307852814453`], 
               ImageSize -> {21., 17.}, 
               PlotRange -> {{0., 20.93}, {0., 16.34}}, AspectRatio -> 
               Automatic}], 
             Graphics[{
               Thickness[0.03755163349605708], 
               Style[{
                 
                 FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                   3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4nBOsXbjeiUHmXlxmqcNtBxgfImpVzgzHmk5
rPz2suLMA0UHnxPstrOvajmUHt7mOnOuApwvUjmp5OwTeThffteCfal9cnD+
9mCriP/sMnB+zf0ft4xPS8HNh/Fh9j9wjXecFSiPwQ+4JV2TKKQJ55vZ7A2a
lqgB558BgTfSELqHF0prOZgYA8FmHocNenmLGe9oOcyYCQI8cPsZQKCBC86X
aJKZYnD5uz06H+aeJbeWPzZkZoC7Lz0NBJjg/G1eGyzm/GSBiLMh+O0K7Kpn
TKTgfJCzjC9LwPmtIPkpYnD70PlgfxiLOjSI17JmHvtjXwUKN29Rh/6Ibn/G
AmYHGN+uxLH2tAwbnK/+SeXlrJMccP7XfR+3pl/jhfN3gOJHXcABZj6MD7Mf
7F9ndgw+zP0wPsx/ML6+1krhC0s0HZpB7mXjcBDt8XrFUoLgz1mkvPNPuqaD
zEax+UwPOBxOHXZamymnCXEvp7yDBoh+KepwoHtfk0mzPCSeHEQdekH+nSAP
dy8s/cH44OjVVIDz9+bXvJ1pqgBRlyLqoHztUTCDjYJDjGqEzLkaBB+WnmB8
WHqD8dHzB4wPAP5BQU0=
                  "]], 
                 FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYCJAQEYkWhmJDWExHGpIVU9LjUD5Yah7l8A
JrECaw==
                  "], CompressedData["
1:eJxl1FsoQ3EcB/AxWSuT5CCXctlmOzJnQ/GgjhdyKcKDiNxbLiEk4onlwWUe
pj2QlFfFixKFkltIMhKKpFYu5ZbkUs6Zvr9TZ6dO61On3+///f9//8XWthU3
KBUKhY/w5gqvr/BWxGS91AVY+NQU8WF42Baj0h04Qnl7SZfWeWQmz12vBU6/
cWTd3eDM4T3Hj5eNFPoEhZE95U7CyUUXkf01wUZyyGjevd+7kepFzVQZ9zmW
+sFYj9zhky619Zb977Np5gt2VZlTpyxveNKscXscuWN+5NLaLvlSWIaFkez5
TTORf54eNjLmkqg+jP6OYVv5SZSJbG17tu25ksk56wPR6e5kygcjP6w9uy1R
tMTzDY3Cs23wMr6HUa+u8ipbeW6gfjsry2P+Eyy5urQ4YVad6GXkGfLbspt7
WMr7JeYbNJB/P7pvpo8TyP2vi0XNEZLF5TTqdWRGXJdDS/Vh9F8UD1yjIw9p
ChccW3pyvSePnvLByA9jnmDMG+phHtEPxnrkxrwjT9/150VKPkN54cfOJeZ7
XzL2C8Z+wthv1IfRH+cF4zxhnDfywcgP94r9VuNonuTG9zDqYV7RD/MMY97l
Rh7cF+TFfYLdTYkfzlbJuI8w7iss///5AyOhx50=
                  "]], 
                 
                 FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                   3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4jQQmGbhMGMmEPzUcIDxdRTlv+SEaTqAhGdm
Ivi2lRErTH0R/EaWo/2G300x+O77a2Ut2PXg/P8gYI/gg+2bqefA579+SuoJ
BB9MzcTkw/TD+DDzYXyY/T1er1hMHI3hfAOtlcIXVBD85Ng7bsw/jDD4MP/D
+Jv08hYzztGA64fxYebD+DD70fnV93/cMn6tDOd323juStuE4H9YtF7hbIQy
3P8wPix80Pkw/TA+zHwYH2Y/LH5Q3JOJ4MPiF50P8z8ABBjimQ==
                  "]], 
                 
                 FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                    3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                   0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQrfGWd59BpZmD/xPPS6aXeRxg/Be1j7PPv+Fz+POt
9MGchaYYfJHKSSVnj8jC+alpICAH5+8Itor4v1zO4YbQJ8fzZQh+jILjx+QY
BH+L+Y9DKVGmDv9BYL6cw5edt7r+upo6yO9asC9VT87BvjJiheleI7j9MD7M
vapPmued/WWCwT8DAj3scL6JMQiwOhhorRS+8MXEgQEEGlgcUmLvuDFHIPhg
/2ti8tPB/mNyiBDffpHBz9Thy76PW9OnMUHMLTaDy8P4MP0HamUt0l0Q/E8b
ArJnLTeF82HhBXMfjA9zP4yPHj8wPgAuzL6w
                   "], {{
                   21.034399999999998`, 3.8656299999999995`}, {19.0172, 
                   3.8656299999999995`}, {21.034399999999998`, 
                   6.798439999999999}, {21.034399999999998`, 
                   3.8656299999999995`}}}]}, 
                Thickness[0.03755163349605708]]}, {
              ImageSize -> {47.92884881693649, 29.483847571606475`}, 
               ImageSize -> {26.62713823163138, 16.379915317559153`}, 
               BaselinePosition -> Scaled[0.3235770320424004], 
               ImageSize -> {27., 17.}, 
               PlotRange -> {{0., 26.630000000000003`}, {0., 16.38}}, 
               AspectRatio -> Automatic}]}, LegendMarkers -> None, 
            LabelStyle -> {}, LegendLayout -> "Column"]], {{1, 0.5}, {0.7, 
           0.5}}, Identity]]& ],
       AutoDelete->True,
       Editable->True,
       SelectWithContents->False,
       Selectable->True],
      TraditionalForm], 
     NCache[{Rational[361, 2], -134.16407864998737`}, {
      180.5, -134.16407864998737`}], {
     Center, Center}, {360, 268.32815729997475}], InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0, 0, 1], Thickness[0.006], Opacity[1.], 
           LineBox[CompressedData["
1:eJwVjmdUk3cchZNIXkCjjAoyjGwVB2oQBVHy+zvCksDLCAgomKoMPaC4oHUw
BUmREUKRBqvigBajVRw1ChoNBIQKRlOPQYZFCMujJiFBIBQ/3HPP8+E+59qx
k4P3kggEQsBMvrfqkNOI9toDr12Iq0/IU8IeDnWXdWUZfUOJqfjRWSVY3llu
PMS/Rp80Lz+fxlGCqpGW0MG/R0/87J+nPKeE3qB7ZmJ+I51pe+GEgqeEt2ba
4Xq+jJ5U2yCSVSkhRGvxr5DfT5ccEUqfNyihOKFm+0P+GH2oxv/nAY0SsrJ5
YpcifdDZ7PD7mKKC4zaGjgYZJrDiZOJd1oAK/Kwp+zZSFwCNMXWCHKUGhoGd
93JXKnwKpQg836khQD1IKT5oB0FyJZcXPAaUmFZxQrYjlMQ3VbfIxsDKwoTe
d3YJxCyS32NHauD1C8e/2FHLQLKJqS+UacAh9WlKfcJKKHSQuPrGaKGwsMzc
yH410AyYoqgeLdTlT0mN8tZA8Mg8l8jYcXAgOXucprhCRGlgX8fIOCjGhBWf
j60FycPIeNahb6CJ++FK+7QbvHBpjE8nTYCAwC/IyFgPPiv6hD+VTIDQ/JfD
awfdQR3YQJy2nATTGiCykjdAGS3kLV0wCQ0Pojlpck8YNt1FfeQxBfe3bno8
Z98mYJ1x1p/smAKWlvkyadALUr3seKnxOrg6v+9TgjPA6/CegetqHWwbJrWE
jAJkVoSnphVOQ1F6WJXXFQSW0TbP3hgRkKDmyUhx+GagCXFDIYuAvhrPy19o
tQUeR5ebtFcRUO+6Qqfql1tgKansg2yYgNQVX+fvL90Kmtd7k0Y9iOh9SdKR
srBtwKYVVOSdIaJk30WvRIYM8LE32NPZRkRLvG5lLW5jgH4CEHRWJJT/5agr
J8sbGIk6uMsmoSfuoSER63zAIoMGf1aT0ML6+U3RWh8QvLcFqoqEHEiGHuwb
vnCJb9o94TELBWZ36y4c8gOSd9xB45xZaLF4UNS51B+IGd2Xj7XMQu3nKZrM
Tn9QzHVMezpXD12sNTkd+/t2kPOODnSE6SHrU35kelgANMeIni8q10PCgr3d
oVZMKD2wP0rapYdWrTnvLJUz4fh/7Z8m7cmIySWkBBcFQu86lc3O3WTUbOmU
q7csCN59vMnhVZERav4xNDYnCN4YWY5MdZNRlUiw43NXEKQqKjvaLDG0QD5k
sBBwaNnoTO1kYaj3FayXVODQuptjs+ochvhL/c138nGwFUsT7QsxFHEqTP2l
EofdXQ2lZkUYandOvGN9CYfjlXHZE8UYqk/nrkq+jsMzj7WvxDwMVbj0LzGv
w8HM92+70EoMheRzLPa04ZBftzI2vBZD83p4Gu0/ONzmFqUwbmCoxe2irKAd
h5jTD9luAgxt7q0rvS/FwX7Au9P0FoZWu3cZz3mHA6Uv17X1DoYo/asNb/fj
cPUL94C7EEMST08FQ4HDN+qKCKdHGMoq3tYkH5zZk6h2po8x9G1jZA55FAdR
9KjfcD2GFNws4g4lDvreuVO/iTB0ZbCgZ1Q185/qKM19hqEYenlD5tiML+ND
zuHnGJIN1Z6sHcfhj53VmX6NGCqB+9FoAodzsy+3ujVhiFn21FM2icOTm5eU
thIMzR55YbVfh4Mq7qJmTjOGxEg2Pj2NQ2/Ar2/HZvh/8yE22Q==
            "]]},
          Annotation[#, "Charting`Private`Tag$23559#1"]& ]}, {}}, {{}, {{
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
             StyleBox["\<\"*\"\>",
              StripOnInput->False,
              FontSize->17], {0., 0.}], {{{0., 80000.}}, {{24., 115200.}}, {{
            48., 151000.}}, {{72., 161000.}}}]}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
             StyleBox["\<\"*\"\>",
              StripOnInput->False,
              FontSize->17], {0., 0.}], {{{0., 80000.}}, {{24., 115000.}}, {{
            48., 147000.}}, {{72., 161000.}}}]}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
             StyleBox["\<\"*\"\>",
              StripOnInput->False,
              FontSize->17], {0., 0.}], {{{0., 80000.}}, {{24., 113200.}}, {{
            48., 148000.}}, {{72., 162200.}}}]}}, {
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6]}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6]}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6]}, {}, {}, {}, {}, {}, {}, {}}, {
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6]}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6]}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6]}, {}, {}, {}, {}, {}, {}, {}}}, {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.04084967320261439], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4rVCOnzpdUIOIpWTSs6yyDjA+PK7FuxL9ZOB
0kIOBsZAUCzjIAxWh8nXh/LftOV2G+0WhMsf7N7XZLJY0CHk7eWPMxxlHA6g
8Svv/7hl3C3ooP5J5eUsTRmHVgV21TMmgg7paSAgDeULQMxhlnRoEa9lzWTj
cTgDAmtEHRhAoIENzofYxwzn90d0+zMWMEP8dU8Mzq8B2ftaHCcfol7CYbvX
Bos5O5kdHrjGO84qlHTgceTzmqHJ7fAkceE1E30VB/c1R5cz/BCE8/+DwH0h
OB8cHtHCGPwp7a1Rl+cg+GB/PFCB2COI4EerRsickxGC87/v+7g1/Ro3nG9f
4lh7Oobf4fzVsDf60RoQ+/fzO0jPi9M8vQHBnwyybw+C77G/VtbiOYKfEBKk
vsBTExqefBDxek2HpbeWPzZ05oXzIfI8cH7B8pIN//y5HNarPmmel6sJCfce
TofN5j8OpazScAh44nnJ9DIr3L01L5p+Tdv50x7G3yC9TffUm69wvgko3Rh/
weC/Kt4q+jsbwYeFp9dW/+PJbV/h/HknJi/JVvsJ5xeC3MfPCg9/Fv1fXJd6
/trvCLaK+H9c2sEDpJ/tj30MOJylHHKmJhRaFP+2h6RTSTgflv5gfHDyPCbm
ILNRbD7TAwaHmSCwU8ThBu9tsVQzNjj/Kzi++OF8WP4Cp7MN0g7o+Q8AYpV5
jg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jfFW0V/d6s7bPfaYDHHktkBxl9ya/ljw2YE
38QYCDYzOxhorRS+oKLuEPDE85JpMKuDxNQrnBmHVBxu8N4WS/3G53AGBHKU
HdzWHF3OECEO588EgU4FOD8hJEh9gaaqw4wJ/FVm3SpQczUdniYuvGbir+6Q
kf+h9eQXbbj9YFpbB85Pib3jxmyB4G8x/3EoxQvBfwIyJ1/HYYPqk+Z5ueoO
56+GvdGv1nHwOsFuOzsUwU9NAwI2BP/vt9IHcwRVHfwvToz5d1jLIR0k/0zZ
YT3YHA2HcE6xduP1ShD3sqg5gILFWFnJwQPk3wplOB/mXxi/RYFd9cwVGQd3
sDolhx3BVhH/1cUd9ubXvJ25VdnhLChceIQcXmRpf5suq+rA7cjnNWMlh0PA
LemaRCF1h+ug8C1jgrsfxof5D8aH+R/s7mUIPix+AZSk0j0=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4mgFx4/Jc4wcTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Tz99fKWqRvMXQ42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjxDhy3mPw6lcKk4eJ9gt50tauiww6Hp0fEf
Kg7paUDQZuAwpb016rKMqsPpw05rM+UQ/OO7dvSyGejB+Rv08hYz2ug6rPj2
suLMBGWHVJD+ZzoOYO9dVnJ4ArLwASa/hdd//RRVbYh5EzQdJKZe4cx4pAXn
y8yL0zxtoOXwPHHhNRN9bTj/PwjEa0PcyYbgn78a9kb/tgac/6Ytt9totwSc
Dws/iLsRfJh96HxY/LBwdskn62k5VN3/ccvYW9QhJfaOG3OFNpz/5+3rA5bK
OnC+SI/XK5YrCP7zLO1v02X14Hyw/Xv04ObD+DD7fUDxYaoL558BgTc6GHyY
/2B8MH1GAc4vP7zNdaavssOfb6UP5kzUc/gJcudiFYcvO291/WU1gPPBzjiM
4IPTxzsDBxVQ+slRhvP5QennuyKcD7Mfxoe5D5yezyD4MPvQ+TD/g9NfqAE8
fMDp8heC3x9cojLd3xDOTwaF/woEH+xfHyM4Hz1/AQC0wn8F
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oNty8NPOZk5zASBTgUHGP/DovUKZyOUHA7U
ylqkq5g5bFB90jzPVxWirtLU4e+30gdzBDUcvE6w284+auLAwtkln/xOy2HG
BP4qs9PGDuevhr3Rr9aBqF+J4L/I0v42fS6Cf/Kw09rMPmOHJ4kLr5nkI/hb
zH8cSvFC8FNi77gxWyD4b4q3iv7W1nFY8cJD7/9BYwf/ixNj/h3WdjAxBoLP
JhDzozUdIsS3X2SYZ+pwBgRyVOH8cE6xduN+BTh/rZAOX/o9cYcSoLGn+Uwd
SpaXbPh3nh+ib42xQyGI388Ctx9sz2ZmOH/JreWPDZsR/O1eGyzmWCL46WlA
sIwJ7v/rvLfFUsuY4OED4/d4vWIxuYjgOzQ9Oj7jtImD/xPPS6bBnBD5RFOH
z/s+bk0PE4S4748pxD3GYvD4mw4yN1LaAT1+AeQv4Jo=
              "]]}, 
            Thickness[0.04084967320261439], StripOnInput -> False]}, {
          ImageSize -> {48.96896637608966, 32.67741967621419}, 
           ImageSize -> {24.48448318804483, 16.338709838107096`}, 
           BaselinePosition -> Scaled[0.32439307852814453`], 
           ImageSize -> {25., 17.}, 
           PlotRange -> {{0., 24.479999999999997`}, {0., 16.34}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.03735524841240194], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4ur7P24Zdys63HeNd5ylqOAA4wtXTio5m4Lg
zwSBTgUH9zVHlzN4IPhgeW4EH6yPRdHBeUKzUFoWgv8fBOwVHNYK6fCln4Pq
ey3h0KrArnpGRAZCTxGF0CXicP46kHo5ETh/ya3ljw2Z2aB8cTh/5beXFWcO
KMH5+lorhS8s0YS466eww59vpQ/mbNRy2BFsFfE/XRzOV/+k8nJWpgycn54G
AgoOAbekaxInaUDMfaDgcOqw09rMfyoOp88AwRsFB58T7LaztyL4P9++PmC5
WMVhb37N25mminA+LPzQ+TD9MP6TxIXXTPRVUeWvasH5/hcnxvxz1obzJaZe
4cxI0oaEpx+CD/avJoJvDALKig76ivJfcsK0HcI5xdqN/ys4bHdoenRcQhsS
HsvlHRpYjvYbmms6HOje12TSLOsA8taZHi0HEVD8uUjBzWsDhfsVMTj/Bu9t
sVQzHjgfrM/nl/2LLO1v0+eqw/mw+IHxwfYslnbgceTzmpHJ42ACdqgI3HwY
H+I+OTgf5n+wu1ikHdDTLwAadD+A
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQLdLj9Ypli47DfxC4L+UA46t/Unk5S1PawecEu+3s
qToO02cCQaS0g8S8OM3TBQg+WJ89gg/Wb6LjEKMaIXNORtphziLlnX/UEebX
/7YqONeh7bBWSIcv/Z6Yw/FdO3rZPmg6pIHAMVGHY2C+Bpz/JHHhNZP36nC+
x/5aWYt2VYc3bbndRtLiqPxoeTj/vmu84yxFBQdTm71B0xR14Hywe5Yj+DD/
ovP35te8nTkVwS8/vM115l8lhy3mPw6lZGk7bNDLW8xoo+owG2ReuwacfwLk
/guqcL5AbMB9o+3KDvwg+rgSnC9SOank7BJ5OH8mOPwkHVp4/ddPUVWD8HeK
OEyfwF9ldloDzjcH+WehNpyPGn+SDujxCQCck9KK
               "], {{
               13.612499999999997`, 8.29219}, {10.774999999999999`, 8.29219}, 
               {10.8703, 10.1641}, {11.9203, 10.3781}, {12.2531, 10.3781}, {
               13.529699999999998`, 10.3781}, {13.600000000000001`, 
               8.696879999999998}, {13.612499999999997`, 8.29219}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4uTYO27MKwwdTIxBQNQBxm9VYFc9M0XMwUBr
pfCFJwZw/n8Q2I/Jf9OW2220WwLOb+H1Xz9FVdvh+K4dvWwGeg4SU69wZjzS
gvNl5sVpnjbQcniSuPCayXl9OB+s/7++Q3oaELAh+Oevhr3Rv60B56PYB+TD
3DOlvTXq8h4EH2YfOh/m35pPGwKyb+k5VN3/ccvYW9ThYNvy8FNMBnD+6cNO
azPjEHxuN9VSpl0IvjjIX0GGcD56eAIAsbqhJQ==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4mkT+KvMbps4mBiDgKgDjN+qwK56ZoqYQ0rs
HTdmCQQfrO6zMQb/TVtut9FuCTi/hdd//RRVbYfpIPO8jRwkpl7hzHikBefL
zIvTPG2g5aD6pHneWSljOB/iDmOH9DQgYEPwz18Ne6N/WwPOR7HPGOGev99K
H8wRRPBh9qHzYf4tWNN9O2OBkUPV/R+3jL1FHb7svNX119QYzgebNxHBt62M
WGH6FsH3OsFuO7vVBM5HD08AdFKC/w==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWZDYzFRgM0D5DFQ0kxZsarkTAOT/Aoc=
              
              "], CompressedData["
1:eJxllGtIFFEUx9dHiFFIurtGO+s+nMEsCHV3Zu5GwbHIQMIPJmhpxYarJlhC
Sg/UKEspIy2y3Swk64NKKxpooISVpZmvMrcyW0jKKCMhpRZJzXbmzt5BPXAZ
fsydc8/5n/9cw+FjybYAhULh511J3uXvXWOaImuczQIpUyPTjngN+Pi8PogZ
cGlBU3swul9hgZ9leRVx6Tr8/iuCqBl6sualDs4GdlfGnkDwadeh+Jo6PcRs
agx7TSOwZXmjRw9w7vMLRzoPqcHqclOIARRi8OCO1joXTQa4nPgj0Gzg4KYQ
F2Xe7eyuV8waCStPXSsYbI3EbOWghZkorR2kIWn4asa/4zzhfGfFx5wniPDT
svrUvjcIsoV6bhhh49TazpgPCH7dbdYPjhrgwZaj9/zcCJ/XYIAFT+H47WmZ
W/nZrsy/Mov7KcsKxv3KHCbUazYSnrDWvTM304Svl1/YP0IxhFuE5zYGvuVu
9tgXEGGf3j62V4Wc5u4j2NMbtP1WGw1/2scuLVQj6Hu2o+lICY3nwSP8DGeg
ZG5r/tAoT77H85I5UciziiOcecCdEOBgsT4NkUs5zUhY1FMtc6Nn8uQASP2v
4WBnVWloVq4evgv95HGwKMQZHbiFft5y2D/ROpgX9LbykMGkUUOPIrAPghH8
7pxuy+Yi8LxjJX+ti8D6FCO8n9LC42Itym6V/JZFkXnahTz7NIRF/wRuICzm
94TDlb0FtL0SwYAQThWYTd4o5QmvTmAK/Ts4wqJ+URw+vygc++8LK/0/FNZj
lCX1if+Di5X6WckFbaq5/iFWql+L/dols6hHu8w+vZcz1lNmXcedTlsSRXhc
0G9YRRj3rySMz1GCmPahzKI/umUW/dTLYj2fK7Eu8yz+rkdF5i/eFxo1YVFX
kxrnsXDS+WrsjyaO5F9f7QrOSeaX1lMm8/vQmfhXPYiw777yzWP5ffYf0GkN
kQ==
              "]]}, 
            Thickness[0.03735524841240194], StripOnInput -> False]}, {
          ImageSize -> {48.18641693648817, 29.409677708592774`}, 
           ImageSize -> {26.770231631382316`, 16.338709838107096`}, 
           BaselinePosition -> Scaled[0.32439307852814453`], 
           ImageSize -> {27., 17.}, PlotRange -> {{0., 26.77}, {0., 16.34}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      AxesOrigin->{0., 0.},
      AxesStyle->Directive[FontColor -> GrayLevel[0]],
      BaseStyle->{FontSize -> 16},
      DisplayFunction->Identity,
      Epilog->{
        InsetBox[
         FormBox[
          GraphicsBox[{
            Thickness[0.01857700167193015], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
                0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQvT3YKuI/u5SD+ieVl7M0ZR1g/Ir7P24Zd8s5fNn3
cWu6mSgGX2b5Cw89eS04P+CWdE3iJAT/z7fSB3M2ajlUgvWJwPkaYHsQfJHK
SSVnWRD8g937mkwWCzvMWaS880+6lsO8E5OXZKt9tYfZD+PD3GsMApcFHdD5
EFoCzu+L6PZnFBB3eNOW2220W9ChVYFd9cwUMQcGEGjggfNnzAQBLgy+Cdgg
UQdVkD0neRyqQO7xFoXaKwTnrxXS4UuvE4bz20DmXBGB84VB/l0iAeevAanf
Jwk3H8aH2Q82/6QEnA92f7QonA8Lb5j/YHyY/2F89PiF8QF+Y9cw
                "], {{
                4.517189999999999, 7.635939999999998}, {1.6203099999999997`, 
                7.635939999999998}, {4.517189999999999, 12.1297}, {
                4.517189999999999, 7.635939999999998}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
               "], CompressedData["
1:eJxl1HtIU1EYAPDZIjEiI9GGGc7du7b2cg8zE6WPwDIkXAoxKgPFylJLKCnF
oBSTksjKUmkIqaASokEPNSprLQVdZIZ/jFARISODVbIWmmvnju+7MA+cP37c
x/c4j4SCczknpBKJJCwwcwNzTWBmj98+tvLbDEkWNqIBXSsPV441xkBTQ2Rl
8lHRc/kPJ5MiRT82nG0P22CGN/WvqpOkMnJUxZ0LrkI5mZuczZXYFeRNedZp
834OFgfcN/45TfBkl+9t4Xoe0itsXTtLTdAP1bPDPh5sW56PS6aM0FhXe2Qi
Thl8v1z0srd8xv7TEGI92CJi6iy9HDgH+2+ua9BDt/fbpbEhBVT96rMWp+rh
6lrnLVMTD7LW4ztGPVr6fpi9X6Yh+9mIV5ML877sk6ao4HragcGTCg4yX1/e
lhKuAk9br9zVpYDktJc598NWG78X+uzggnm4efKVpdSyD+pAPvc+RxQVKMlm
9vyuEno26zaeWuHIwnJNKMgL10rrzS9kZFyfEVaPVTTGCzWuv5BvPg+V0z63
JSsamtn6P1KSdQnxiyWHt5OxfnQs66dVTX7P4nvU9H80xhfqLFKRJWzIVxvr
Q48JQ06+6HiW0XKQA6OmO+rjOzX8/fF9aHc7D3Gd85mGPRpyc0tgDGjJwf2s
A57tzxKOHMn2558EMsZHY34L559GL41qyRgv1Fj/iGNvz+kpDfXH3sYNLKt0
5Gz31qr8T6J9LM8aPTlYt4E8z+IXJ9L/0Rg/kfVjTk/uY+fPvtpYHxr7i8b+
zrADCYnUv69ntN6mPCNZOVfT6oo1kbNGwtMfZJiov2jsLxrjozE/4T7iRGO8
UGP9wv3RY6T+sPb7D5nIwrnvFC2cb79oYf90mMX1CLkf/wOyEB0m
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYCYn2tlcIXSmwdTIxBQNQBxm9VYFc9M0XM4cuG
gOxZ5gj+Br28xYwxNnD+gbbl4aeCbBz6Irr9GQXE4XywcZcl4PyAW9I1iUKa
cL5Ij9crli+acPNk5sVpnjbQgtsH48Pcg86XmHqFM+ORloN906PjM2Zbw/n1
v60KzkUg+D4n2G1nh1pD7Lmj5WBTGbHC1NbaYc4i5Z1/0rUc/C5OjPm32MJB
fteCfanrJB3UnjTPO8tl5sDC2SWfnKflAHK20VdTuHlg+hOCDzZ3DYIPDsfL
xhh8mPsZQEDABM4H63+D4BuA/PfFBB4+MD4s/GD8GNUImXMyUnA+LLxhfFj8
wOxH58PiG+xOJROHqvs/bhl7i0LC4zCCPxMEJE3h/CeJC6+Z5CP4YHcLmMH5
YP8lmMHNh/Fh9p867LQ2084Ugw9zP4wP8x+MD/G/lgMoWEwcEXxpkP0KFg5v
2nK7jaTFHM6AgI4F1HxRhy87b3X9NbWAu2d/raxFegiC/x8E8hF8sPpSC0h6
LhB14PNfPyW1w8JhR7BVxH91MYdw8e0XGfKs4fEFdk8hJh/mHxgflj9SYu+4
MWdYo+anHis4Hxy+/ph8mPtugNLjVCt4eM8AxU+nNZy//IWH3v+HCP4W8x+H
Uqxs4PySraK/T+vZwvno+R8A5+KH5Q==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4rbl4aeMbFwd1grp8KXHKTjA+OGcYu3G/IoO
U76xxc8QcXUwBgFmRYcczp8L0le7wPk+J9htZ9ci+GdAwAfBZwCBE85wfslW
0d+n5znDzYfxYfZHiG+/yHAOwT9QK2uRHuIC54eUqEz/H+HisDe/5u1MUQTf
AGR+sRycn54GAtJw/pd9H7emfxOF8Cc4O7QqsKuemSLqkHD4snZqJoJf/9uq
4NwHJzg/G+Tfy44Q+++Jw/krv72sOHNACc7X11opfGGJpkNlxArTs5+dHP58
K30wZ6OWw3wbnSuz4pzhfHD4PUbwH+zjm2Pc5OIgPS9O87SBpsPF/Hj2cytd
HHY4ND06/kMFEp5rXCDhvBXB//n29QHLxSoOTxIXXjPZj+CD4+sKJh+mH8YH
69NXRZW/qgXn+1+cGPPPWRvOl5h6hTMjSdvhpnRNotFRBH+jXt5ixj0I/hve
fQYzd7k46CvKf8kJ03ZIBIXvRheH7SD/SGg7zAOFR5qLQwPL0X5Dc02IPisX
h4BbQIOFtByEPzmeT7vrDDcPHP8+CL75taO5JhZOcL43yN2ujg5+IPcuVofz
YfED4x/o3tdkslgart8EnCBFHBQcPyaf8XWG88HxscsZVd7UxaHq/o9bxt6i
DnoTFvwwzHNxmAkCkRKQ+Op0cXjgGu8466IYPDzA6d5B1IHXf/2U1BMIPiw8
0fk7g60i/rcj+BD7xOB8kcpJJWeXyMH5/0HAXgES3rdcMPIvjA8AnLSUQA==

               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4ieJC6+ZsLs7mBiDgKgDjN+qwK56ZoqYg9cJ
dtvZS93gfLC6yZj8N2253Ua7JeD8Fl7/9VNUtSHm7Xd1kJh6hTPjkRacLzMv
TvO0gZbDmu7bGQzqbnA+xB1uDulpQMCG4J+/GvZG/7YGnI9inzHCPWB7lBB8
mH3ofJh/L+bHs5976epQdf/HLWNvUYcp39jiZ5i4wflg85IQfItrR3NNJiD4
B2plLdLvIPjo4QkAhlyFGA==
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4oTDl7VTHb0cTIxBQNQBxm9VYFc9M0XMgWXx
JCvGr55w/pru2xkM5xF8gU+O59POejoc7N7XZMIsAecLV04qOZuiAOcrX3sU
zDBHCc4XiA24b+Su7HB/H98c41WeDlvMfxxK4VJxiBTffpGhztNhh0PTo+M/
VBzSQMDM02FKe2vUZRlVB/GpVzgzmBB8sHyeB5y/v1bWIt3Ew6HTxnNXmpKy
g8W1o7kmGh4OHxatVzi7QsmheKvo79NqmHyY/ieJC6+ZhLs71HzaEJB9SwXO
b/htVXBOQwXi//0IPjjcTrs7rBXS4Uv/pwzng4PzshKc/6Ytt9totwScDws/
CZB/diH4MPvQ+bD4KQG5t87doer+j1vG3qIOPV6vWEwuIvgb9fIWM/5B8GH+
h/Hf8O4zmFmF4IPDc5EH3HwYH2a/m2op0ywHBB8c3nqYfJj/YPwzYKAA55cf
3uY601fZ4TMwWGdN93D4+fb1AcvFKg66Exb8MPyG4IO1hXjC+eD0keXpoAJK
PznKcD4/KP18V4TzYfbD+DD3gdNzJIIPsw+dD/M/OP3JecLDh8d//ZTUAgT/
T0zu0X+zEHxw/BxH8GfMBAJJLzgfPX8BALYybNM=
               "]]}, 
             Thickness[0.01857700167193015], StripOnInput -> False]}, {
           ImageSize -> {107.65270236612702`, 32.67741967621419}, 
            ImageSize -> {53.82635118306351, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {54., 17.}, PlotRange -> {{0., 53.83}, {0., 16.34}}, 
            AspectRatio -> Automatic}], TraditionalForm], {40, 205000}]},
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{All, All},
      PlotRangeClipping->False,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     NCache[{Rational[1083, 2], -134.16407864998737`}, {
      541.5, -134.16407864998737`}], 
     ImageScaled[{0.5, 0.5}], {360, 268.32815729997475}], InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0, 0, 1], Thickness[0.006], Opacity[1.], 
           LineBox[CompressedData["
1:eJwV0ns01HkYBvCJ2gyzSSSNzGbdBqXkUiK/R0UGc/nOly7Y5ShFbSS67Dm7
7l2WtW7lyE6lUlGyLUrtoGhHF5Gyqy2ltFYmZo9aMqyyv/3jPc/5/Pk857WM
ipdH63A4HDF7/+dIgs2Q9tw175HBID0OR4Qt2RZfmh8vYk56gnk9TYT5NY6z
3yjOMT3C0o3tuiKMtCyLfai4yrwyMnVVzBShV3Z1rkrRwjhH0Bx3QxH+mKsd
bFR0Mb5CtSpaIALVmj1WKvoZxqLGpcpLhPzYiqBfFO8ZAX26pH+/CBmZR1VO
eTNRUG5j+WRchH2fca310owQ4+AQ77orAAHmvK1eFvMg5RZ4+b0KgJ+e5TpH
FwuceBId/WtYIMSjal7+LkuMmE/56bQGghdxXxWbaY1bp6VXnH2CwDczYvq+
s4Ov8uae+9VB+K3V+ueoMAcIg3Vtj/LFsNrftLsxdjH6BJrJa4fFyM0tMjX8
fClSxtc7+2vEqM360Gl42BmNiQPqerEEVjr2Hik8F8TqGgh0ayUYeK8sGd7r
ijHF9UE3IynGthmXdUy5IebupVvtiVJUcRQ5aWnLUZwncBM+kkJp+n2iq3oF
Uo173D4YyzCnAtPWx6/E+Szh81AfGW5cC8/+utsTm4OWVZRsl6Fu7aoGg62r
wIvbfFlQJMN6reRBnNobRqEZURU3ZDhr0vd3rD2wM5yfH/GXDL6DOveoBrA6
VxBm9SlBXmrIGe8yH0zs2lbv4UxQVXFzKH/DarxysPmzjBK8mz0rawF/DT75
oad+aB9Br3uuTfmDNSgw0w61FROMlrwz2XFkLXb3Fp/aoiR4XhCXVBTii0XW
zmnSZwTxIsGjZq4fGD9db/4EgZ335QzbNj+IH3tcjp8vR9bbPS7ZGevgtK7Y
5J6bHDdXBNON7v5o4G5oa5bJsaDR5Ha41h91Aqq/cKec3ZfrEXVJBOn08tPN
B+WQZr74eCIhAHaqKsWFU3LYqtTNz4SB4HutrZ64LkfHMd5Y+rNAfLNt7/45
D+UorTRKiTwZBFNlZI9ELYd5csAMJkSMdwvTq5ym5FDmRL8I5ktgmDxhbmZK
scT5mH1ntwRhufKodkcKSSFntzxPityf3F9HMhR359scmu4gQ2jCXPFLSuFz
d3Nw5AEZkpL0pZu2Upxprto03CMDNy5q8sk+inndb/QWgEBpbl+4OIui9xGW
3ykhSEyhBpUlFAphoOkXCoI1wclRI6w3JoeMvj1OMJjpW+X1I0WH/fYa81ME
/aOXrNpYN6YWLok/T2Co4R7UKChKnPrtTGsJtNzpDotOUtCsbLMtbQTlwtNj
pWcoZr08OqZtJ0iubuh7zfqeW2lXTgdB9oSixamMYnVv7ZG6TgLH0osx9ayX
ruiZbfCUYNjJ0fbxWQpe/1JudT9B8GDTIf1yijuengN+AwQJSReaZKwz8n1v
d6sJJvW2DxexnvAKPTBDw/6ZIHGRVQXFQGHGtE3/EKxMahd4XqAoU+e81IwQ
MJ15U6msI5jiG+nv2f6tLr+3sO56U/lt5TiBmf/CCPlFigLUhfv8S+Cw+Cvj
YtaSoibPrkmChh3H65+z1h9q5e/4SCB2uRJqVUmh8ukan5oi4NXUamJY/wcF
lx0x
            "]]},
          Annotation[#, "Charting`Private`Tag$23823#1"]& ]}, {}}, {{}, {{
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
             StyleBox["\<\"*\"\>",
              StripOnInput->False,
              FontSize->17], {0., 0.}], {{{0., 50.}}, {{24., 68.49}}, {{48., 
            64.97}}, {{72., 64.22}}}]}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
             StyleBox["\<\"*\"\>",
              StripOnInput->False,
              FontSize->17], {0., 0.}], {{{0., 50.}}, {{24., 68.1}}, {{48., 
            67.48}}, {{72., 64.78}}}]}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
             StyleBox["\<\"*\"\>",
              StripOnInput->False,
              FontSize->17], {0., 0.}], {{{0., 50.}}, {{24., 69.61}}, {{48., 
            66.82}}, {{72., 63.44}}}]}}, {
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6]}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6]}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6]}, {}, {}, {}, {}, {}, {}, {}}, {
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6]}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6]}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6]}, {}, {}, {}, {}, {}, {}, {}}}, {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.04084967320261439], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4rVCOnzpdUIOIpWTSs6yyDjA+PK7FuxL9ZOB
0kIOBsZAUCzjIAxWh8nXh/LftOV2G+0WhMsf7N7XZLJY0CHk7eWPMxxlHA6g
8Svv/7hl3C3ooP5J5eUsTRmHVgV21TMmgg7paSAgDeULQMxhlnRoEa9lzWTj
cTgDAmtEHRhAoIENzofYxwzn90d0+zMWMEP8dU8Mzq8B2ftaHCcfol7CYbvX
Bos5O5kdHrjGO84qlHTgceTzmqHJ7fAkceE1E30VB/c1R5cz/BCE8/+DwH0h
OB8cHtHCGPwp7a1Rl+cg+GB/PFCB2COI4EerRsickxGC87/v+7g1/Ro3nG9f
4lh7Oobf4fzVsDf60RoQ+/fzO0jPi9M8vQHBnwyybw+C77G/VtbiOYKfEBKk
vsBTExqefBDxek2HpbeWPzZ05oXzIfI8cH7B8pIN//y5HNarPmmel6sJCfce
TofN5j8OpazScAh44nnJ9DIr3L01L5p+Tdv50x7G3yC9TffUm69wvgko3Rh/
weC/Kt4q+jsbwYeFp9dW/+PJbV/h/HknJi/JVvsJ5xeC3MfPCg9/Fv1fXJd6
/trvCLaK+H9c2sEDpJ/tj30MOJylHHKmJhRaFP+2h6RTSTgflv5gfHDyPCbm
ILNRbD7TAwaHmSCwU8ThBu9tsVQzNjj/Kzi++OF8WP4Cp7MN0g7o+Q8AYpV5
jg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jfFW0V/d6s7bPfaYDHHktkBxl9ya/ljw2YE
38QYCDYzOxhorRS+oKLuEPDE85JpMKuDxNQrnBmHVBxu8N4WS/3G53AGBHKU
HdzWHF3OECEO588EgU4FOD8hJEh9gaaqw4wJ/FVm3SpQczUdniYuvGbir+6Q
kf+h9eQXbbj9YFpbB85Pib3jxmyB4G8x/3EoxQvBfwIyJ1/HYYPqk+Z5ueoO
56+GvdGv1nHwOsFuOzsUwU9NAwI2BP/vt9IHcwRVHfwvToz5d1jLIR0k/0zZ
YT3YHA2HcE6xduP1ShD3sqg5gILFWFnJwQPk3wplOB/mXxi/RYFd9cwVGQd3
sDolhx3BVhH/1cUd9ubXvJ25VdnhLChceIQcXmRpf5suq+rA7cjnNWMlh0PA
LemaRCF1h+ug8C1jgrsfxof5D8aH+R/s7mUIPix+AZSk0j0=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4mgFx4/Jc4wcTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Tz99fKWqRvMXQ42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjxDhy3mPw6lcKk4eJ9gt50tauiww6Hp0fEf
Kg7paUDQZuAwpb016rKMqsPpw05rM+UQ/OO7dvSyGejB+Rv08hYz2ug6rPj2
suLMBGWHVJD+ZzoOYO9dVnJ4ArLwASa/hdd//RRVbYh5EzQdJKZe4cx4pAXn
y8yL0zxtoOXwPHHhNRN9bTj/PwjEa0PcyYbgn78a9kb/tgac/6Ytt9totwSc
Dws/iLsRfJh96HxY/LBwdskn62k5VN3/ccvYW9QhJfaOG3OFNpz/5+3rA5bK
OnC+SI/XK5YrCP7zLO1v02X14Hyw/Xv04ObD+DD7fUDxYaoL558BgTc6GHyY
/2B8MH1GAc4vP7zNdaavssOfb6UP5kzUc/gJcudiFYcvO291/WU1gPPBzjiM
4IPTxzsDBxVQ+slRhvP5QennuyKcD7Mfxoe5D5yezyD4MPvQ+TD/g9NfqAE8
fMDp8heC3x9cojLd3xDOTwaF/woEH+xfHyM4Hz1/AQC0wn8F
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oNty8NPOZk5zASBTgUHGP/DovUKZyOUHA7U
ylqkq5g5bFB90jzPVxWirtLU4e+30gdzBDUcvE6w284+auLAwtkln/xOy2HG
BP4qs9PGDuevhr3Rr9aBqF+J4L/I0v42fS6Cf/Kw09rMPmOHJ4kLr5nkI/hb
zH8cSvFC8FNi77gxWyD4b4q3iv7W1nFY8cJD7/9BYwf/ixNj/h3WdjAxBoLP
JhDzozUdIsS3X2SYZ+pwBgRyVOH8cE6xduN+BTh/rZAOX/o9cYcSoLGn+Uwd
SpaXbPh3nh+ib42xQyGI388Ctx9sz2ZmOH/JreWPDZsR/O1eGyzmWCL46WlA
sIwJ7v/rvLfFUsuY4OED4/d4vWIxuYjgOzQ9Oj7jtImD/xPPS6bBnBD5RFOH
z/s+bk0PE4S4748pxD3GYvD4mw4yN1LaAT1+AeQv4Jo=
              "]]}, 
            Thickness[0.04084967320261439], StripOnInput -> False]}, {
          ImageSize -> {48.96896637608966, 32.67741967621419}, 
           ImageSize -> {24.48448318804483, 16.338709838107096`}, 
           BaselinePosition -> Scaled[0.32439307852814453`], 
           ImageSize -> {25., 17.}, 
           PlotRange -> {{0., 24.479999999999997`}, {0., 16.34}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.012484394506866418`], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
               4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQDQYGSg7u+2tlLdh1HGB8XUX5LzlhOg7GIPBZ0eH8
1bA3+tU6Dt02nrvSDiH4e/Jr3s5sRfDB6osVHaa0t0ZdjoGqd1J0kFn+wkNP
Xsfhy76PW9PL5B0CbknXJAppOah/Unk5K1Pawdxmb9C0h5oOM8FAEs5/4Brv
OGujBJzvtubocoYZInD+m7bcbqPdAg7Ps7S/Td+r7XCD97ZYahm/w/HDTmsz
7XQc7Esca0/H8MLdd6B7X5PJYy44/0Xt4+zzb5jh/DMg4PPL/kGE+PaLDVpw
/oldO3rZNqjD+XMWKe/8c1zFYcmt5Y8NmVkcwjnF2o3vK8HNh/H/g8B9ATi/
8v6PW8bdwg4GWiuFL7CowvlbzH8cSlmlDueD3ROt4WACDk9hh8mg8LTRdFgr
pMOXXifkwMLZJZ+cpwUND1GH1DQgaNN0OAiy31nCAey+dE2HFJD4Mkk4vz+i
25/xgxScL79rwb7UPlm4/mqQ/dwKDsdB/g3Qcljx7WXFGQEFh4SQIPUFnloO
MaoRMuf2sELcYSfiwOPI5zVDkxUSTxeFHbZ5bbCY85MFEk5rEHywvQUIPjje
Xwo5BDzxvGR6mdVhZ7BVxP92IQcNkPhJNjgf7J/F7HC+HSg+ZTgcokHuuCME
SU/TOCDhZCwMCef/0PQ2X9vhjqbsmv/KSg76oPR8TRuevut/WxWce4Hgw9I/
ACwnSDs=
               "], {{10.0719, 7.028130000000001}, {10.0719, 
               8.399999999999999}, {9.39219, 9.43594}, {8.545309999999999, 
               9.43594}, {7.675000000000001, 9.43594}, {6.829689999999999, 
               8.446879999999998}, {6.829689999999999, 7.040629999999999}, {
               6.829689999999999, 5.585939999999999}, {7.687499999999997, 
               4.63281}, {8.545309999999999, 4.63281}, {9.40469, 4.63281}, {
               10.0719, 5.704689999999999}, {10.0719, 7.028130000000001}}, {{
               4.6234399999999996`, 11.843800000000002`}, {
               4.6234399999999996`, 10.581299999999999`}, {4.015630000000001, 
               9.674999999999999}, {3.3718800000000004`, 9.674999999999999}, {
               3.2046899999999994`, 9.674999999999999}, {2.33438, 9.75781}, {
               2.33438, 11.832799999999999`}, {2.33438, 
               13.929699999999997`}, {3.1937499999999996`, 
               14.001599999999996`}, {3.3718800000000004`, 
               14.001599999999996`}, {4.02813, 14.001599999999996`}, {
               4.6234399999999996`, 13.071899999999998`}, {
               4.6234399999999996`, 11.843800000000002`}}, {{
               9.809379999999999, 7.040629999999999}, {9.809379999999999, 
               5.77656}, {9.201559999999999, 4.87031}, {8.557809999999998, 
               4.87031}, {8.39063, 4.87031}, {7.520309999999999, 
               4.954689999999999}, {7.520309999999999, 7.028130000000001}, {
               7.520309999999999, 9.12656}, {8.378129999999999, 9.19844}, {
               8.557809999999998, 9.19844}, {9.212499999999997, 9.19844}, {
               9.809379999999999, 8.268749999999999}, {9.809379999999999, 
               7.040629999999999}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4ieJC6+ZxJs53HeNd5ylqOAA4wtXTio5m4Lg
zwSBTgWHF1na36bbIvhgeXkEf6Ne3mJGGTMH5wnNQmlZCP5/ELBXcJCZF6d5
msHMofr+j1vGryUcSraK/j49z8ShVYFd9cwUUYcbQp8cz5cZw/ndXq9YTBYa
wfncbqqlTFEGUL44nL/y28uKMweU4Hx9rZXCF5ZoOiTH3nFjnmHk8Odb6YM5
G7Ucltzfxzen2BjO97s4MebfZhM4/wwYmDoE3JKuSZyk4cADMo/LzOHUYae1
mf9UHBhAQMDMwecEu+3srQj+z7evD1guVnE4UCtrkW6C4MPCD50P0w/jg2l9
VVT5q1pwvj/Inc7acL7E1CucGUnakPB0QPBPgtyph+DPmMBfZaZt5qCvKP8l
J0zbQeMt7z4DSTOH7Q5Nj45LaEPCo9nUoYHlaL+huabDFvMfh1J+mUDCoUfL
QfVJ87yzWiZw88Dx5WcM5xes6b6doWAI509pb426XKMHSSdz1eF8WPzA+Ae6
9zWZLJZ2uA6KbzVDBxNjEBCBmw/jg93nbArnw/wvAkqfLNIO6OkXAGCDL1A=

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBmIQ/R8E9ts4PHCNd5xVKOkA48eoRsick5FxOAMCNZh8
mHoYfyYI7BRzWHJ/H98cYxsHtzVHlzNEiDnU/7YqOMeB4N+Qrkk0mmqNwV8r
pMOXfk8Czv+y7+PW9GmScD5/bMB9o+8KcP7Kby8rzjgowfkilZNKzpooO5Rs
Ff19ms/a4efb1wcslVUcfC5OjPm32MohDQSeqTioP2med1bKymGDXt5iRhtV
h/21shbpUyzhfC431VKmWRao/FvmDt02nrvSPinD+Xvza97OTFWC8+9oyq75
v1nRwQ9kn7CFQzinWLtxvCJEPgrBNwaBxQh+I8vRfsPrFg6pIPcdQ/A/LFqv
cDZCCc4H6wtWdlB/y7vPIBPBd2x6dHyGNYL/51vpgzmNFg6iPV6vWEJUoO6x
dDCz2Rs07aCKw8nDTmsz+xB8WHjA+ODwO2cFic+bynA+zH8wPiSdKMDdU354
m+vMtQoOIGtNGs0d3rTldhtFy8L58rsW7EtdJwnna3xSeTnrpSg8vCHpRwQS
HyGWcP7zLO1v02Wt4PzrQp8czy+zcgh5e/njjIViDhLz4jRPP7ByqL7/45bx
awkHm8qIFaZvrRwUwPaJOdiDwscbmp6+iUDdj+A/SVx4zYTfBs6HpX+I+aIO
6PkDANJjaPQ=
               "], {{26.8078, 6.981249999999999}, {26.8078, 
               5.8125}, {25.937499999999996`, 5.418749999999999}, {
               25.424999999999997`, 5.418749999999999}, {24.8406, 
               5.418749999999999}, {24.351599999999998`, 5.84844}, {
               24.351599999999998`, 6.42031}, {24.351599999999998`, 
               7.993750000000002}, {26.37809999999999, 8.137499999999998}, {
               26.8078, 8.160939999999998}, {26.8078, 6.981249999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4t8xuUf/zXJ0MDEGAVEHGL9VgV31zBQxh/k2
Oldm+SH47qqlTLM0EPw13bczGNQdHQ5272syYZaA84UrJ5WcTVGA85WvPQpm
mKME5wvEBtw3cld2qIhYYXqW2dFhi/mPQylcKg6fNwRkz7ru4LDDoenR8R8q
Dv9BoN/BYUp7a9RlGVWHjXp5ixljEHyIvD2cvwEkL2Pv0GnjuStNSdlhyf19
fHOY7R0+LFqvcHaFkoPEvDjN0wyYfJj+P99KH8xJtHWo+QR0yC0VOL/ht1XB
OQ0Vhx6vVywmhnZw/oyZQOBp57BWSIcv/Z8ynA8OzstKcP6bttxuo90ScD4s
/FJi77gxayD4MPvQ+bD4Abt3g61D1f0ft4y9RR18TrDbzg61g/OnTuCvMluN
4MP8D+Pz+K+fkroCwQfb/8Mebj6MD7N/f62sRboJgg8Ob35MPsx/MP4ZMFCA
88sPb3Od6avsIDH1CmfGI3uHn29fH7BcrOJwXNNq0ml/Bzg/PQ0I1iH44PRx
2MFBBZR+cpThfH5Q+vmuCOfD7IfxYe4Dp+dNCD7MPnQ+zP/g9FfuAA+f5S88
9P6fRPCnfGOLn/EFwa8HpQMFRzgfbEwxgo+evwDYjoHG
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4hzOnwvStV0c/oPAfSkHGF9+14J9qX7SDnW/
rQrOKSD4bcvDTxnJIPhpIMCH4LMsnmTFyOvioP5J5eUsTWkHXv/1U1I5XBy+
7Pu4NX2alEPJVtHfp585O5gYg4C4w4FaWYv0Kc4Qc46JOqx44aH33xHBB5v3
1AnOTzh8WTs108nhDAj4SKDye+Th/Mr7P24Z71Z2+B2Te/TfKycHnxPstrO3
qjjsvNX1N9XcGc5PBKkvRPBvStckGh11dpgJApEqEPe/cHZQufYomCFH2SFC
fPtFhmsIPljfXEz+A9d4x1mFSnB+OKdYu/F9RYcvGwKyZ213duCPDbhvVK7o
0A4KzzsI/pPEhddM/iP4sPAG++8Mgl9+eJvrzFolOF9XUf5LjhjUPxudHTbo
5S1mtFF1UHD8mHzGFMHPBsVvsxOcL/zJ8XzaV0eHld9eVpw5oATng9NDvTyc
L1w5qeRsiqTDcU2rSafbnSDhs1ME4n4TZzgfbN9fBB+Wnu6DwwORvmDpDQCO
ZBlG
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQPc9G58qsY24O/0HgvpQDjK/+SeXlLE1phzXdtzMY
9rs5TJ8JBJHSDgqOH5PPbEXwQdTMlQg+WP8yN4cY1QiZczLSDg5Nj47PWIww
vzJihenZajeHtUI6fOn3xBx8TrDbzhZ1c0gDgWOiEP5VVzhf5JPj+bSpCH4O
588F6b9dHN605XYbSYuj8qPl4fz7rvGOsxQVHFa88ND7v9ANzge75zCCD/Mv
On9vfs3bmVMR/PLD21xn/lVyaFsefsqoxM1hg17eYkYbVYh5u13hfLD7eRH8
nbe6/qa2uzjwxwbcNzquBOeLVE4qObtEHs4Hh2OkpMOvmNyj/5RcIfydIg4H
amUt0s8g+GD/NLrB+ajxJ+mAHp8AH0DhZQ==
               "], {{44.8125, 8.29219}, {
               41.974999999999994`, 8.29219}, {42.0703, 10.1641}, {
               43.12029999999999, 10.3781}, {43.45309999999999, 10.3781}, {
               44.729699999999994`, 10.3781}, {44.8, 8.696879999999998}, {
               44.8125, 8.29219}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYnnHj8lneD0dKu//uGW8W9kBxg+8JV2TWKTi
MOUbW/yMJx4OU9pboy7LqDr8isk9+m8Rgp94+LJ2qiKCz7p4khXjV3cH5WuP
ghneKDls0MtbzPjG3cF9zdHlDBVKDhJTr3BmvMLkw/RHim+/yCDn7lDzaUNA
9i0VOL/ht1XBOQ0VB68T7LazWxH8i/nx7OcmujusFdLhS/+nDOcbg8BlJTj/
TVtut9FuCTi/VYFd9cwUMYcer1csJo0IPsw+dL4J2EBRBzfVUqZZHu4OVaDw
8haFhM8cBB/sn1MIvkPTo+MzPiP4xzWtJp2O94DzweHZ5AE3H8aH2b+/VtYi
PQXBh4UvjL/shYfe/49Q/0mLw/kQ/0vA+eDw1lBA5QPDf0337QwGfQ+Hn29f
H7BcDI3vJQh+HSicNyD4lRErTM9uRvDB4bkTGv9zVBy8QfGz1sPBQGul8IUW
FQdQMjKa6uHAAAIJCD4svcH4zhOahdK4lB14/NdPSd3h4cAfG3Df6LgSxP4L
CP6TxIXXTN4j+LD0mp4GBGKI9AszHwBiZjfV
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4h6vVywmnP4O913jHWcpKjjA+MKVk0rOpiD4
M0GgU8GBx3/9lNQffnA+WP4lgv9lQ0D2rOd+Ds4TmoXSshD8/yBgr+Cw9IWH
3v+bfg7V93/cMn4t4RBSojL9v4afQ6sCu+qZKaIOLIsnWTFO9YXz7+/jm2Os
heDPtdG5MovNB8oXh/NXfntZceaAEpyvr7VS+MISTQefE+y2s1V9Hf58K30w
Z6OWQw7nzwXpkxF8+6ZHx2cY+8H5YHfu93MIuCVdkzhJA2LePT+HU4ed1mb+
U3GYAfLnQz+IuVsR/J9vXx+wXKziUB6xwvTsZwQfFn7ofJh+GP9J4sJrJvqq
qPJXteB8/4sTY/45a8P5ElOvcGYkaUPC86cfnF/726rg3AcE/ynI3Pd+DvqK
8l9ywrQddCcs+GH4zM9huwPQ4xLakPCY7efQwHK039Bc06Fkq+jv02F+DmdA
oEfLYU337QyG975w88Dx1YDgX8iPZz+X6QPn14Psr/B2eJGl/W36XHU4HxY/
MP6B7n1NJoulIfGd6+NgYgwCInDzYXyw+6r94HyY/0VA6ZNF2gE9/QIANU45
lQ==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQvbWl5sLmlwEO/0HgvpQDjK/+SeXlLE1pB2udK7Oe
PQ1wmD4TCCKlHb6zxc/weYjgG4PAbQQfrP9mgEOMaoTMORlph/bl4aeMbiDM
XzzJitH3SIDDWiEdvvR7Yg49Xq9YTCYGOKSBwDFRCL8Qwc+PZz8nGYjgS79+
ZCbFEuDwpi2320haHJUfLQ/n33eNd5ylqOCw81bX39TrCD7YPS8QfJh/0fl7
82vezpyK4Jcf3uY686+Sg7bVpNP1BwIcNujlLWa0UYWYl4Lgd4Pcz4smP8Xf
gT824L7RcSU4X6RyUsnZJfJw/kxw+Ek6PBaRPflUPADC3yni4KpayjQrB8EH
++c4go8af5IO6PEJAEYp3vk=
               "], {{66.91250000000001, 8.29219}, {
               64.07499999999999, 8.29219}, {64.1703, 10.1641}, {65.2203, 
               10.3781}, {65.55309999999999, 10.3781}, {66.82969999999999, 
               10.3781}, {66.89999999999999, 8.696879999999998}, {
               66.91250000000001, 8.29219}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4m6vVywmewMdTIxBQNQBxm9VYFc9M0XMYX+t
rEV6D4IPVtaMyX/TlttttFsCzm/h9V8/RVUbYp5koIPE1CucGY+04HyZeXGa
pw20HPLj2c9J+iL4YP3BgQ7paUDAhuCfvxr2Rv+2BpyPYl8wwj3qT5rnnfVC
8GH2ofNh/m0O9JzboBfoUHX/xy1jb1GHxyKyJ58GI/hg87IQ/K0tNRc2NyL4
lRErTM8uR/DRwxMAMf+BCw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4gjx7RcZuoIcTIxBQNQBxm9VYFc9M0XModvr
FYtJJIL/HwT8Mflv2nK7jXZLwPktvP7rp6hqQ8x7FuggMfUKZ8YjLThfZl6c
5mkDLQdrnSuznkkGwflg/fJBDulpQMCG4J+/GvZG/7YGnI9inzzCPZ83BGTP
EkfwYfah82H+9ZcTy/L9HehQdf/HLWNvUYcND19O3aQQBOeDzTNH8JsDPec2
+CH47qqlTLNKEHz08AQAecWclQ==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWZDYzFRgM0D5DFQ0kxZsarkTAOT/Aoc=
              
              "], CompressedData["
1:eJxllG1Ik1EUxzcVrA8V5dws9+6GmBDqVoQUnBVhRYo811BLsIxNMqwIIwXf
QmuogbZezBWh+SGDlaMyMWIZOlHbKtMsSlDJXiyNtBA/VLb73Oe5F/XA/fDj
Ps895/zP/15dzgnOGiyRSKSBlRJYQYEVk+h4XuZCkDY9OHPNEgkiV2pDjb4h
FXS8r/5rvYRg6nx+TcJBDdm/gCB61jDp7NNAWoGhfuEkgtFd2RZnkxY6S1Rb
c7MQWG2B6NFC12Csdf1GBOkr5XbTGh2YcIQhGIlRuRZMOnjrzTeXf+CgAUcV
4ySX97ZkXk9ZVuQo8D+MIvydA7dxouKm3wD22+n9CXGIcqpanpdcwXhCpur7
ZEeQi+u5qoeSe49yyqoQ/LzVqvW/08GYZ/UNUzUi+Vp08MudesxZy1hrmTni
u8iY/965nEm/jMNwvWY95YnDTcPmVgPly/ZzBwaVRsruTcebpduMMLXKE9fg
YCzqLXKmon1AUopgX2/o9uttBnCPT165X4igv2vH3aOlBjKPQwjOhnhr4xVG
CJu1vLTtYf8jvB/HOMl4Osg5xFGu2fstxNzBEX1aohZzhp4yr6ec8Z25yUIf
6GAU9zPMwc66inW2PC1M435+cLCAo0zwzwrBPzEaoncsgixjhvLFEzXxwX4E
vz0zbblb1PAGzztb8NdaNdHnlPC9UgXNjkRpcrmgv01J51mPz8mMpMz7J2QD
Zf78OQVE7E79E3EGgQ+HKxwkOMyM2yqLXz2QMub1G+FI/mIF8Z+PE+6PkujR
x9H6nuL70MsJ/Sznusb5+M89nFC/Cj5iv3Yx5vV4xljUeykTPRlrHjd6rClK
ymNYv4FwyqR/GWU+T4eM9NnJmPdHN2PeT17hPnbLiA9ec8CX0xNO58+/F5Fy
ymb+4svJOeNifjnxxz92flFGy2Z/NFpcj5nx1/bW4C+VjMX3SpzH0vfsPzb1
J1c=
              "]]}, 
            Thickness[0.012484394506866418`], StripOnInput -> False]}, {
          ImageSize -> {144.1759202988792, 29.409677708592774`}, 
           ImageSize -> {80.09773349937733, 16.338709838107096`}, 
           BaselinePosition -> Scaled[0.32439307852814453`], 
           ImageSize -> {81., 17.}, PlotRange -> {{0., 80.1}, {0., 16.34}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      AxesOrigin->{0., 0.},
      AxesStyle->Directive[FontColor -> GrayLevel[0]],
      BaseStyle->{FontSize -> 16},
      DisplayFunction->Identity,
      Epilog->{
        InsetBox[
         FormBox[
          GraphicsBox[{
            Thickness[0.01857700167193015], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
                0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQvT3YKuI/u5SD+ieVl7M0ZR1g/Ir7P24Zd8s5fNn3
cWu6mSgGX2b5Cw89eS04P+CWdE3iJAT/z7fSB3M2ajlUgvWJwPkaYHsQfJHK
SSVnWRD8g937mkwWCzvMWaS880+6lsO8E5OXZKt9tYfZD+PD3GsMApcFHdD5
EFoCzu+L6PZnFBB3eNOW2220W9ChVYFd9cwUMQcGEGjggfNnzAQBLgy+Cdgg
UQdVkD0neRyqQO7xFoXaKwTnrxXS4UuvE4bz20DmXBGB84VB/l0iAeevAanf
Jwk3H8aH2Q82/6QEnA92f7QonA8Lb5j/YHyY/2F89PiF8QF+Y9cw
                "], {{
                4.517189999999999, 7.635939999999998}, {1.6203099999999997`, 
                7.635939999999998}, {4.517189999999999, 12.1297}, {
                4.517189999999999, 7.635939999999998}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
               "], CompressedData["
1:eJxl1HtIU1EYAPDZIjEiI9GGGc7du7b2cg8zE6WPwDIkXAoxKgPFylJLKCnF
oBSTksjKUmkIqaASokEPNSprLQVdZIZ/jFARISODVbIWmmvnju+7MA+cP37c
x/c4j4SCczknpBKJJCwwcwNzTWBmj98+tvLbDEkWNqIBXSsPV441xkBTQ2Rl
8lHRc/kPJ5MiRT82nG0P22CGN/WvqpOkMnJUxZ0LrkI5mZuczZXYFeRNedZp
834OFgfcN/45TfBkl+9t4Xoe0itsXTtLTdAP1bPDPh5sW56PS6aM0FhXe2Qi
Thl8v1z0srd8xv7TEGI92CJi6iy9HDgH+2+ua9BDt/fbpbEhBVT96rMWp+rh
6lrnLVMTD7LW4ztGPVr6fpi9X6Yh+9mIV5ML877sk6ao4HragcGTCg4yX1/e
lhKuAk9br9zVpYDktJc598NWG78X+uzggnm4efKVpdSyD+pAPvc+RxQVKMlm
9vyuEno26zaeWuHIwnJNKMgL10rrzS9kZFyfEVaPVTTGCzWuv5BvPg+V0z63
JSsamtn6P1KSdQnxiyWHt5OxfnQs66dVTX7P4nvU9H80xhfqLFKRJWzIVxvr
Q48JQ06+6HiW0XKQA6OmO+rjOzX8/fF9aHc7D3Gd85mGPRpyc0tgDGjJwf2s
A57tzxKOHMn2558EMsZHY34L559GL41qyRgv1Fj/iGNvz+kpDfXH3sYNLKt0
5Gz31qr8T6J9LM8aPTlYt4E8z+IXJ9L/0Rg/kfVjTk/uY+fPvtpYHxr7i8b+
zrADCYnUv69ntN6mPCNZOVfT6oo1kbNGwtMfZJiov2jsLxrjozE/4T7iRGO8
UGP9wv3RY6T+sPb7D5nIwrnvFC2cb79oYf90mMX1CLkf/wOyEB0m
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYCYn2tlcIXSmwdTIxBQNQBxm9VYFc9M0XM4cuG
gOxZ5gj+Br28xYwxNnD+gbbl4aeCbBz6Irr9GQXE4XywcZcl4PyAW9I1iUKa
cL5Ij9crli+acPNk5sVpnjbQgtsH48Pcg86XmHqFM+ORloN906PjM2Zbw/n1
v60KzkUg+D4n2G1nh1pD7Lmj5WBTGbHC1NbaYc4i5Z1/0rUc/C5OjPm32MJB
fteCfanrJB3UnjTPO8tl5sDC2SWfnKflAHK20VdTuHlg+hOCDzZ3DYIPDsfL
xhh8mPsZQEDABM4H63+D4BuA/PfFBB4+MD4s/GD8GNUImXMyUnA+LLxhfFj8
wOxH58PiG+xOJROHqvs/bhl7i0LC4zCCPxMEJE3h/CeJC6+Z5CP4YHcLmMH5
YP8lmMHNh/Fh9p867LQ2084Ugw9zP4wP8x+MD/G/lgMoWEwcEXxpkP0KFg5v
2nK7jaTFHM6AgI4F1HxRhy87b3X9NbWAu2d/raxFegiC/x8E8hF8sPpSC0h6
LhB14PNfPyW1w8JhR7BVxH91MYdw8e0XGfKs4fEFdk8hJh/mHxgflj9SYu+4
MWdYo+anHis4Hxy+/ph8mPtugNLjVCt4eM8AxU+nNZy//IWH3v+HCP4W8x+H
Uqxs4PySraK/T+vZwvno+R8A5+KH5Q==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4rbl4aeMbFwd1grp8KXHKTjA+OGcYu3G/IoO
U76xxc8QcXUwBgFmRYcczp8L0le7wPk+J9htZ9ci+GdAwAfBZwCBE85wfslW
0d+n5znDzYfxYfZHiG+/yHAOwT9QK2uRHuIC54eUqEz/H+HisDe/5u1MUQTf
AGR+sRycn54GAtJw/pd9H7emfxOF8Cc4O7QqsKuemSLqkHD4snZqJoJf/9uq
4NwHJzg/G+Tfy44Q+++Jw/krv72sOHNACc7X11opfGGJpkNlxArTs5+dHP58
K30wZ6OWw3wbnSuz4pzhfHD4PUbwH+zjm2Pc5OIgPS9O87SBpsPF/Hj2cytd
HHY4ND06/kMFEp5rXCDhvBXB//n29QHLxSoOTxIXXjPZj+CD4+sKJh+mH8YH
69NXRZW/qgXn+1+cGPPPWRvOl5h6hTMjSdvhpnRNotFRBH+jXt5ixj0I/hve
fQYzd7k46CvKf8kJ03ZIBIXvRheH7SD/SGg7zAOFR5qLQwPL0X5Dc02IPisX
h4BbQIOFtByEPzmeT7vrDDcPHP8+CL75taO5JhZOcL43yN2ujg5+IPcuVofz
YfED4x/o3tdkslgart8EnCBFHBQcPyaf8XWG88HxscsZVd7UxaHq/o9bxt6i
DnoTFvwwzHNxmAkCkRKQ+Op0cXjgGu8466IYPDzA6d5B1IHXf/2U1BMIPiw8
0fk7g60i/rcj+BD7xOB8kcpJJWeXyMH5/0HAXgES3rdcMPIvjA8AnLSUQA==

               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4ieJC6+ZsLs7mBiDgKgDjN+qwK56ZoqYg9cJ
dtvZS93gfLC6yZj8N2253Ua7JeD8Fl7/9VNUtSHm7Xd1kJh6hTPjkRacLzMv
TvO0gZbDmu7bGQzqbnA+xB1uDulpQMCG4J+/GvZG/7YGnI9inzHCPWB7lBB8
mH3ofJh/L+bHs5976epQdf/HLWNvUYcp39jiZ5i4wflg85IQfItrR3NNJiD4
B2plLdLvIPjo4QkAhlyFGA==
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4oTDl7VTHb0cTIxBQNQBxm9VYFc9M0XMgWXx
JCvGr55w/pru2xkM5xF8gU+O59POejoc7N7XZMIsAecLV04qOZuiAOcrX3sU
zDBHCc4XiA24b+Su7HB/H98c41WeDlvMfxxK4VJxiBTffpGhztNhh0PTo+M/
VBzSQMDM02FKe2vUZRlVB/GpVzgzmBB8sHyeB5y/v1bWIt3Ew6HTxnNXmpKy
g8W1o7kmGh4OHxatVzi7QsmheKvo79NqmHyY/ieJC6+ZhLs71HzaEJB9SwXO
b/htVXBOQwXi//0IPjjcTrs7rBXS4Uv/pwzng4PzshKc/6Ytt9totwScDws/
CZB/diH4MPvQ+bD4KQG5t87doer+j1vG3qIOPV6vWEwuIvgb9fIWM/5B8GH+
h/Hf8O4zmFmF4IPDc5EH3HwYH2a/m2op0ywHBB8c3nqYfJj/YPwzYKAA55cf
3uY601fZ4TMwWGdN93D4+fb1AcvFKg66Exb8MPyG4IO1hXjC+eD0keXpoAJK
PznKcD4/KP18V4TzYfbD+DD3gdNzJIIPsw+dD/M/OP3JecLDh8d//ZTUAgT/
T0zu0X+zEHxw/BxH8GfMBAJJLzgfPX8BALYybNM=
               "]]}, 
             Thickness[0.01857700167193015], StripOnInput -> False]}, {
           ImageSize -> {107.65270236612702`, 32.67741967621419}, 
            ImageSize -> {53.82635118306351, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {54., 17.}, PlotRange -> {{0., 53.83}, {0., 16.34}}, 
            AspectRatio -> Automatic}], TraditionalForm], {45, 102}]},
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{{0, 72}, {0, 100}},
      PlotRangeClipping->False,
      PlotRangePadding->{{0, 0}, {0, 0}},
      Ticks->{Automatic, Automatic}], 
     NCache[{Rational[1805, 2], -134.16407864998737`}, {
      902.5, -134.16407864998737`}], 
     ImageScaled[{0.5, 0.5}], {360, 268.32815729997475}]}, {}},
  ContentSelectable->True,
  ImageSize->{1045.1875, Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.795520385171761*^9, 3.795520402728394*^9}, 
   3.7955204645195303`*^9, 3.795520536648308*^9, 3.79552058548007*^9, 
   3.79552085092052*^9, 3.7955209251171827`*^9},
 CellLabel->
  "Out[154]=",ExpressionUUID->"294bbc88-c533-4266-bdf7-372d9ba7d394"]
}, Open  ]]
},
WindowSize->{1350, 775},
WindowMargins->{{43, Automatic}, {Automatic, 55}},
FrontEndVersion->"12.0 for Mac OS X x86 (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 822, 19, 30, "Input",ExpressionUUID->"37dc20f5-b83f-4611-b559-81b0649e0881"],
Cell[1383, 41, 248, 5, 30, "Input",ExpressionUUID->"856af63f-0ecb-4638-bf5c-eb6aac8c6e0a"],
Cell[1634, 48, 67318, 2039, 2026, "Input",ExpressionUUID->"9baec21b-9cf5-4135-8077-9d9de292cec3"],
Cell[68955, 2089, 12966, 323, 598, "Input",ExpressionUUID->"b69ebf8d-acd8-4e52-a54e-ebf6709f20f2"],
Cell[81924, 2414, 29614, 762, 810, "Input",ExpressionUUID->"0dd052d2-f2dd-442a-8731-9d3e798097ab"],
Cell[111541, 3178, 28592, 745, 1354, "Input",ExpressionUUID->"e16b0799-94dc-4946-9415-ac0ff2e4a325"],
Cell[CellGroupData[{
Cell[140158, 3927, 649, 17, 30, "Input",ExpressionUUID->"03a7a6fd-032a-4966-b8b9-e9113ed50aa5"],
Cell[140810, 3946, 384952, 7135, 801, "Output",ExpressionUUID->"127a8d09-cec1-4d4b-8e48-a49c5134f62d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[525799, 11086, 736, 15, 30, "Input",ExpressionUUID->"e5767132-6762-411f-81b1-672ffe48e156"],
Cell[526538, 11103, 101627, 1835, 240, "Output",ExpressionUUID->"1ec47068-06ce-41f4-a7be-ed56ab5ad02c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[628202, 12943, 465, 12, 30, "Input",ExpressionUUID->"62a5046b-2bc1-4b9c-a3f3-cb8153bf2dc6"],
Cell[628670, 12957, 135631, 2554, 287, "Output",ExpressionUUID->"294bbc88-c533-4266-bdf7-372d9ba7d394"]
}, Open  ]]
}
]
*)

