(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    856361,      17239]
NotebookOptionsPosition[    854636,      17205]
NotebookOutlinePosition[    854975,      17220]
CellTagsIndexPosition[    854932,      17217]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
    RowBox[{
    "Coculture", " ", "of", " ", "cancer", " ", "cells", " ", "and", " ", 
     "CAFs"}], ";", " ", 
    RowBox[{"10", " ", "h", " ", "data", " ", "point", " ", "omitted"}]}], 
   ",", " ", 
   RowBox[{
    RowBox[{
    "only", " ", "one", " ", "scenario", " ", "of", " ", "Gln", " ", 
     "supply"}], ";", " ", 
    RowBox[{"with", " ", "\"\<toxin\>\""}]}]}], "   ", "*)"}]], "Input",
 CellChangeTimes->{{3.749837962617629*^9, 3.7498380137450037`*^9}, {
  3.75181707232507*^9, 3.751817094410636*^9}, {3.7518229287249317`*^9, 
  3.751822936179653*^9}, {3.752852517229067*^9, 3.7528525375401287`*^9}, {
  3.752855278187367*^9, 3.75285530162687*^9}, {3.793985960534618*^9, 
  3.793985964094493*^9}, {3.8125614016973743`*^9, 
  3.812561414798667*^9}},ExpressionUUID->"37dc20f5-b83f-4611-b559-\
81b0649e0881"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<MaTeX`\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.743787358615158*^9, 3.743787390147135*^9}, 
   3.7438752971403723`*^9},
 CellLabel->"In[1]:=",ExpressionUUID->"856af63f-0ecb-4638-bf5c-eb6aac8c6e0a"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"time", "=", 
    RowBox[{"{", 
     RowBox[{"0", ",", "24", ",", "48", ",", "72"}], "}"}]}], ";"}], " ", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"First", ":", " ", 
     RowBox[{"concentration", " ", "of", " ", "compound"}]}], ",", " ", 
    RowBox[{"second", ":", " ", 
     RowBox[{
      RowBox[{
       RowBox[{
       "compound", " ", "that", " ", "was", " ", "supplied", " ", "at"}], " ",
        "..."}], " ", "mM"}]}]}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"NH4SupN5e1", "=", 
    RowBox[{"{", 
     RowBox[{"5", ",", "2.1", ",", "1.95", ",", "1.81"}], "}"}]}], ";", " ", 
   RowBox[{"GlnSupN5e1", "=", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0.47", ",", "0.93", ",", "1.18"}], "}"}]}], ";"}], 
  "  "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"NH4SupN5e2", "=", 
    RowBox[{"{", 
     RowBox[{"5", ",", "1.95", ",", "1.75", ",", "1.12"}], "}"}]}], ";", " ", 
   
   RowBox[{"GlnSupN5e2", "=", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0.43", ",", "0.86", ",", "1.12"}], "}"}]}], ";"}], 
  "  "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"NH4SupN5e3", "=", 
    RowBox[{"{", 
     RowBox[{"5", ",", "1.93", ",", "1.75", ",", "1.12"}], "}"}]}], ";", " ", 
   
   RowBox[{"GlnSupN5e3", "=", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0.45", ",", "0.82", ",", "1.1"}], "}"}]}], ";"}], 
  "  "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"NH4SupN5mean", "=", 
    RowBox[{"Mean", "[", 
     RowBox[{"{", 
      RowBox[{"NH4SupN5e1", ",", "NH4SupN5e2", ",", "NH4SupN5e3"}], "}"}], 
     "]"}]}], ";", " ", 
   RowBox[{"GlnSupN5mean", "=", 
    RowBox[{"Mean", "[", 
     RowBox[{"{", 
      RowBox[{"GlnSupN5e1", ",", "GlnSupN5e2", ",", "GlnSupN5e3"}], "}"}], 
     "]"}]}], ";"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"NH4SupN10e1", "=", 
    RowBox[{"{", 
     RowBox[{"10", ",", "4.87", ",", "4.52", ",", "3.82"}], "}"}]}], ";", 
   "  ", 
   RowBox[{"GlnSupN10e1", "=", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0.58", ",", "1.19", ",", "1.95"}], "}"}]}], ";"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NH4SupN10e2", "=", 
   RowBox[{"{", 
    RowBox[{"10", ",", "4.89", ",", "3.47", ",", "1.9"}], "}"}]}], ";", "  ", 
  
  RowBox[{"GlnSupN10e2", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0.53", ",", "1.29", ",", "1.9"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NH4SupN10e3", "=", 
   RowBox[{"{", 
    RowBox[{"10", ",", "4.88", ",", "3.44", ",", "1.84"}], "}"}]}], ";", "  ", 
  RowBox[{"GlnSupN10e3", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0.52", ",", "1.16", ",", "1.88"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"NH4SupN10mean", "=", 
    RowBox[{"Mean", "[", 
     RowBox[{"{", 
      RowBox[{"NH4SupN10e1", ",", "NH4SupN10e2", ",", "NH4SupN10e3"}], "}"}], 
     "]"}]}], ";", " ", 
   RowBox[{"GlnSupN10mean", "=", 
    RowBox[{"Mean", "[", 
     RowBox[{"{", 
      RowBox[{"GlnSupN10e1", ",", "GlnSupN10e2", ",", "GlnSupN10e3"}], "}"}], 
     "]"}]}], ";"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NH4SupN25e1", "=", 
   RowBox[{"{", 
    RowBox[{"25", ",", "12.9", ",", "12.32", ",", "11.47"}], "}"}]}], ";", 
  "  ", 
  RowBox[{"GlnSupN25e1", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "2.5", ",", "4.0", ",", "4.6"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NH4SupN25e2", "=", 
   RowBox[{"{", 
    RowBox[{"25", ",", "13.1", ",", "11", ",", "8.76"}], "}"}]}], ";", "  ", 
  RowBox[{"GlnSupN25e2", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "2.4", ",", "3.75", ",", "4.3"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NH4SupN25e3", "=", 
   RowBox[{"{", 
    RowBox[{"25", ",", "13.9", ",", "11.05", ",", "8.13"}], "}"}]}], ";", 
  "  ", 
  RowBox[{"GlnSupN25e3", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "2.3", ",", "3.78", ",", "4.33"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"NH4SupN25mean", "=", 
    RowBox[{"Mean", "[", 
     RowBox[{"{", 
      RowBox[{"NH4SupN25e1", ",", "NH4SupN25e2", ",", "NH4SupN25e3"}], "}"}], 
     "]"}]}], ";", " ", 
   RowBox[{"GlnSupN25mean", "=", 
    RowBox[{"Mean", "[", 
     RowBox[{"{", 
      RowBox[{"GlnSupN25e1", ",", "GlnSupN25e2", ",", "GlnSupN25e3"}], "}"}], 
     "]"}]}], ";"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NH4SupG4e1", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1.26", ",", "1.49", ",", "1.55"}], "}"}]}], ";", " ", 
  RowBox[{"GlnSupG4e1", "=", 
   RowBox[{"{", 
    RowBox[{"4", ",", "2.29", ",", "2.04", ",", "1.96"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"NH4SupG4e2", "=", 
    RowBox[{"{", 
     RowBox[{"0", ",", "1.31", ",", "1.8", ",", "1.86"}], "}"}]}], ";", " ", 
   RowBox[{"GlnSupG4e2", "=", 
    RowBox[{"{", 
     RowBox[{"4", ",", "2.18", ",", "2", ",", "1.88"}], "}"}]}], ";"}], 
  "   "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"NH4SupG4e3", "=", 
    RowBox[{"{", 
     RowBox[{"0", ",", "1.25", ",", "1.87", ",", "1.93"}], "}"}]}], ";", " ", 
   
   RowBox[{"GlnSupG4e3", "=", 
    RowBox[{"{", 
     RowBox[{"4", ",", "2.12", ",", "1.83", ",", "1.81"}], "}"}]}], ";"}], 
  "   "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"NH4SupG4mean", "=", 
    RowBox[{"Mean", "[", 
     RowBox[{"{", 
      RowBox[{"NH4SupG4e1", ",", "NH4SupG4e2", ",", "NH4SupG4e3"}], "}"}], 
     "]"}]}], ";", " ", 
   RowBox[{"GlnSupG4mean", "=", 
    RowBox[{"Mean", "[", 
     RowBox[{"{", 
      RowBox[{"GlnSupG4e1", ",", "GlnSupG4e2", ",", "GlnSupG4e3"}], "}"}], 
     "]"}]}], ";"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"LCSupN5e1", "=", 
    RowBox[{
     SuperscriptBox["10", "4"], "*", 
     RowBox[{"{", 
      RowBox[{"8", ",", "9.7", ",", "6.94", ",", "3.92"}], "}"}]}]}], ";", 
   " ", 
   RowBox[{"CCPercSupN5e1", "=", 
    RowBox[{"{", 
     RowBox[{"50", ",", "52.78", ",", "58.36", ",", "51.28"}], "}"}]}], ";"}],
   "                                                            "}], "\
\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"LCSupN5e2", "=", 
    RowBox[{
     SuperscriptBox["10", "4"], "*", 
     RowBox[{"{", 
      RowBox[{"8", ",", "9.78", ",", "6.88", ",", "3.89"}], "}"}]}]}], ";", 
   " ", 
   RowBox[{"CCPercSupN5e2", "=", 
    RowBox[{"{", 
     RowBox[{"50", ",", "53.51", ",", "59.74", ",", "52.7"}], "}"}]}], ";"}], 
  "                                                            "}], "\
\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"LCSupN5e3", "=", 
    RowBox[{
     SuperscriptBox["10", "4"], "*", 
     RowBox[{"{", 
      RowBox[{"8", ",", "9.45", ",", "6.67", ",", "3.69"}], "}"}]}]}], ";", 
   " ", 
   RowBox[{"CCPercSupN5e3", "=", 
    RowBox[{"{", 
     RowBox[{"50", ",", "54.71", ",", "61.47", ",", "52.85"}], "}"}]}], ";"}],
   "   "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"LCSupN5mean", "=", 
   RowBox[{"Mean", "[", 
    RowBox[{"{", 
     RowBox[{"LCSupN5e1", ",", "LCSupN5e2", ",", "LCSupN5e3"}], "}"}], 
    "]"}]}], ";", 
  RowBox[{"CCPercSupN5mean", "=", 
   RowBox[{"Mean", "[", 
    RowBox[{"{", 
     RowBox[{"CCPercSupN5e1", ",", "CCPercSupN5e2", ",", "CCPercSupN5e3"}], 
     "}"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"LCSupN10e1", "=", 
    RowBox[{
     SuperscriptBox["10", "4"], "*", 
     RowBox[{"{", 
      RowBox[{"8", ",", "7.02", ",", "6.42", ",", "3.42"}], "}"}]}]}], ";", 
   " ", 
   RowBox[{"CCPercSupN10e1", "=", 
    RowBox[{"{", 
     RowBox[{"50", ",", "66.52", ",", "62.46", ",", "57.6"}], "}"}]}], ";"}], 
  "                                                            "}], "\
\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"LCSupN10e2", "=", 
    RowBox[{
     SuperscriptBox["10", "4"], "*", 
     RowBox[{"{", 
      RowBox[{"8", ",", "7.12", ",", "6.19", ",", "3.39"}], "}"}]}]}], ";", 
   " ", 
   RowBox[{"CCPercSupN10e2", "=", 
    RowBox[{"{", 
     RowBox[{"50", ",", "67.1", ",", "66.4", ",", "59.3"}], "}"}]}], ";"}], 
  "                                                            "}], "\
\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"LCSupN10e3", "=", 
    RowBox[{
     SuperscriptBox["10", "4"], "*", 
     RowBox[{"{", 
      RowBox[{"8", ",", "7.11", ",", "6.12", ",", "3.17"}], "}"}]}]}], ";", 
   " ", 
   RowBox[{"CCPercSupN10e3", "=", 
    RowBox[{"{", 
     RowBox[{"50", ",", "65", ",", "64.71", ",", "59.3"}], "}"}]}], ";"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"LCSupN10mean", "=", 
   RowBox[{"Mean", "[", 
    RowBox[{"{", 
     RowBox[{"LCSupN10e1", ",", "LCSupN10e2", ",", "LCSupN10e3"}], "}"}], 
    "]"}]}], ";", 
  RowBox[{"CCPercSupN10mean", "=", 
   RowBox[{"Mean", "[", 
    RowBox[{"{", 
     RowBox[{"CCPercSupN10e1", ",", "CCPercSupN10e2", ",", "CCPercSupN10e3"}],
      "}"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"LCSupN25e1", "=", 
    RowBox[{
     SuperscriptBox["10", "4"], "*", 
     RowBox[{"{", 
      RowBox[{"8", ",", "6.42", ",", "6.75", ",", "2.79"}], "}"}]}]}], ";", 
   " ", 
   RowBox[{"CCPercSupN25e1", "=", 
    RowBox[{"{", 
     RowBox[{"50", ",", "49.07", ",", "55.85", ",", "54.48"}], "}"}]}], ";"}],
   "                                                            "}], "\
\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"LCSupN25e2", "=", 
    RowBox[{
     SuperscriptBox["10", "4"], "*", 
     RowBox[{"{", 
      RowBox[{"8", ",", "6.82", ",", "6.69", ",", "2.69"}], "}"}]}]}], ";", 
   " ", 
   RowBox[{"CCPercSupN25e2", "=", 
    RowBox[{"{", 
     RowBox[{"50", ",", "47.07", ",", "54.86", ",", "54.65"}], "}"}]}], ";"}],
   "                                                            "}], "\
\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"LCSupN25e3", "=", 
    RowBox[{
     SuperscriptBox["10", "4"], "*", 
     RowBox[{"{", 
      RowBox[{"8", ",", "6.52", ",", "6.66", ",", "2.71"}], "}"}]}]}], ";", 
   " ", 
   RowBox[{"CCPercSupN25e3", "=", 
    RowBox[{"{", 
     RowBox[{"50", ",", "47.39", ",", "55.71", ",", "57.93"}], "}"}]}], ";"}],
   " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"LCSupN25mean", "=", 
    RowBox[{"Mean", "[", 
     RowBox[{"{", 
      RowBox[{"LCSupN25e1", ",", "LCSupN25e2", ",", "LCSupN25e3"}], "}"}], 
     "]"}]}], ";", 
   RowBox[{"CCPercSupN25mean", "=", 
    RowBox[{"Mean", "[", 
     RowBox[{"{", 
      RowBox[{
      "CCPercSupN25e1", ",", "CCPercSupN25e2", ",", "CCPercSupN25e3"}], "}"}],
      "]"}]}], ";", 
   RowBox[{"LCSupG4e1", "=", 
    RowBox[{
     SuperscriptBox["10", "4"], "*", 
     RowBox[{"{", 
      RowBox[{"8", ",", "11.52", ",", "15.1", ",", "16.1"}], "}"}]}]}], ";", 
   " ", 
   RowBox[{"CCPercSupG4e1", "=", 
    RowBox[{"{", 
     RowBox[{"50", ",", "68.49", ",", "64.97", ",", "64.22"}], "}"}]}], ";"}],
   "                                                            "}], "\
\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"LCSupG4e2", "=", 
    RowBox[{
     SuperscriptBox["10", "4"], "*", 
     RowBox[{"{", 
      RowBox[{"8", ",", "11.5", ",", "14.7", ",", "16.1"}], "}"}]}]}], ";", 
   " ", 
   RowBox[{"CCPercSupG4e2", "=", 
    RowBox[{"{", 
     RowBox[{"50", ",", "68.1", ",", "67.48", ",", "64.78"}], "}"}]}], ";"}], 
  "                                                            "}], "\
\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"LCSupG4e3", "=", 
    RowBox[{
     SuperscriptBox["10", "4"], "*", 
     RowBox[{"{", 
      RowBox[{"8", ",", "11.32", ",", "14.8", ",", "16.22"}], "}"}]}]}], ";", 
   " ", 
   RowBox[{"CCPercSupG4e3", "=", 
    RowBox[{"{", 
     RowBox[{"50", ",", "69.61", ",", "66.82", ",", "63.44"}], "}"}]}], ";"}],
   "   "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"LCSupG4mean", "=", 
   RowBox[{"Mean", "[", 
    RowBox[{"{", 
     RowBox[{"LCSupG4e1", ",", "LCSupG4e2", ",", "LCSupG4e3"}], "}"}], 
    "]"}]}], ";", 
  RowBox[{"CCPercSupG4mean", "=", 
   RowBox[{"Mean", "[", 
    RowBox[{"{", 
     RowBox[{"CCPercSupG4e1", ",", "CCPercSupG4e2", ",", "CCPercSupG4e3"}], 
     "}"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dataNH4SupN5e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN5e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN5e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN5e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN5e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataNH4SupN5e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN5e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN5e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN5e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN5e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataNH4SupN5e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN5e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN5e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN5e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN5e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataNH4SupN5mean", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN5mean", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN5mean", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN5mean", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN5mean", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupN5e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN5e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN5e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN5e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN5e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupN5e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN5e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN5e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN5e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN5e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupN5e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN5e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN5e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN5e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN5e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupN5mean", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN5mean", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN5mean", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN5mean", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN5mean", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataNH4SupN10e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN10e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN10e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN10e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN10e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataNH4SupN10e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN10e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN10e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN10e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN10e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataNH4SupN10e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN10e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN10e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN10e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN10e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataNH4SupN10mean", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN10mean", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN10mean", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN10mean", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN10mean", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupN10e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN10e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN10e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN10e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN10e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupN10e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN10e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN10e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN10e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN10e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupN10e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN10e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN10e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN10e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN10e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupN10mean", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN10mean", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN10mean", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN10mean", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN10mean", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataNH4SupN25e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN25e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN25e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN25e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN25e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataNH4SupN25e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN25e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN25e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN25e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN25e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataNH4SupN25e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN25e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN25e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN25e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN25e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataNH4SupN25mean", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN25mean", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN25mean", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN25mean", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupN25mean", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupN25e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN25e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN25e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN25e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN25e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupN25e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN25e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN25e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN25e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN25e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupN25e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN25e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN25e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN25e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN25e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupN25mean", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN25mean", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN25mean", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN25mean", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupN25mean", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataNH4SupG4e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG4e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG4e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG4e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG4e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataNH4SupG4e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG4e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG4e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG4e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG4e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataNH4SupG4e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG4e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG4e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG4e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG4e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataNH4SupG4mean", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG4mean", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG4mean", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG4mean", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"NH4SupG4mean", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupG4e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG4e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG4e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG4e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG4e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupG4e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG4e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG4e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG4e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG4e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupG4e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG4e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG4e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG4e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG4e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataGlnSupG4mean", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG4mean", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG4mean", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG4mean", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"GlnSupG4mean", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupN5e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupN5e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupN5e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupN5e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupN5e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupN5e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupN5e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupN5e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupN5e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupN5e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupN5e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupN5e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupN5e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupN5e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupN5e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupN5mean", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupN5mean", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupN5mean", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupN5mean", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupN5mean", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupN10e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupN10e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupN10e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupN10e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupN10e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupN10e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupN10e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupN10e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupN10e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupN10e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupN10e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupN10e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupN10e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupN10e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupN10e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupN10mean", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupN10mean", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupN10mean", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupN10mean", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupN10mean", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupN25e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupN25e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupN25e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupN25e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupN25e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupN25e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupN25e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupN25e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupN25e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupN25e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupN25e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupN25e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupN25e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupN25e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupN25e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupN25mean", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupN25mean", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupN25mean", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupN25mean", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupN25mean", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupG4e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupG4e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupG4e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupG4e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupG4e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupG4e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupG4e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupG4e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupG4e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupG4e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupG4e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupG4e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupG4e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupG4e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupG4e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataLCSupG4mean", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"LCSupG4mean", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"LCSupG4mean", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"LCSupG4mean", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"LCSupG4mean", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataCCPercSupN5e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupN5e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupN5e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupN5e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupN5e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dataCCPercSupN5e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupN5e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupN5e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupN5e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupN5e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dataCCPercSupN5e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupN5e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupN5e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupN5e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupN5e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dataCCPercSupN10e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupN10e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupN10e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupN10e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupN10e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dataCCPercSupN10e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupN10e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupN10e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupN10e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupN10e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dataCCPercSupN10e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupN10e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupN10e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupN10e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupN10e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dataCCPercSupN25e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupN25e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupN25e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupN25e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupN25e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dataCCPercSupN25e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupN25e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupN25e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupN25e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupN25e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dataCCPercSupN25e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupN25e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupN25e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupN25e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupN25e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"dataCCPercSupG4e1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupG4e1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupG4e1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupG4e1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupG4e1", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dataCCPercSupG4e2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupG4e2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupG4e2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupG4e2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupG4e2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dataCCPercSupG4e3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupG4e3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupG4e3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupG4e3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"time", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"CCPercSupG4e3", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.7438738802406282`*^9, 3.7438738869135303`*^9}, {
   3.743873989089939*^9, 3.7438741151287127`*^9}, {3.7438762879359827`*^9, 
   3.743876461274005*^9}, {3.7438773611637173`*^9, 3.743877423252034*^9}, {
   3.743878725393745*^9, 3.7438787635294943`*^9}, {3.743878798211866*^9, 
   3.743878902429263*^9}, {3.7438789813619347`*^9, 3.743879013272641*^9}, {
   3.749403829737485*^9, 3.7494039926474867`*^9}, {3.749404033760293*^9, 
   3.7494040391668167`*^9}, {3.7494040718342876`*^9, 3.749404103147668*^9}, {
   3.7498329753120193`*^9, 3.749833015933462*^9}, {3.749833546249592*^9, 
   3.749833626353632*^9}, {3.7498338719112*^9, 3.7498339946048927`*^9}, {
   3.749834062455851*^9, 3.7498343641607847`*^9}, {3.7518168409135923`*^9, 
   3.7518170494175463`*^9}, {3.7518171133160543`*^9, 3.751817114963841*^9}, {
   3.7528544392248163`*^9, 3.752854798225061*^9}, {3.752854833297954*^9, 
   3.752855272082767*^9}, {3.7528554936584997`*^9, 3.752855496809842*^9}, {
   3.793985579497583*^9, 3.793985601399835*^9}, {3.793985813962976*^9, 
   3.7939858157757797`*^9}, {3.7939858537672997`*^9, 3.79398594196321*^9}, {
   3.7939859726294107`*^9, 3.793985972832559*^9}, {3.793986013744763*^9, 
   3.7939863449308567`*^9}, {3.7939867004430723`*^9, 3.793986925844699*^9}, {
   3.793987277135427*^9, 3.7939877771770153`*^9}, {3.793987844438216*^9, 
   3.793988236079516*^9}, {3.7939888997526693`*^9, 3.7939890897109222`*^9}, 
   3.793989126701407*^9, {3.793989188343851*^9, 3.793989421651825*^9}, 
   3.7955177081903553`*^9, {3.7955177602748117`*^9, 3.795517787601926*^9}, {
   3.795517825751001*^9, 3.795517960392602*^9}, {3.7955180312922173`*^9, 
   3.795518299544252*^9}, {3.795518918674131*^9, 3.795519066795103*^9}, {
   3.795519322150728*^9, 3.795519381756591*^9}, {3.795519428511652*^9, 
   3.795519471209835*^9}, {3.795520733571227*^9, 3.795520734418292*^9}, 
   3.79552076546308*^9, {3.79552081051761*^9, 3.7955208269910517`*^9}},
 CellLabel->"In[2]:=",ExpressionUUID->"9baec21b-9cf5-4135-8077-9d9de292cec3"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ConcDatSupN5all", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "dataNH4SupN5e1", ",", "dataNH4SupN5e2", ",", "dataNH4SupN5e3", ",", 
       "dataGlnSupN5e1", ",", "dataGlnSupN5e2", ",", "dataGlnSupN5e3"}], 
      "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "Red", ",", "Red", ",", "Red", ",", "Blue", ",", "Blue", ",", "Blue"}],
        "}"}]}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<*\>\"", ",", "17"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t\\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<c \\\\:(\\\\textrm{mM})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";", 
  RowBox[{"ConcDatSupN10all", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "dataNH4SupN10e1", ",", "dataNH4SupN10e2", ",", "dataNH4SupN10e3", ",", 
       "dataGlnSupN10e1", ",", "dataGlnSupN10e2", ",", "dataGlnSupN10e3"}], 
      "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "Red", ",", "Red", ",", "Red", ",", "Blue", ",", "Blue", ",", "Blue"}],
        "}"}]}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<*\>\"", ",", "17"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t\\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<c \\\\:(\\\\textrm{mM})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";", 
  RowBox[{"ConcDatSupN25all", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "dataNH4SupN25e1", ",", "dataNH4SupN25e2", ",", "dataNH4SupN25e3", ",", 
       "dataGlnSupN25e1", ",", "dataGlnSupN25e2", ",", "dataGlnSupN25e3"}], 
      "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "Red", ",", "Red", ",", "Red", ",", "Blue", ",", "Blue", ",", "Blue"}],
        "}"}]}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<*\>\"", ",", "17"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t\\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<c \\\\:(\\\\textrm{mM})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";", 
  RowBox[{"ConcDatSupG4all", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "dataNH4SupG4e1", ",", "dataNH4SupG4e2", ",", "dataNH4SupG4e3", ",", 
       "dataGlnSupG4e1", ",", "dataGlnSupG4e2", ",", "dataGlnSupG4e3"}], 
      "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "Red", ",", "Red", ",", "Red", ",", "Blue", ",", "Blue", ",", "Blue"}],
        "}"}]}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<*\>\"", ",", "17"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t\\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<c \\\\:(\\\\textrm{mM})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";", 
  RowBox[{"LCDatSupN5all", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"dataLCSupN5e1", ",", "dataLCSupN5e2", ",", "dataLCSupN5e3"}], 
      "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Blue", ",", "Blue"}], "}"}]}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<*\>\"", ",", "17"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t\\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\textrm{Cells}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";", 
  RowBox[{"LCDatSupN10all", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "dataLCSupN10e1", ",", "dataLCSupN10e2", ",", "dataLCSupN10e3"}], "}"}],
      ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Blue", ",", "Blue"}], "}"}]}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<*\>\"", ",", "17"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t\\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\textrm{Cells}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";", 
  RowBox[{"LCDatSupN25all", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "dataLCSupN25e1", ",", "dataLCSupN25e2", ",", "dataLCSupN25e3"}], "}"}],
      ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Blue", ",", "Blue"}], "}"}]}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<*\>\"", ",", "17"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t\\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\textrm{Cells}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";", 
  RowBox[{"LCDatSupG4all", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"dataLCSupG4e1", ",", "dataLCSupG4e2", ",", "dataLCSupG4e3"}], 
      "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Blue", ",", "Blue"}], "}"}]}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<*\>\"", ",", "17"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t\\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\textrm{Cells}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";", 
  RowBox[{"CCPercDatSupN5all", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "dataCCPercSupN5e1", ",", "dataCCPercSupN5e2", ",", 
       "dataCCPercSupN5e3"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Blue", ",", "Blue"}], "}"}]}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<*\>\"", ",", "17"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t\\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\textrm{\\% Cancer Cells}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";", 
  RowBox[{"CCPercDatSupN10all", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "dataCCPercSupN10e1", ",", "dataCCPercSupN10e2", ",", 
       "dataCCPercSupN10e3"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Blue", ",", "Blue"}], "}"}]}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<*\>\"", ",", "17"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t\\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\textrm{\\% Cancer Cells}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";", 
  RowBox[{"CCPercDatSupN25all", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "dataCCPercSupN25e1", ",", "dataCCPercSupN25e2", ",", 
       "dataCCPercSupN25e3"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Blue", ",", "Blue"}], "}"}]}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<*\>\"", ",", "17"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t\\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\textrm{\\% Cancer Cells}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";", 
  RowBox[{"CCPercDatSupG4all", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "dataCCPercSupG4e1", ",", "dataCCPercSupG4e2", ",", 
       "dataCCPercSupG4e3"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Blue", ",", "Blue"}], "}"}]}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<*\>\"", ",", "17"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t\\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\textrm{\\% Cancer Cells}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.743874256949748*^9, 3.743874328439391*^9}, 
   3.743874390563838*^9, {3.743876470252997*^9, 3.743876551822645*^9}, {
   3.743877442223682*^9, 3.743877495238969*^9}, {3.7438790299897823`*^9, 
   3.7438791635362377`*^9}, {3.7498344738864603`*^9, 3.749834957315116*^9}, {
   3.751817121629846*^9, 3.751817141635103*^9}, {3.751818006750374*^9, 
   3.7518180540929613`*^9}, 3.7518181303138227`*^9, {3.752855324230411*^9, 
   3.7528554580514297`*^9}, {3.752948195428191*^9, 3.7529481985548763`*^9}, {
   3.7529482327753553`*^9, 3.752948328771744*^9}, 3.793990019070709*^9, {
   3.793990081516979*^9, 3.7939901936391287`*^9}, {3.79551950200394*^9, 
   3.795519600039472*^9}},
 CellLabel->"In[45]:=",ExpressionUUID->"b69ebf8d-acd8-4e52-a54e-ebf6709f20f2"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    StyleBox["k1CC", "Code"], 
    StyleBox["=", "Code"], 
    RowBox[{"7.55", " ", 
     SuperscriptBox["10", 
      RowBox[{"-", "8"}]]}]}], ";"}], "        ", 
  RowBox[{"(*", " ", 
   RowBox[{"optimal", " ", "value", " ", "from", " ", "\"\<CC alone\>\""}], 
   " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"c1CC", "=", "1.93"}], ";"}], "                   ", 
  RowBox[{"(*", " ", 
   RowBox[{"optimal", " ", "value", " ", "from", " ", "\"\<CC alone\>\""}], 
   " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    StyleBox["k1CAF", "Code"], 
    StyleBox["=", "Code"], 
    RowBox[{"4.13", " ", 
     SuperscriptBox["10", 
      RowBox[{"-", "7"}]]}]}], ";"}], "        ", 
  RowBox[{"(*", " ", 
   RowBox[{"*", "NEW", "*"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"c1CAF", "=", "0.89"}], ";"}], "                   ", 
  RowBox[{"(*", " ", 
   RowBox[{"*", "NEW", "*"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"k2CC", "=", 
    RowBox[{"2.38", " ", 
     SuperscriptBox["10", 
      RowBox[{"-", "8"}]]}]}], ";"}], "      ", 
  RowBox[{"(*", " ", 
   RowBox[{"*", "NEW", "*"}], " ", "*)"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"c2CC", "=", "0.15"}], ";"}], "               ", 
  RowBox[{"(*", " ", 
   RowBox[{"*", "NEW", "*"}], " ", "*)"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"k2CAF", "=", 
    RowBox[{"4.48", " ", 
     SuperscriptBox["10", 
      RowBox[{"-", "8"}]]}]}], ";"}], "      ", 
  RowBox[{"(*", " ", 
   RowBox[{"optimal", " ", "value", " ", "from", " ", "\"\<CAF alone\>\""}], 
   " ", "*)"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"c2CAF", "=", "0.286"}], ";"}], "               ", 
  RowBox[{"(*", " ", 
   RowBox[{"optimal", " ", "value", " ", "from", " ", "\"\<CAF alone\>\""}], 
   " ", "*)"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"e1CAF", "=", 
    RowBox[{"1.611", " ", 
     SuperscriptBox["10", 
      RowBox[{"-", "8"}]]}]}], ";"}], "        ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"new", " ", "parameter"}], ",", " ", 
    RowBox[{"background", " ", "rate", " ", "of", " ", 
     SuperscriptBox[
      SubscriptBox["NH", "4"], "+"], " ", "production"}], ",", " ", 
    RowBox[{
    "optimal", " ", "value", " ", "from", " ", "\"\<CAF alone\>\""}]}], " ", 
   "*)"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"e1CC", "=", 
    RowBox[{"5.34", " ", 
     SuperscriptBox["10", 
      RowBox[{"-", "7"}]]}]}], ";"}], "        ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"new", " ", "parameter"}], ",", " ", 
    RowBox[{"background", " ", "rate", " ", "of", " ", 
     SuperscriptBox[
      SubscriptBox["NH", "4"], "+"], " ", "production"}], ",", " ", 
    RowBox[{
    "optimal", " ", "value", " ", "from", " ", "\"\<CC\>\"", " ", "alone", 
     "\"\< \>"}]}], "*)"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"k3CAF", "=", 
    RowBox[{"2.09", " ", 
     SuperscriptBox["10", 
      RowBox[{"-", "7"}]]}]}], ";"}], "    ", 
  RowBox[{"(*", " ", 
   RowBox[{"optimal", " ", "value", " ", "from", " ", "\"\<CAF alone\>\""}], 
   " ", "*)"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"k3CC", "=", 
    RowBox[{"2.64", " ", 
     SuperscriptBox["10", 
      RowBox[{"-", "10"}]]}]}], ";"}], "    ", 
  RowBox[{"(*", " ", 
   RowBox[{"optimal", " ", "value", " ", "from", " ", "\"\<CC alone\>\""}], 
   " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"r1CAF", "=", 
    RowBox[{"2.52", " ", 
     SuperscriptBox["10", 
      RowBox[{"-", "2"}]]}]}], ";"}], "     ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"allowed", " ", "to", " ", "change"}], ",", " ", 
    RowBox[{
    "original", " ", "value", " ", "was", " ", "0.02525", " ", "in", " ", 
     "\"\<CAF alone\>\""}], ",", " ", 
    RowBox[{"O", 
     RowBox[{"(", 
      SuperscriptBox["10", 
       RowBox[{"-", "1"}]], ")"}], " ", "ratio"}]}], " ", "*)"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"K1CAF", "=", "0.6307"}], ";"}], "              ", 
  RowBox[{"(*", " ", 
   RowBox[{"optimal", " ", "value", " ", "from", " ", "\"\<CAF alone\>\""}], 
   " ", "*)"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"r1CC", "=", 
    RowBox[{"5.6", " ", 
     SuperscriptBox["10", 
      RowBox[{"-", "2"}]]}]}], ";"}], "          ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"allowed", " ", "to", " ", "change"}], ",", " ", 
    RowBox[{
    "original", " ", "value", " ", "was", " ", "0.0563", " ", "in", " ", 
     "\"\<CC alone\>\""}], ",", " ", 
    RowBox[{"reasonably", " ", "close"}]}], " ", "*)"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"K1CC", "=", "1.97"}], ";"}], "                     ", 
  RowBox[{"(*", " ", 
   RowBox[{"optimal", " ", "value", " ", "from", " ", "\"\<CC alone\>\""}], 
   " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"r2CAF", "=", 
    RowBox[{"3.449", " ", 
     SuperscriptBox["10", 
      RowBox[{"-", "6"}]]}]}], ";"}], "    ", 
  RowBox[{"(*", " ", 
   RowBox[{"optimal", " ", "value", " ", "from", " ", "\"\<CAF alone\>\""}], 
   " ", "*)"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"K2CAF", "=", "7.307"}], ";"}], "                ", 
  RowBox[{"(*", " ", 
   RowBox[{"optimal", " ", "value", " ", "from", " ", "\"\<CAF alone\>\""}], 
   " ", "*)"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"d1CAF", "=", 
    RowBox[{"1.3", " ", 
     SuperscriptBox["10", 
      RowBox[{"-", "3"}]]}]}], ";"}], "    ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"allowed", " ", "to", " ", "change"}], ",", " ", 
    RowBox[{"original", " ", "value", " ", "was", " ", "1.3", " ", 
     SuperscriptBox["10", 
      RowBox[{"-", "3"}]], " ", "in", " ", "\"\<CAF alone\>\""}], ",", " ", 
    RowBox[{"same", " ", "as", " ", "before"}]}], " ", "*)"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"d1CC", "=", 
    RowBox[{"1.6", " ", 
     SuperscriptBox["10", 
      RowBox[{"-", "3"}]]}]}], ";"}], "     ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"allowed", " ", "to", " ", "change"}], ",", " ", 
    RowBox[{"original", " ", "value", " ", "was", " ", "1.6", " ", 
     SuperscriptBox["10", 
      RowBox[{"-", "3"}]], " ", "in", " ", "\"\<CC alone\>\""}], ",", " ", 
    RowBox[{"same", " ", "as", " ", "before"}]}], " ", "*)"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"d2CAF", "=", 
    RowBox[{"7", " ", 
     SuperscriptBox["10", 
      RowBox[{"-", "5"}]]}]}], ";"}], "    ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"new", " ", "parameter"}], ",", " ", 
    RowBox[{"background", " ", "death", " ", "rate"}], ",", " ", 
    RowBox[{"allowed", " ", "to", " ", "change"}], ",", " ", 
    RowBox[{"same", " ", "as", " ", "7", " ", 
     SuperscriptBox["10", 
      RowBox[{"-", "5"}]], " ", "in", " ", "\"\<CAF alone\>\""}]}], "  ", 
   "*)"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"d2CC", "=", 
    RowBox[{"1.1", " ", 
     SuperscriptBox["10", 
      RowBox[{"-", "2"}]]}]}], ";", "     ", 
   RowBox[{"(*", "  ", 
    RowBox[{
     RowBox[{"new", " ", "parameter"}], ",", " ", 
     RowBox[{"background", " ", "death", " ", "rate"}], ",", " ", 
     RowBox[{"allowed", " ", "to", " ", "change"}], ",", " ", 
     RowBox[{"original", " ", "value", " ", "was", " ", "1.1", " ", 
      SuperscriptBox["10", 
       RowBox[{"-", "2"}]], " ", "in", " ", "\"\<CC alone\>\""}], ",", " ", 
     "same"}], " ", "*)"}], " ", 
   RowBox[{"mCAF", "=", 
    SuperscriptBox["10", 
     RowBox[{"-", "11"}]]}], ";"}], "   ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "death", " ", "rate", " ", "of", " ", "CAFs", " ", "by", " ", 
    "\"\<stressor\>\""}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"mCC", "=", 
    SuperscriptBox["10", 
     RowBox[{"-", "11"}]]}], ";"}], "   ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "death", " ", "rate", " ", "of", " ", "CCs", " ", "by", " ", 
    "\"\<stressor\>\""}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"r", "=", "2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"g", "=", 
    RowBox[{"7", " ", 
     SuperscriptBox["10", 
      RowBox[{"-", "7"}]]}]}], ";"}], "      ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "production", " ", "rate", " ", "of", " ", "\"\<stressor\>\"", " ", "by", 
    " ", "CAFs", " ", "and", " ", "CCs"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SolNH5", "  ", "=", 
   RowBox[{"NDSolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"A", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "k1CC"}], " ", 
          RowBox[{"A", "[", "t", "]"}], 
          RowBox[{"y", "[", "t", "]"}]}], "-", 
         RowBox[{"k1CAF", " ", 
          RowBox[{"A", "[", "t", "]"}], 
          RowBox[{"x", "[", "t", "]"}]}], "+", 
         RowBox[{"c2CAF", " ", "k2CAF", " ", 
          RowBox[{"W", "[", "t", "]"}], 
          RowBox[{"R", "[", "t", "]"}], 
          RowBox[{"x", "[", "t", "]"}]}], "+", 
         RowBox[{"c2CC", " ", "k2CC", " ", 
          RowBox[{"W", "[", "t", "]"}], 
          RowBox[{"R", "[", "t", "]"}], 
          RowBox[{"y", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"W", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"c1CAF", " ", "k1CAF", " ", 
          RowBox[{"A", "[", "t", "]"}], 
          RowBox[{"x", "[", "t", "]"}]}], "+", " ", 
         RowBox[{"c1CC", " ", "k1CC", " ", 
          RowBox[{"A", "[", "t", "]"}], 
          RowBox[{"y", "[", "t", "]"}]}], "-", 
         RowBox[{"k2CAF", " ", 
          RowBox[{"W", "[", "t", "]"}], " ", 
          RowBox[{"R", "[", "t", "]"}], 
          RowBox[{"x", "[", "t", "]"}]}], "-", 
         RowBox[{"k2CC", " ", 
          RowBox[{"W", "[", "t", "]"}], " ", 
          RowBox[{"R", "[", "t", "]"}], 
          RowBox[{"y", "[", "t", "]"}]}], "+", 
         RowBox[{"e1CAF", " ", 
          RowBox[{"x", "[", "t", "]"}]}], "+", 
         RowBox[{"e1CC", " ", 
          RowBox[{"y", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{
          RowBox[{"-", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"k2CAF", " ", 
              RowBox[{"W", "[", "t", "]"}]}], "+", "k3CAF"}], ")"}]}], 
          RowBox[{"R", "[", "t", "]"}], 
          RowBox[{"x", "[", "t", "]"}]}], "-", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"k2CC", " ", 
             RowBox[{"W", "[", "t", "]"}]}], "+", "k3CC"}], ")"}], " ", 
          RowBox[{"R", "[", "t", "]"}], 
          RowBox[{"y", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"L", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{"g", " ", 
         RowBox[{"x", "[", "t", "]"}], " ", 
         RowBox[{"y", "[", "t", "]"}]}]}], ",", "  ", 
       RowBox[{"(*", " ", 
        RowBox[{
        "\"\<stressor\>\"", " ", "produced", " ", "by", " ", "both", " ", 
         "CAFs", " ", "and", " ", "cancer", " ", "cells"}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"x", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"r1CAF", " ", 
            RowBox[{
             RowBox[{"A", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"K1CAF", "+", 
               RowBox[{"A", "[", "t", "]"}]}], ")"}]}]}], "+", 
           RowBox[{"r2CAF", " ", 
            RowBox[{
             RowBox[{"R", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"K2CAF", "+", 
               RowBox[{"R", "[", "t", "]"}]}], ")"}]}]}], "-", 
           RowBox[{"d1CAF", " ", 
            RowBox[{"W", "[", "t", "]"}]}], "-", "d2CAF", "-", 
           RowBox[{"mCAF", " ", 
            SuperscriptBox[
             RowBox[{"L", "[", "t", "]"}], "r"]}]}], ")"}], 
         RowBox[{"x", "[", "t", "]"}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"y", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"r1CC", " ", 
            RowBox[{
             RowBox[{"A", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"K1CC", "+", 
               RowBox[{"A", "[", "t", "]"}]}], ")"}]}]}], "-", 
           RowBox[{"d1CC", " ", 
            RowBox[{"W", "[", "t", "]"}]}], "-", "d2CC", "-", 
           RowBox[{"mCC", " ", 
            SuperscriptBox[
             RowBox[{"L", "[", "t", "]"}], "r"]}]}], ")"}], 
         RowBox[{"y", "[", "t", "]"}]}]}], ",", 
       RowBox[{
        RowBox[{"A", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"W", "[", "0", "]"}], "\[Equal]", "5"}], ",", 
       RowBox[{
        RowBox[{"R", "[", "0", "]"}], "\[Equal]", "20"}], ",", 
       RowBox[{
        RowBox[{"L", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"x", "[", "0", "]"}], "\[Equal]", "40000"}], ",", 
       RowBox[{
        RowBox[{"y", "[", "0", "]"}], "\[Equal]", "40000"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"A", "[", "t", "]"}], ",", 
       RowBox[{"W", "[", "t", "]"}], ",", 
       RowBox[{"R", "[", "t", "]"}], ",", 
       RowBox[{"L", "[", "t", "]"}], ",", 
       RowBox[{"x", "[", "t", "]"}], ",", 
       RowBox[{"y", "[", "t", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "72"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"SolNH10", "  ", "=", 
   RowBox[{"NDSolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"A", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "k1CC"}], " ", 
          RowBox[{"A", "[", "t", "]"}], 
          RowBox[{"y", "[", "t", "]"}]}], "-", 
         RowBox[{"k1CAF", " ", 
          RowBox[{"A", "[", "t", "]"}], 
          RowBox[{"x", "[", "t", "]"}]}], "+", 
         RowBox[{"c2CAF", " ", "k2CAF", " ", 
          RowBox[{"W", "[", "t", "]"}], 
          RowBox[{"R", "[", "t", "]"}], 
          RowBox[{"x", "[", "t", "]"}]}], "+", 
         RowBox[{"c2CC", " ", "k2CC", " ", 
          RowBox[{"W", "[", "t", "]"}], 
          RowBox[{"R", "[", "t", "]"}], 
          RowBox[{"y", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"W", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"c1CAF", " ", "k1CAF", " ", 
          RowBox[{"A", "[", "t", "]"}], 
          RowBox[{"x", "[", "t", "]"}]}], "+", " ", 
         RowBox[{"c1CC", " ", "k1CC", " ", 
          RowBox[{"A", "[", "t", "]"}], 
          RowBox[{"y", "[", "t", "]"}]}], "-", 
         RowBox[{"k2CAF", " ", 
          RowBox[{"W", "[", "t", "]"}], " ", 
          RowBox[{"R", "[", "t", "]"}], 
          RowBox[{"x", "[", "t", "]"}]}], "-", 
         RowBox[{"k2CC", " ", 
          RowBox[{"W", "[", "t", "]"}], " ", 
          RowBox[{"R", "[", "t", "]"}], 
          RowBox[{"y", "[", "t", "]"}]}], "+", 
         RowBox[{"e1CAF", " ", 
          RowBox[{"x", "[", "t", "]"}]}], "+", 
         RowBox[{"e1CC", " ", 
          RowBox[{"y", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{
          RowBox[{"-", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"k2CAF", " ", 
              RowBox[{"W", "[", "t", "]"}]}], "+", "k3CAF"}], ")"}]}], 
          RowBox[{"R", "[", "t", "]"}], 
          RowBox[{"x", "[", "t", "]"}]}], "-", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"k2CC", " ", 
             RowBox[{"W", "[", "t", "]"}]}], "+", "k3CC"}], ")"}], " ", 
          RowBox[{"R", "[", "t", "]"}], 
          RowBox[{"y", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"L", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{"g", " ", 
         RowBox[{"x", "[", "t", "]"}], " ", 
         RowBox[{"y", "[", "t", "]"}]}]}], ",", "  ", 
       RowBox[{"(*", " ", 
        RowBox[{
        "\"\<stressor\>\"", " ", "produced", " ", "by", " ", "both", " ", 
         "CAFs", " ", "and", " ", "cancer", " ", "cells"}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"x", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"r1CAF", " ", 
            RowBox[{
             RowBox[{"A", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"K1CAF", "+", 
               RowBox[{"A", "[", "t", "]"}]}], ")"}]}]}], "+", 
           RowBox[{"r2CAF", " ", 
            RowBox[{
             RowBox[{"R", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"K2CAF", "+", 
               RowBox[{"R", "[", "t", "]"}]}], ")"}]}]}], "-", 
           RowBox[{"d1CAF", " ", 
            RowBox[{"W", "[", "t", "]"}]}], "-", "d2CAF", "-", 
           RowBox[{"mCAF", " ", 
            SuperscriptBox[
             RowBox[{"L", "[", "t", "]"}], "r"]}]}], ")"}], 
         RowBox[{"x", "[", "t", "]"}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"y", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"r1CC", " ", 
            RowBox[{
             RowBox[{"A", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"K1CC", "+", 
               RowBox[{"A", "[", "t", "]"}]}], ")"}]}]}], "-", 
           RowBox[{"d1CC", " ", 
            RowBox[{"W", "[", "t", "]"}]}], "-", "d2CC", "-", 
           RowBox[{"mCC", " ", 
            SuperscriptBox[
             RowBox[{"L", "[", "t", "]"}], "r"]}]}], ")"}], 
         RowBox[{"y", "[", "t", "]"}]}]}], ",", 
       RowBox[{
        RowBox[{"A", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"W", "[", "0", "]"}], "\[Equal]", "10"}], ",", 
       RowBox[{
        RowBox[{"R", "[", "0", "]"}], "\[Equal]", "20"}], ",", 
       RowBox[{
        RowBox[{"L", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"x", "[", "0", "]"}], "\[Equal]", "40000"}], ",", 
       RowBox[{
        RowBox[{"y", "[", "0", "]"}], "\[Equal]", "40000"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"A", "[", "t", "]"}], ",", 
       RowBox[{"W", "[", "t", "]"}], ",", 
       RowBox[{"R", "[", "t", "]"}], ",", 
       RowBox[{"L", "[", "t", "]"}], ",", 
       RowBox[{"x", "[", "t", "]"}], ",", 
       RowBox[{"y", "[", "t", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "72"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"SolNH25", "  ", "=", 
   RowBox[{"NDSolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"A", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "k1CC"}], " ", 
          RowBox[{"A", "[", "t", "]"}], 
          RowBox[{"y", "[", "t", "]"}]}], "-", 
         RowBox[{"k1CAF", " ", 
          RowBox[{"A", "[", "t", "]"}], 
          RowBox[{"x", "[", "t", "]"}]}], "+", 
         RowBox[{"c2CAF", " ", "k2CAF", " ", 
          RowBox[{"W", "[", "t", "]"}], 
          RowBox[{"R", "[", "t", "]"}], 
          RowBox[{"x", "[", "t", "]"}]}], "+", 
         RowBox[{"c2CC", " ", "k2CC", " ", 
          RowBox[{"W", "[", "t", "]"}], 
          RowBox[{"R", "[", "t", "]"}], 
          RowBox[{"y", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"W", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"c1CAF", " ", "k1CAF", " ", 
          RowBox[{"A", "[", "t", "]"}], 
          RowBox[{"x", "[", "t", "]"}]}], "+", " ", 
         RowBox[{"c1CC", " ", "k1CC", " ", 
          RowBox[{"A", "[", "t", "]"}], 
          RowBox[{"y", "[", "t", "]"}]}], "-", 
         RowBox[{"k2CAF", " ", 
          RowBox[{"W", "[", "t", "]"}], " ", 
          RowBox[{"R", "[", "t", "]"}], 
          RowBox[{"x", "[", "t", "]"}]}], "-", 
         RowBox[{"k2CC", " ", 
          RowBox[{"W", "[", "t", "]"}], " ", 
          RowBox[{"R", "[", "t", "]"}], 
          RowBox[{"y", "[", "t", "]"}]}], "+", 
         RowBox[{"e1CAF", " ", 
          RowBox[{"x", "[", "t", "]"}]}], "+", 
         RowBox[{"e1CC", " ", 
          RowBox[{"y", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"R", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{
          RowBox[{"-", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"k2CAF", " ", 
              RowBox[{"W", "[", "t", "]"}]}], "+", "k3CAF"}], ")"}]}], 
          RowBox[{"R", "[", "t", "]"}], 
          RowBox[{"x", "[", "t", "]"}]}], "-", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"k2CC", " ", 
             RowBox[{"W", "[", "t", "]"}]}], "+", "k3CC"}], ")"}], " ", 
          RowBox[{"R", "[", "t", "]"}], 
          RowBox[{"y", "[", "t", "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"L", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{"g", " ", 
         RowBox[{"x", "[", "t", "]"}], 
         RowBox[{"y", "[", "t", "]"}]}]}], ",", "  ", 
       RowBox[{"(*", " ", 
        RowBox[{
        "\"\<stressor\>\"", " ", "produced", " ", "by", " ", "both", " ", 
         "CAFs", " ", "and", " ", "cancer", " ", "cells"}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"x", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"r1CAF", " ", 
            RowBox[{
             RowBox[{"A", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"K1CAF", "+", 
               RowBox[{"A", "[", "t", "]"}]}], ")"}]}]}], "+", 
           RowBox[{"r2CAF", " ", 
            RowBox[{
             RowBox[{"R", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"K2CAF", "+", 
               RowBox[{"R", "[", "t", "]"}]}], ")"}]}]}], "-", 
           RowBox[{"d1CAF", " ", 
            RowBox[{"W", "[", "t", "]"}]}], "-", "d2CAF", "-", 
           RowBox[{"mCAF", " ", 
            SuperscriptBox[
             RowBox[{"L", "[", "t", "]"}], "r"]}]}], ")"}], 
         RowBox[{"x", "[", "t", "]"}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"y", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"r1CC", " ", 
            RowBox[{
             RowBox[{"A", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"K1CC", "+", 
               RowBox[{"A", "[", "t", "]"}]}], ")"}]}]}], "-", 
           RowBox[{"d1CC", " ", 
            RowBox[{"W", "[", "t", "]"}]}], "-", "d2CC", "-", 
           RowBox[{"mCC", " ", 
            SuperscriptBox[
             RowBox[{"L", "[", "t", "]"}], "r"]}]}], ")"}], 
         RowBox[{"y", "[", "t", "]"}]}]}], ",", 
       RowBox[{
        RowBox[{"A", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"W", "[", "0", "]"}], "\[Equal]", "25"}], ",", 
       RowBox[{
        RowBox[{"R", "[", "0", "]"}], "\[Equal]", "20"}], ",", 
       RowBox[{
        RowBox[{"L", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"x", "[", "0", "]"}], "\[Equal]", "40000"}], ",", 
       RowBox[{
        RowBox[{"y", "[", "0", "]"}], "\[Equal]", "40000"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"A", "[", "t", "]"}], ",", 
       RowBox[{"W", "[", "t", "]"}], ",", 
       RowBox[{"R", "[", "t", "]"}], ",", 
       RowBox[{"L", "[", "t", "]"}], ",", 
       RowBox[{"x", "[", "t", "]"}], ",", 
       RowBox[{"y", "[", "t", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "72"}], "}"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.751818347534712*^9, 3.751818348614706*^9}, {
   3.75181890726379*^9, 3.7518189171765823`*^9}, {3.7518189592591677`*^9, 
   3.7518189601012173`*^9}, 3.751819097036631*^9, 3.751819208492794*^9, {
   3.751819240493536*^9, 3.7518192450116377`*^9}, {3.751819335444725*^9, 
   3.751819345144745*^9}, {3.7518194533785048`*^9, 3.751819519423208*^9}, {
   3.75181962234466*^9, 3.751819659613326*^9}, 3.751819841700213*^9, {
   3.7518199058290453`*^9, 3.751819913654365*^9}, {3.751819987788414*^9, 
   3.751819997508774*^9}, {3.751820370316389*^9, 3.751820378609227*^9}, 
   3.751820557075981*^9, {3.7518208434428787`*^9, 3.751820849680932*^9}, 
   3.751820911365494*^9, {3.751820977614718*^9, 3.7518209915317707`*^9}, {
   3.751821094020813*^9, 3.751821105038933*^9}, {3.751821203595026*^9, 
   3.751821205156954*^9}, {3.752858291620072*^9, 3.7528582920829773`*^9}, {
   3.75285838978198*^9, 3.7528584392889833`*^9}, {3.7528587875111933`*^9, 
   3.75285880801033*^9}, 3.752858839092346*^9, {3.752858901862605*^9, 
   3.752859116510775*^9}, {3.752860509226053*^9, 3.7528605926977253`*^9}, {
   3.7528608108186293`*^9, 3.752860818504716*^9}, {3.752860849552752*^9, 
   3.752861042440043*^9}, {3.7529473919402227`*^9, 3.7529474107873907`*^9}, {
   3.752947458980866*^9, 3.752947479635685*^9}, {3.7529475584739017`*^9, 
   3.752947567942521*^9}, {3.7529477402740803`*^9, 3.752947771975333*^9}, 
   3.7529480071944523`*^9, {3.752948046175415*^9, 3.752948046540827*^9}, 
   3.752948180547051*^9, {3.753120878615402*^9, 3.753120906765428*^9}, 
   3.758632444279256*^9, 3.7586324801917067`*^9, 3.7586325720427713`*^9, {
   3.758632694126214*^9, 3.7586326984454527`*^9}, {3.75863273190261*^9, 
   3.758632945928166*^9}, {3.759080040588554*^9, 3.759080047578124*^9}, {
   3.759080155750697*^9, 3.7590801562239113`*^9}, {3.793994676754219*^9, 
   3.7939947132802477`*^9}, {3.794140880855451*^9, 3.7941408981633463`*^9}, {
   3.794140941005371*^9, 3.794140962198099*^9}, {3.794141188557417*^9, 
   3.794141239090234*^9}, {3.7941412945261173`*^9, 3.794141398382461*^9}, {
   3.79414143106987*^9, 3.7941414378829536`*^9}, {3.7941415672187347`*^9, 
   3.7941415766162233`*^9}, {3.794141634936614*^9, 3.79414165705179*^9}, {
   3.794141690392083*^9, 3.794141710446224*^9}, {3.794141784794854*^9, 
   3.7941417880078077`*^9}, {3.7941418292266693`*^9, 
   3.7941418386043386`*^9}, {3.794141869239914*^9, 3.794141935789382*^9}, {
   3.794142010646229*^9, 3.794142034815317*^9}, {3.794142215352784*^9, 
   3.7941422486826468`*^9}, 3.794142313450433*^9, {3.794144307291856*^9, 
   3.794144309344097*^9}, {3.7941443399052*^9, 3.794144415008555*^9}, {
   3.794144453035941*^9, 3.7941444705450277`*^9}, {3.7941446639614687`*^9, 
   3.794144667595541*^9}, {3.794144701206727*^9, 3.7941447560115337`*^9}, {
   3.794144790250223*^9, 3.794144947519833*^9}, {3.794144984264673*^9, 
   3.794145001491805*^9}, {3.7941450508115797`*^9, 3.794145144772379*^9}, {
   3.7941464344919243`*^9, 3.7941465118720703`*^9}, {3.794146655454228*^9, 
   3.794146658860978*^9}, {3.794146699311907*^9, 3.7941467232140503`*^9}, {
   3.7941467617209797`*^9, 3.79414676182339*^9}, 3.794146879077209*^9, {
   3.794146989537857*^9, 3.794147015976836*^9}, {3.7941471194196653`*^9, 
   3.794147122380073*^9}, {3.794159843276249*^9, 3.794159851582179*^9}, {
   3.794159999615057*^9, 3.794160006728446*^9}, 3.79416007479736*^9, {
   3.794160964764799*^9, 3.79416103400856*^9}, 3.794162040515418*^9, {
   3.795287319580556*^9, 3.7952875137144327`*^9}, {3.795287552309561*^9, 
   3.7952875604600067`*^9}, {3.79528762690959*^9, 3.7952876312663393`*^9}, {
   3.795287748384782*^9, 3.795287769674252*^9}, {3.7952878551513023`*^9, 
   3.795287873684428*^9}, {3.7952879215640717`*^9, 3.7952879657540283`*^9}, {
   3.7952879963870783`*^9, 3.795288128749744*^9}, {3.7952881722768383`*^9, 
   3.795288225345895*^9}, {3.795288255949785*^9, 3.795288264907205*^9}, {
   3.795288920786275*^9, 3.795288933466247*^9}, {3.795431596512992*^9, 
   3.795431682769681*^9}, {3.795520009673657*^9, 3.7955200293035393`*^9}, {
   3.811955877651251*^9, 3.811956011603828*^9}, {3.811956042681584*^9, 
   3.81195608161112*^9}, {3.811956116667514*^9, 3.8119561763249607`*^9}, {
   3.811956210501013*^9, 3.8119562668104887`*^9}, {3.812561338382143*^9, 
   3.812561345539692*^9}, {3.812561447976849*^9, 3.812561470740191*^9}, 
   3.812561755945079*^9, {3.8125617873827257`*^9, 3.8125619326332197`*^9}, {
   3.812561980772744*^9, 3.8125622249649677`*^9}, {3.812562488183239*^9, 
   3.812562493354319*^9}, {3.812562663552651*^9, 3.81256267554834*^9}, {
   3.8125627106680593`*^9, 3.8125627238222513`*^9}, {3.8125627787755136`*^9, 
   3.812562907614386*^9}, {3.812563435064857*^9, 3.8125634367093287`*^9}, {
   3.812563518751197*^9, 3.812563570755666*^9}, {3.81256360411692*^9, 
   3.812563605417308*^9}, {3.8125636401381187`*^9, 3.81256365912346*^9}, {
   3.812563730246551*^9, 3.8125637594200163`*^9}, {3.8125637906409492`*^9, 
   3.8125639398545227`*^9}, 3.812563980334536*^9, {3.81256595349463*^9, 
   3.812565962122259*^9}, {3.812566880185712*^9, 3.8125668885244427`*^9}, {
   3.812566995799576*^9, 3.812567003971519*^9}, {3.8125670450711727`*^9, 
   3.812567050388335*^9}, {3.8134194479309397`*^9, 3.8134195660582113`*^9}, {
   3.813419622705844*^9, 3.813419637126616*^9}, {3.813420287194852*^9, 
   3.813420288087676*^9}, {3.8134203405622883`*^9, 3.813420355841288*^9}, {
   3.813421296847888*^9, 3.81342133401116*^9}, 3.8134215021474857`*^9, {
   3.813421541107389*^9, 3.8134216195058413`*^9}, {3.813421650113315*^9, 
   3.813421657353384*^9}, {3.813421699596733*^9, 3.813421709286331*^9}, {
   3.8134244907822638`*^9, 3.813424495847628*^9}, {3.813424559560596*^9, 
   3.81342455979247*^9}, {3.813424594682699*^9, 3.813424619928734*^9}, 
   3.813424771040011*^9},
 CellLabel->"In[46]:=",ExpressionUUID->"0dd052d2-f2dd-442a-8731-9d3e798097ab"],

Cell[BoxData[
 RowBox[{
  RowBox[{"SimNH5", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Evaluate", "[", 
        RowBox[{
         RowBox[{"A", "[", "t", "]"}], "/.", "SolNH5"}], "]"}], ",", 
       RowBox[{"Evaluate", "[", 
        RowBox[{
         RowBox[{"W", "[", "t", "]"}], "/.", "SolNH5"}], "]"}]}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "72"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Red"}], "}"}]}], 
       "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"FontSize", "\[Rule]", "16"}], "}"}]}], ",", 
     RowBox[{"AxesStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"FontColor", "\[Rule]", "Black"}], "]"}]}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t \\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<c \\\\:(\\\\textrm{mM})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}], 
     ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<\\\\textrm{Gln}\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}], ",", 
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<\\\\textrm{NH}_4^+\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", "0.5"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0.7", ",", "0.5"}], "}"}]}], "}"}]}], "]"}]}], ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<5 \\\\:\\\\textrm{mM NH}_4^+\>\"", ",", 
           RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "5.7"}], "}"}]}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotRangeClipping", "\[Rule]", "False"}]}], "]"}]}], ";", 
  RowBox[{"SimNH10", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Evaluate", "[", 
        RowBox[{
         RowBox[{"A", "[", "t", "]"}], "/.", "SolNH10"}], "]"}], ",", 
       RowBox[{"Evaluate", "[", 
        RowBox[{
         RowBox[{"W", "[", "t", "]"}], "/.", "SolNH10"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "72"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Red"}], "}"}]}], 
       "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"FontSize", "\[Rule]", "16"}], "}"}]}], ",", 
     RowBox[{"AxesStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"FontColor", "\[Rule]", "Black"}], "]"}]}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t \\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<c \\\\:(\\\\textrm{mM})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}], 
     ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<\\\\textrm{Gln}\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}], ",", 
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<\\\\textrm{NH}_4^+\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", "0.5"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0.7", ",", "0.5"}], "}"}]}], "}"}]}], "]"}]}], ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<10 \\\\:\\\\textrm{mM NH}_4^+\>\"", ",", 
           RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "11.4"}], "}"}]}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotRangeClipping", "\[Rule]", "False"}]}], "]"}]}], ";", 
  RowBox[{"SimNH25", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Evaluate", "[", 
        RowBox[{
         RowBox[{"A", "[", "t", "]"}], "/.", "SolNH25"}], "]"}], ",", 
       RowBox[{"Evaluate", "[", 
        RowBox[{
         RowBox[{"W", "[", "t", "]"}], "/.", "SolNH25"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "72"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Red"}], "}"}]}], 
       "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"FontSize", "\[Rule]", "16"}], "}"}]}], ",", 
     RowBox[{"AxesStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"FontColor", "\[Rule]", "Black"}], "]"}]}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t \\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<c \\\\:(\\\\textrm{mM})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}], 
     ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<\\\\textrm{Gln}\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}], ",", 
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<\\\\textrm{NH}_4^+\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", "0.5"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0.7", ",", "0.5"}], "}"}]}], "}"}]}], "]"}]}], ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<25 \\\\:\\\\textrm{mM NH}_4^+\>\"", ",", 
           RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "28.4"}], "}"}]}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotRangeClipping", "\[Rule]", "False"}]}], "]"}]}], ";", 
  RowBox[{"SimLCNH5", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"x", "[", "t", "]"}], "+", 
         RowBox[{"y", "[", "t", "]"}]}], ")"}], "/.", "SolNH5"}], "]"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "72"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"FontSize", "\[Rule]", "16"}], "}"}]}], ",", 
     RowBox[{"AxesStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"FontColor", "\[Rule]", "Black"}], "]"}]}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t \\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\textrm{Cells}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}], 
     ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<5 \\\\:\\\\textrm{mM NH}_4^+\>\"", ",", 
           RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "115000"}], "}"}]}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotRangeClipping", "\[Rule]", "False"}]}], "]"}]}], ";", 
  RowBox[{"SimLCNH10", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"x", "[", "t", "]"}], "+", 
         RowBox[{"y", "[", "t", "]"}]}], ")"}], "/.", "SolNH10"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "72"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"FontSize", "\[Rule]", "16"}], "}"}]}], ",", 
     RowBox[{"AxesStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"FontColor", "\[Rule]", "Black"}], "]"}]}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t \\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\textrm{Cells}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}], 
     ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<10 \\\\:\\\\textrm{mM NH}_4^+\>\"", ",", 
           RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "93000"}], "}"}]}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotRangeClipping", "\[Rule]", "False"}]}], "]"}]}], ";", 
  RowBox[{"SimLCNH25", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"x", "[", "t", "]"}], "+", 
         RowBox[{"y", "[", "t", "]"}]}], ")"}], "/.", "SolNH25"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "72"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"FontSize", "\[Rule]", "16"}], "}"}]}], ",", 
     RowBox[{"AxesStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"FontColor", "\[Rule]", "Black"}], "]"}]}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t \\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\textrm{Cells}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}], 
     ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<25 \\\\:\\\\textrm{mM NH}_4^+\>\"", ",", 
           RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "93000"}], "}"}]}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotRangeClipping", "\[Rule]", "False"}]}], "]"}]}], ";", " ", 
  RowBox[{"SimPCCNH5", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"100", "*", 
        RowBox[{
         RowBox[{"y", "[", "t", "]"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"x", "[", "t", "]"}], "+", 
           RowBox[{"y", "[", "t", "]"}]}], ")"}]}]}], "/.", "SolNH5"}], "]"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "72"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "72"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "100"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"FontSize", "\[Rule]", "16"}], "}"}]}], ",", 
     RowBox[{"AxesStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"FontColor", "\[Rule]", "Black"}], "]"}]}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t \\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\textrm{\\% Cancer Cells}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}], 
     ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<5 \\\\:\\\\textrm{mM NH}_4^+\>\"", ",", 
           RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"45", ",", "102"}], "}"}]}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotRangeClipping", "\[Rule]", "False"}]}], "]"}]}], ";", 
  RowBox[{"SimPCCNH10", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"100", "*", 
        RowBox[{
         RowBox[{"y", "[", "t", "]"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"x", "[", "t", "]"}], "+", 
           RowBox[{"y", "[", "t", "]"}]}], ")"}]}]}], "/.", "SolNH10"}], 
      "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "72"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "72"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "100"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"FontSize", "\[Rule]", "16"}], "}"}]}], ",", 
     RowBox[{"AxesStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"FontColor", "\[Rule]", "Black"}], "]"}]}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t \\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\textrm{\\% Cancer Cells}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}], 
     ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<10 \\\\:\\\\textrm{mM NH}_4^+\>\"", ",", 
           RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"45", ",", "102"}], "}"}]}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotRangeClipping", "\[Rule]", "False"}]}], "]"}]}], ";", 
  RowBox[{"SimPCCNH25", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"100", "*", 
        RowBox[{
         RowBox[{"y", "[", "t", "]"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"x", "[", "t", "]"}], "+", 
           RowBox[{"y", "[", "t", "]"}]}], ")"}]}]}], "/.", "SolNH25"}], 
      "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "72"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "72"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "100"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"FontSize", "\[Rule]", "16"}], "}"}]}], ",", 
     RowBox[{"AxesStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"FontColor", "\[Rule]", "Black"}], "]"}]}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<t \\\\: (\\\\textrm{h})\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\textrm{\\% Cancer Cells}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}], 
     ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<25 \\\\:\\\\textrm{mM NH}_4^+\>\"", ",", 
           RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"45", ",", "102"}], "}"}]}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotRangeClipping", "\[Rule]", "False"}]}], "]"}]}], ";", " ", 
  RowBox[{"A1L", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"{", 
     RowBox[{"SimNH5", ",", "ConcDatSupN5all"}], "}"}], "]"}]}], ";", 
  RowBox[{"A2L", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"{", 
     RowBox[{"SimNH10", ",", "ConcDatSupN10all"}], "}"}], "]"}]}], ";", 
  RowBox[{"A3L", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"{", 
     RowBox[{"SimNH25", ",", "ConcDatSupN25all"}], "}"}], "]"}]}], ";", 
  RowBox[{"A1R", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"{", 
     RowBox[{"SimLCNH5", ",", "LCDatSupN5all"}], "}"}], "]"}]}], ";", 
  RowBox[{"A2R", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"{", 
     RowBox[{"SimLCNH10", ",", "LCDatSupN10all"}], "}"}], "]"}]}], ";", 
  RowBox[{"A3R", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"{", 
     RowBox[{"SimLCNH25", ",", "LCDatSupN25all"}], "}"}], "]"}]}], ";", 
  RowBox[{"P1", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"{", 
     RowBox[{"SimPCCNH5", ",", "CCPercDatSupN5all"}], "}"}], "]"}]}], ";", 
  RowBox[{"P2", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"{", 
     RowBox[{"SimPCCNH10", ",", "CCPercDatSupN10all"}], "}"}], "]"}]}], ";", 
  RowBox[{"P3", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"{", 
     RowBox[{"SimPCCNH25", ",", "CCPercDatSupN25all"}], "}"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.751820587245955*^9, 3.751820653567165*^9}, {
   3.751820698909655*^9, 3.751820745174685*^9}, {3.751823122796466*^9, 
   3.75182313446054*^9}, {3.752947623019405*^9, 3.752947676306563*^9}, {
   3.752947758329103*^9, 3.752947766405959*^9}, {3.752947812631948*^9, 
   3.752947851907633*^9}, {3.752948359712227*^9, 3.7529484913351593`*^9}, {
   3.752948525917899*^9, 3.752948577535191*^9}, {3.753120955776658*^9, 
   3.753121047230776*^9}, {3.75312107793053*^9, 3.7531211080513887`*^9}, 
   3.7531213607608147`*^9, {3.753121547067512*^9, 3.7531216718918552`*^9}, {
   3.7531217520229197`*^9, 3.7531217625638943`*^9}, {3.753121880123*^9, 
   3.753121938374568*^9}, {3.753121986098455*^9, 3.75312199216685*^9}, {
   3.7610619347156467`*^9, 3.761061938887968*^9}, {3.761495194457247*^9, 
   3.761495307375318*^9}, {3.761495674499853*^9, 3.761495699392001*^9}, {
   3.794146031848688*^9, 3.7941461113455*^9}, {3.794147039971429*^9, 
   3.7941470451371517`*^9}, {3.7941601414365473`*^9, 3.794160146574751*^9}, {
   3.795288962491352*^9, 3.795288964447956*^9}, {3.795520059539653*^9, 
   3.7955202922463293`*^9}, {3.79552042777973*^9, 3.79552045544552*^9}, {
   3.7955205118956623`*^9, 3.7955205219623537`*^9}, {3.813419574724904*^9, 
   3.8134196075371523`*^9}},
 CellLabel->"In[72]:=",ExpressionUUID->"e16b0799-94dc-4946-9415-ac0ff2e4a325"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsGrid", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"A1L", ",", "A1R"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"A2L", ",", "A2R"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"A3L", ",", "A3R"}], "}"}]}], "}"}], ",", 
   RowBox[{"Spacings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"20", ",", 
      RowBox[{"-", "50"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.751818780525092*^9, 3.7518187811111727`*^9}, 
   3.7518188177099867`*^9, {3.7518213280406*^9, 3.751821338639133*^9}},
 CellLabel->"In[73]:=",ExpressionUUID->"03a7a6fd-032a-4966-b8b9-e9113ed50aa5"],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      FormBox[
       TagBox[
        FormBox[
         GraphicsBox[{InsetBox[
            GraphicsBox[{{{{{}, {}, 
                 TagBox[
                  {RGBColor[0, 0, 1], Thickness[0.006], Opacity[1.], 
                   LineBox[CompressedData["
1:eJwd13k8VO0XAHAhZYmUbEUhCimVfZnn3BlSkYy0UJZX2VLITmVX9pAkqcgS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                    "]]},
                  Annotation[#, "Charting`Private`Tag$7244#1"]& ], 
                 TagBox[
                  {RGBColor[1, 0, 0], Thickness[0.006], Opacity[1.], 
                   LineBox[CompressedData["
1:eJwVx3881HccwPEj4nT50XHquEp+83ApquvE5y0/+sn5hIb8SmrJhqiJVX6c
32ZSUulEy5StdErRbESRkvKjznZMUZnzayV8v+7kdvvj9Xg9nkZh0XsOKlMo
FA9F/3/6qOk4WVHn1JZn+I9cTofwXFawQUkRyrCNC90tpcOKu9bao4IKJGpc
+e7yNB2mW9dHdAnuIwqbIXWR0GHQ675ei6AVTQorzOq66fCnHjnWIBChmqAb
7uwKOniTy3vrBcMoWGReDTw6FERU7v5NMIsSHFWTkyuXAT/tfAv7jBpYLXKx
sz6gA/GrqCbqKTowOMShJPpqw04D2qEtLH0YD+hUS+vSBHd1o23Wdiw4wN7P
n1dZCh4zElpBjBFkhXOz3VOXAC3keUtEmgmw1zTd1lDXAOZyHfQ+2xzsHuus
ktWpw6t2k+qwfVYQFnsleFmJGhifaIptiLABw2+XsuRpiyE/v4ihtcYWMJvp
JylShZqcLz1aWetgjXlu75YmFTBWttycRLODFsFlpZCJRTAyW1/88Tt7cOjM
DL7NWQTE1/TyTvkG8GAoJZSnK0MVRZCXkrIJ7ti3ufl/UIJ6xg9x9hIOqNpI
D8cFKsGySlDaG82FDNkFrfRXFGisC8xN6HMAoZ9PZEwoBWpdHf9YcsgRXt8N
H30tlqO9pOfLKIkTpB6pih+jydHPuu8nIywBlMeTLhoHLSC3MeVn3hMAv6e4
HH5T9QWdSfa95lTuDB0/vd/gyPyCqiofjhd8tRVCSu1fXyucR1PamjmGTBe4
p8lystKeR4Mb801vvHSBECZq3VYqQzPFU7qRha5Qyi3rrVgrQ3+fjTpW5OsG
P9qL38napSh6x8ruZqo79D90GV0VL0XmTkK+WYc7fNjE49oYS1HOp+N2ufxt
YGY0MNTYN4cecny8/TZuB/H5ff2/Xp5Dhg26TwLJ7XBrP9eCEziHjJWpm8Nu
7QCTfGr1ZrM5xEt7s3Dl6E4oeyFeEH8kkVmLpLnfYhdUJlg8jnpEos5LNCK1
fxespncJK4tJVHZTJym0dDcMGVeru8aSyOD0TlXk6wFBUezyHh6J6vMOvvFh
ekIvSz/ugQ2J1q67ZNnT5wlnuxavt9Uikec5SuyeMzw48ZeRWHeGQE9XmGaq
WHmBTnfrO1YfgZyfHvAJTfcC/g5z7sBjAl1rrvL/OOAFj06ZajQKCaTfN6pu
CBgyqLohZQICDXbDprZiDDyBMNIzl0ACi12MIAGGK8JmTRWF/U77znwqwfD5
G/32BzkE6rQ8ctfgKoZEZnC+qcINyefWRl/HcGzK3m0hi0DF7GFzRg0G06Fb
gTUZBPLOyV0e3oGhcDXx7/pUAmm+PU+QLzAYXL9eMZZCoGcbykR5nRim6l2P
lyu8dbCmsLYHg1/HigCGwracAe0lYgyZHBVnWRKBaMO21DvDGGJPJiU+PUWg
NgeHEfcRDNlqs7/wFeYXuD3pk2DQ062aclRYuiUgXXUCg89k7ZM7Jwk0co6v
5P8Zw6SXWmbJ9wQql+S9nZjGYF0QHOOncAi62Jg6iyHq+dUYusKi0Zunbs5h
6IlpupedSKCzUBvoLMMQcCJL6qqwZ1GTg2geg7BWey9FYY3xdmbkAgbqaV5b
fQKBWpxFc3I5hgtMLo5X+D8+yzua
                    "]]},
                  
                  Annotation[#, 
                   "Charting`Private`Tag$7244#2"]& ]}, {}}, {{}, {{
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 5.}}, {{24., 2.1}}, {{
                    48., 1.95}}, {{72., 1.81}}}]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 5.}}, {{24., 1.95}}, {{
                    48., 1.75}}, {{72., 1.12}}}]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 5.}}, {{24., 1.93}}, {{
                    48., 1.75}}, {{72., 1.12}}}]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 0.}}, {{24., 0.47}}, {{
                    48., 0.93}}, {{72., 1.18}}}]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 0.}}, {{24., 0.43}}, {{
                    48., 0.86}}, {{72., 1.12}}}]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 0.}}, {{24., 0.45}}, {{
                    48., 0.82}}, {{72., 1.1}}}]}}, {
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[
                   1.6]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[
                   1.6]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, \
{{}, {}}}}, {}},
             AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
             Axes->{True, True},
             AxesLabel->{
               FormBox[
                GraphicsBox[{
                  Thickness[0.04084967320261439], 
                  StyleBox[{
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4rVCOnzpdUIOIpWTSs6yyDjA+PK7FuxL9ZOB
0kIOBsZAUCzjIAxWh8nXh/LftOV2G+0WhMsf7N7XZLJY0CHk7eWPMxxlHA6g
8Svv/7hl3C3ooP5J5eUsTRmHVgV21TMmgg7paSAgDeULQMxhlnRoEa9lzWTj
cTgDAmtEHRhAoIENzofYxwzn90d0+zMWMEP8dU8Mzq8B2ftaHCcfol7CYbvX
Bos5O5kdHrjGO84qlHTgceTzmqHJ7fAkceE1E30VB/c1R5cz/BCE8/+DwH0h
OB8cHtHCGPwp7a1Rl+cg+GB/PFCB2COI4EerRsickxGC87/v+7g1/Ro3nG9f
4lh7Oobf4fzVsDf60RoQ+/fzO0jPi9M8vQHBnwyybw+C77G/VtbiOYKfEBKk
vsBTExqefBDxek2HpbeWPzZ05oXzIfI8cH7B8pIN//y5HNarPmmel6sJCfce
TofN5j8OpazScAh44nnJ9DIr3L01L5p+Tdv50x7G3yC9TffUm69wvgko3Rh/
weC/Kt4q+jsbwYeFp9dW/+PJbV/h/HknJi/JVvsJ5xeC3MfPCg9/Fv1fXJd6
/trvCLaK+H9c2sEDpJ/tj30MOJylHHKmJhRaFP+2h6RTSTgflv5gfHDyPCbm
ILNRbD7TAwaHmSCwU8ThBu9tsVQzNjj/Kzi++OF8WP4Cp7MN0g7o+Q8AYpV5
jg==
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jfFW0V/d6s7bPfaYDHHktkBxl9ya/ljw2YE
38QYCDYzOxhorRS+oKLuEPDE85JpMKuDxNQrnBmHVBxu8N4WS/3G53AGBHKU
HdzWHF3OECEO588EgU4FOD8hJEh9gaaqw4wJ/FVm3SpQczUdniYuvGbir+6Q
kf+h9eQXbbj9YFpbB85Pib3jxmyB4G8x/3EoxQvBfwIyJ1/HYYPqk+Z5ueoO
56+GvdGv1nHwOsFuOzsUwU9NAwI2BP/vt9IHcwRVHfwvToz5d1jLIR0k/0zZ
YT3YHA2HcE6xduP1ShD3sqg5gILFWFnJwQPk3wplOB/mXxi/RYFd9cwVGQd3
sDolhx3BVhH/1cUd9ubXvJ25VdnhLChceIQcXmRpf5suq+rA7cjnNWMlh0PA
LemaRCF1h+ug8C1jgrsfxof5D8aH+R/s7mUIPix+AZSk0j0=
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4mgFx4/Jc4wcTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Tz99fKWqRvMXQ42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjxDhy3mPw6lcKk4eJ9gt50tauiww6Hp0fEf
Kg7paUDQZuAwpb016rKMqsPpw05rM+UQ/OO7dvSyGejB+Rv08hYz2ug6rPj2
suLMBGWHVJD+ZzoOYO9dVnJ4ArLwASa/hdd//RRVbYh5EzQdJKZe4cx4pAXn
y8yL0zxtoOXwPHHhNRN9bTj/PwjEa0PcyYbgn78a9kb/tgac/6Ytt9totwSc
Dws/iLsRfJh96HxY/LBwdskn62k5VN3/ccvYW9QhJfaOG3OFNpz/5+3rA5bK
OnC+SI/XK5YrCP7zLO1v02X14Hyw/Xv04ObD+DD7fUDxYaoL558BgTc6GHyY
/2B8MH1GAc4vP7zNdaavssOfb6UP5kzUc/gJcudiFYcvO291/WU1gPPBzjiM
4IPTxzsDBxVQ+slRhvP5QennuyKcD7Mfxoe5D5yezyD4MPvQ+TD/g9NfqAE8
fMDp8heC3x9cojLd3xDOTwaF/woEH+xfHyM4Hz1/AQC0wn8F
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oNty8NPOZk5zASBTgUHGP/DovUKZyOUHA7U
ylqkq5g5bFB90jzPVxWirtLU4e+30gdzBDUcvE6w284+auLAwtkln/xOy2HG
BP4qs9PGDuevhr3Rr9aBqF+J4L/I0v42fS6Cf/Kw09rMPmOHJ4kLr5nkI/hb
zH8cSvFC8FNi77gxWyD4b4q3iv7W1nFY8cJD7/9BYwf/ixNj/h3WdjAxBoLP
JhDzozUdIsS3X2SYZ+pwBgRyVOH8cE6xduN+BTh/rZAOX/o9cYcSoLGn+Uwd
SpaXbPh3nh+ib42xQyGI388Ctx9sz2ZmOH/JreWPDZsR/O1eGyzmWCL46WlA
sIwJ7v/rvLfFUsuY4OED4/d4vWIxuYjgOzQ9Oj7jtImD/xPPS6bBnBD5RFOH
z/s+bk0PE4S4748pxD3GYvD4mw4yN1LaAT1+AeQv4Jo=
                    "]]}, 
                   Thickness[0.04084967320261439], StripOnInput -> False]}, {
                 ImageSize -> {48.96896637608966, 32.67741967621419}, 
                  ImageSize -> {24.48448318804483, 16.338709838107096`}, 
                  BaselinePosition -> Scaled[0.32439307852814453`], 
                  ImageSize -> {25., 17.}, 
                  PlotRange -> {{0., 24.479999999999997`}, {0., 16.34}}, 
                  AspectRatio -> Automatic}], TraditionalForm], 
               FormBox[
                GraphicsBox[{
                  Thickness[0.025464731347084286`], 
                  StyleBox[{
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYoVdC/alvhN3SE8DASkHGF8eRK+TchCpnFRy
dom4Q839H7eMX0s5tCqwq54pQfD7Irr9GQMQ/IPd+5pMnMUd/oPAfSmHNpD6
K2IO913jHWcVSjnsCLaK+H9cGGJuipgDAwg08DmcAYE1og4HQPofc8H5YNqH
Bc43BgMmB/VPKi9ndUrA+TD7YXz3NUeXM8yQcQh44nnJ9DKzg/K1R8EMcxQc
ltxa/tjQmd3BeUKzUJqVkkOMaoTMuT2cDjNBIFIZaj+fw8+3rw9YLlaBmFcs
BOc/APlDUBjOB/t/g6hDI8vRfsPpKtDwEnNY8e1lxZkJyg5RYPNF4Xxw+Poh
+BD1Ig4CsQH3jdyVHd605XYbRYs4fFi0XuGshrJDOzj8hCH+P6ME51eD/JuN
4IPd9VHRoRIk3i0C8f8KRQcTsPtF4Xw3cLiIwfkhby9/nPFQ3KHTxnNXmpIS
nA9OD2LKcP6Fq2Fv9K0R/p3S3hp1WUYVmm6E4PzC5SUb/vlzwPlP/F4m/J3/
3f6Opuya/5sV4XxwOC+WgfOjQeFUI+Fwnfe2WOo3Bkh87BRx6AHbxwXnw/wL
46Ok32OSDujpGQCdOkmR
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTVDUdtnttsJhjyewA4y+5tfyxYTOC
b2IMBJuZHU4ddlqbuU/DIeCJ5yXTYFaHTXp5ixlj1Bxu8N4WS/3G55CaBgRs
qg5ua44uZ4gQh/NngkCnApyfEBKkvkBT1cFAa6XwBRU1KK3pUP/bquDcCw2H
jPwPrSe/aMPtf1O8VfS3tg6cnxJ7x43ZAsHfYv7jUIoXgv8kceE1k3wdB4/9
tbIW7JoO56+GvdGv1nF4DBJ/rwHn/weB+Qj+jAn8VWar1Rz8L06M+XdYy4EB
BBpUHdarPmmel6vhUAdyn4cKxL0sag5nQGCPsoMHyL8VynA+zL8wfosCu+qZ
KzIOf7+VPpgjqOKwI9gq4r+6uMNTkHv8VR3OgtTxCDk0sBztN9yu5sDtyOc1
YyWHwyuQv1drOFwHhW8ZE9z9MD7MfzA+zP/poHBehuDD4hcAyJ/OAQ==
                    
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                    "], CompressedData["
1:eJxl1H9IE2EYB/CZhhg0LfFHJLTtTtJc+3F3WxRFT0FFSSAaNAwry5+k5R9G
aUZqqMQCKwwdjVFaqKQoFFoW5g9Cq2k/DCMLFuI/ZUJF2CSpdu94nmvzhZfj
A3f3vM/3fe+0x06l54aqVKoQ38zwzWW+WRX2tN7cagVJlEcMoGs04Ynuhlh4
Nryzs1CtOP7624iCIQt5JvvWpPTEAoP2/mopNJ4cXXatdCxHQ+YmpzNUTh05
KivNI+zhIGluZb+pzAL3N3mHclbwUNJh/1CgscADqJ4e8fJwed+XMOmqBA11
NZkTCYn++5MVdxtOtoToxUB3CGCLiK0TuzhovBJZbj0nQPv857PuAZ3//WmC
v89GHrb7yjTdNdPz7P5ZEzk3zzdqjeRROQ+XAS5t3duXp+OgM3HmoqvYAN+a
uzRjbTpwNnMPF/OXGp8/ciB9/c3kFKj40Z12YoonV/7eUjKexMMF+TqqJzc5
fGNBD52r9er8PxyZbdeEjvy1ttguPIon4/7otet+FvUoxnrBxv1n6x1JgXKP
d0pMjYHF+dOfnKs2klkfjxVj/+hKOddeI5nlmWKi96MDzs9LA9mf91Jjf2g3
GxrymeGeXY79HKSOhm+7EWOChbnZgc0tPAzWth58/kbxX3nUm8ny8sf6zMDL
57OII0fK5/OXloz10bg+dh4dirFesLH/OPn70ZkpH3YORxQf0uz4fjxBIBs3
tEe/KlUsb69jjUhm9QtFej8a67M87ghku/w9VS019ofGfNGY721Pv9qZIVJ+
Ca7DyS+iJLItrve1alzxefkceyXKF435orE+GtfH8nmnGOsFG/tn3/dRifJ5
v7YiW1huIbP/TKZi9tw9xTlZH3eH2qyB+/Pf//EfsNQvOw==
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4o16eYsZpzg4mBiDgKgDjN+qwK56ZoqYg/An
x/NppQj+5w0B2bPYEfzfMblH/zE5OPRFdPszCojD+WDjLkvA+QG3pGsShTTh
fJEer1csXzTh5snMi9M8baAFtw/Gh7kHnS8x9QpnxiMth5Ktor9P+9nD+RtA
8jwIfv1vq4JzHPYQ8TtaDvlrum9nfLBzmLNIeeefdKA8y9F+w3AbB/ldC/al
rpN0CBfffpFhn6UDC2eXfHKelgOP//opqSss4eb5nGC3nb0UwX+cuPCaSTyC
nwYCbeYYfJj7weF8GMEH659vAecnx95xY15hAQ8fGB8WfjB+jGqEzDkZKTgf
Ft4wPix+YPaj82HxDfbPVXOHqvs/bhl7izo0gsKj3ALOPwMGCL44yF9KlnC+
/8WJMf8OI/hgc4Wt4ObD+DD7/34rfTDnowUGH+Z+GB/mPxgf4n8th/21shbp
XxB8H5D9l60d3rTldhtJizn8B4H71lDzRR003vLuM3hpDXfPB3B6s0F1nzKC
D1avaQNJzwWiDvZNj47PsLZx2BFsFfFfXcwBFC0mivbw+NoLco8KJh/mHxgf
lj+mTuCvMpO2h/v/CSj+7e3gfHD4MmHyYe4Dp0cPO9T4sbGH828Ag8VoKoL/
NEv72/S3CH5wicr0/wUOcD56/gcA7QCRjA==
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uOaVpNOtzs5zASBTgUHGP/DovUKZyOUHFxV
S5lmVTg5bFB90jzPV9XBGASUnRz+fit9MEdQw6Hb6xWLyUlHBxbOLvnkd1oO
G/TyFjP6ODqcvxr2Rr9aB6LeGsG/LV2TaGSK4HufYLedrevo8CRx4TWTfAR/
i/mPQyleCH5K7B03ZgsE/03xVtHf2joOO291/U11d3Twvzgx5t9hbYf/IHAf
an60poPwJ8fzaaZODmdAIEcVzg/nFGs37leA89cK6fCl3xN3kHf8mHzmraND
yfKSDf/O80P02Tg6FIL4/Sxw+01A/trMDOcvubX8sWEzgr/da4PFHEsEPz0N
CJYxwf1/nfe2WGoZEzx8YPw13bczGPwR/Pbl4aeMzgD998Tzkmkwp8NqkLy4
k8PnfR+3pocJQtyX4gRxj7EYPP6mg+IzUtoBPX4Bt7/POA==
                    "]]}, 
                   Thickness[0.025464731347084286`], StripOnInput -> 
                   False]}, {
                 ImageSize -> {70.69300722291406, 29.409677708592774`}, 
                  ImageSize -> {39.27389290161892, 16.338709838107096`}, 
                  BaselinePosition -> Scaled[0.32439307852814453`], 
                  ImageSize -> {40., 17.}, 
                  PlotRange -> {{0., 39.27}, {0., 16.34}}, AspectRatio -> 
                  Automatic}], TraditionalForm]},
             AxesOrigin->{Automatic, Automatic},
             AxesStyle->Directive[FontColor -> GrayLevel[0]],
             BaseStyle->{FontSize -> 16},
             DisplayFunction->Identity,
             Epilog->{
               InsetBox[
                FormBox[
                 GraphicsBox[{
                   Thickness[0.016801075268817203`], 
                   StyleBox[{
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFDMAOUzoInTgk1Pu6jFBgDBVwJ/
                   
                     "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4tdtud1GvyUcdgRbRfw/LucA4ztPaBZKs1Jy
0Pik8nKWpqhDI8vRfsPpKhB16gJw/oHufU0mj7ng/L6Ibn/GDWwOa4V0+NL/
KTvc4L0tlmrG4mAMAsEIvsTUK5wZThoOhctLNvzz53DYoPqked5bdYf0NCBY
xu3gsb9W1uK5uoMJSN9mHjg/WjVC5tweYTi/6v6PW8ba4g7mNnuDpj3UhPMb
QO4x14Lzj+/a0csWoAUxT1jcgYWzSz45Twviv5NiOPlua44uZ5iB4EPME3Pw
OcFuOztUC+LPOmGHH29fH7A8rOnQqsCuesZE0EFmXpzm6Q2aDr2g8PjAD+eD
w2sxJ5zP48jnNUOT1WH6BP4qM20th5kgEMnssEEvbzFjjJbDy9rH2efXMMHt
B4dPGm7+QbD5jBj8hJAg9QWeCP6cRco7/zzXhPPB8XNZCc7fm1/zdmYqgr/y
28uKMw5KDs3itayZx5jgfAYQcGCG82Hu548NuG/kruRwBgR8WBz+g0C/ksM2
rw0Wc36yObiA0leXMiQ+irkdprS3Rl2WUYHEr4wAnA+xXwjOB9v3QNjhgWu8
46yPUPc5i0Ds7VSCiAuKOihfexTMMEfRYR0ofuREIe4rUIDz74PVycP5IW8v
f5zhKAvnq4PSQacUNF8IOwhXTio5myLh8AaUP3YLOSjsWrAvdZ0YxF/3BRxi
QO6uEYX4t4cXzl9ya/ljQ2d2OB+c3vkZIfYtFHd4A47ff/ZgeRlph7knJi/J
XvbfXgRkH4s0JL0kMzi4g9LhDykHmY1i85keIPjg8KphgvMh5rNC/FcojcoX
lIXzU8HpRg4ef2D/asrDzYfxIfH3zx7Gv/T72PV5kT8h7t0jB+dDwkEGzoek
JwkHbnD6ZobEs7EIJBz28ML5sPiD8WHlDyScJRzQyycAyAXi0w==
                    "]], 
                    
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                    "], CompressedData["
1:eJxl1HtIU1EYAPDZIjEiI9GGGc7du7b2cg8zE6WPwDIkXAoxKgPFylJLKCnF
oBSTksjKUmkIqaASokEPNSprLQVdZIZ/jFARISODVbIWmmvnju+7MA+cP37c
x/c4j4SCczknpBKJJCwwcwNzTWBmj98+tvLbDEkWNqIBXSsPV441xkBTQ2Rl
8lHRc/kPJ5MiRT82nG0P22CGN/WvqpOkMnJUxZ0LrkI5mZuczZXYFeRNedZp
834OFgfcN/45TfBkl+9t4Xoe0itsXTtLTdAP1bPDPh5sW56PS6aM0FhXe2Qi
Thl8v1z0srd8xv7TEGI92CJi6iy9HDgH+2+ua9BDt/fbpbEhBVT96rMWp+rh
6lrnLVMTD7LW4ztGPVr6fpi9X6Yh+9mIV5ML877sk6ao4HragcGTCg4yX1/e
lhKuAk9br9zVpYDktJc598NWG78X+uzggnm4efKVpdSyD+pAPvc+RxQVKMlm
9vyuEno26zaeWuHIwnJNKMgL10rrzS9kZFyfEVaPVTTGCzWuv5BvPg+V0z63
JSsamtn6P1KSdQnxiyWHt5OxfnQs66dVTX7P4nvU9H80xhfqLFKRJWzIVxvr
Q48JQ06+6HiW0XKQA6OmO+rjOzX8/fF9aHc7D3Gd85mGPRpyc0tgDGjJwf2s
A57tzxKOHMn2558EMsZHY34L559GL41qyRgv1Fj/iGNvz+kpDfXH3sYNLKt0
5Gz31qr8T6J9LM8aPTlYt4E8z+IXJ9L/0Rg/kfVjTk/uY+fPvtpYHxr7i8b+
zrADCYnUv69ntN6mPCNZOVfT6oo1kbNGwtMfZJiov2jsLxrjozE/4T7iRGO8
UGP9wv3RY6T+sPb7D5nIwrnvFC2cb79oYf90mMX1CLkf/wOyEB0m
                    "]], 
                    
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYCYn2tlcIXSmwdTIxBQNQBxm9VYFc9M0XM4cuG
gOxZ5gj+Br28xYwxNnD+gbbl4aeCbBz6Irr9GQXE4XywcZcl4PyAW9I1iUKa
cL5Ij9crli+acPNk5sVpnjbQgtsH48Pcg86XmHqFM+ORloN906PjM2Zbw/n1
v60KzkUg+D4n2G1nh1pD7Lmj5WBTGbHC1NbaYc4i5Z1/0rUc/C5OjPm32MJB
fteCfanrJB3UnjTPO8tl5sDC2SWfnKflAHK20VdTuHlg+hOCDzZ3DYIPDsfL
xhh8mPsZQEDABM4H63+D4BuA/PfFBB4+MD4s/GD8GNUImXMyUnA+LLxhfFj8
wOxH58PiG+xOJROHqvs/bhl7i0LC4zCCPxMEJE3h/CeJC6+Z5CP4YHcLmMH5
YP8lmMHNh/Fh9p867LQ2084Ugw9zP4wP8x+MD/G/lgMoWEwcEXxpkP0KFg5v
2nK7jaTFHM6AgI4F1HxRhy87b3X9NbWAu2d/raxFegiC/x8E8hF8sPpSC0h6
LhB14PNfPyW1w8JhR7BVxH91MYdw8e0XGfKs4fEFdk8hJh/mHxgflj9SYu+4
MWdYo+anHis4Hxy+/ph8mPtugNLjVCt4eM8AxU+nNZy//IWH3v+HCP4W8x+H
Uqxs4PySraK/T+vZwvno+R8A5+KH5Q==
                    "]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4l8xuUf/Cbk6yMyL0zxtoOUA40tMvcKZ8UjL
IYfz54L01y4OPifYbWdf1XJ4w7vPYOYsBP+EptWk0/kIPsviSVaMrgh++/Lw
U0ZfnOH8Kd/Y4meccYabD+PD7Bf65Hg+LdYFgx9wS7omUUgTzjez2Rs0LVED
zj8DAm+kHTbo5S1m9HGC8Hu0HNLTgMDOCSJ+RwsibuMEt98YBKQR/Iv58ezn
DB0x+DD3ZIPCoxjBnwkGCL7qk+Z5Zw85QuxlQ/DbFdhVz5hIwflgey9LwPmt
IPkpYnD70PkmYA2iDgmHL2unRjo6VN3/ccvYW9Th/j6+OcarEHxWUPhfRfCP
g+LnP4LvqlrKNCvACc43v3Y016TCCW4+jA+zf+etrr+pzx0x+DD3w/gw/8H4
+lorhS8s0XSwb3p0fMZnRwfRHq9XLCUI/pxFyjv/pGs6dAOFTRidHE4ddlqb
KafpcKBW1iI9xMVB45PKy1kvRR0cQOqTXRwYQMBB1OEmMBkYpbrA3QtLfzA+
OJ3VIvhuIP82uDiIVE4qOZsi6vAAFF5NLg4xqhEy52oQfFh6gvFh6Q3GR88f
MD4AKzRR1w==
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYCJAQEYkWhmJDWExHGpIVU9LjUD5Yah7l8A
JrECaw==
                    "], CompressedData["
1:eJxl1E8og3EYB/D3ZVkOSjJWlH/b4Z0/kVexqNfB9g41sYMkjGYrxoXDxNGJ
JL2ypkSTWg64uHDToraUNlNLqeWwlANJQ2F79f398m71tj7r7Xme7/s+v1WN
z/Y7chmGYdOXJX3lpK+xi0itw2MR+ObMRyPAy5VqfVgqEb6G3cHvIWqVf8PI
PovEJv18ji8pCmuDK1a2sJRYLhfREvfFyxbtRRxx8Wr3k+qNI/XKd0a4UKOB
9IMxj9LazWi+K2EQwpmPzSL0Xqk7tm8NwiVn3AjdicRT+R+7zkPqis6XifAS
tTwPQ33SMONn782kPoz+8u+f1AXWI8nhovPLedyKfG6aH9bFEgPMdM3f/Pum
LON+GPUyX3zARPo92vdifCmdR87Rkm3ksc3ptn4Kzf/zSibi1+O+KZ+T+mZ2
VH3dRi3Pc95F3BoLunlvF6kPo/9Oe13Ud0otveeNenV0fjkPp8jH0fww9gnG
vqEe9hH9YMyjNPYdeRYeUvHmHg3JC9ev76aaJqnxvGA8TxjPG/Vh9Mf7gvE+
Ybxv5IORH/Zk+p1Vk31SGvfDqId9RT/sM4x9Vxp5cF6QF+cJPkiKDT8BapxH
GOcVVv7//AIz989J
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4tQ0INjn4zBjJhD81HCA8XUU5b/khGk6/AeB
5Qj+hfx49nMzEfySraK/T+d5Y/Dd99fKWrDrwflgc+wRfLB9M/Ucdtzq+psa
juBD1GHyYfphfJj5MD7M/vKIFaZnhb3gfJ8T7LazWRH854kLr5m898Tgw/wP
42/Sy1vMOEcDrh/Gh5kP48PsR+dX3/9xy/i1MpzfbeO5K20Tgv9h0XqFsxHK
cP/D+LDwQefD9MP4MPNhfJj9sPhBcc9yBB8Wv+h8mP8Bmm4Ceg==
                    "]], 
                    
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQfVzTatLp9d4O/k88L5le5nGA8V/UPs4+/4bPYYNe
3mJGF0y+SOWkkrNHZOH81DQQkIPzdwRbRfxfLucw30bnyiw9BD/h8GXtVEUE
n8d//ZRUBW+H/yAwX85Bf8KCH4Zi3g7yuxbsS9WTc7iQH89+7qIn3H4YH+Ze
d9VSplkfvDD4Z0Cghx3ONzEGAVYHnxPstrPfejkwgEADi8OTxIXXTOYj+GD/
t2Py08H+Y3K4v49vjrGUt8OXfR+3pk9jgtizxhsuD+PD9It8cjyfNhXBX9N9
O4PBHcGHhRfMfTA+zP0wPnr8wPgAXKq1yg==
                    "], {{
                    53.93439999999998, 3.8656299999999995`}, {
                    51.91720000000001, 3.8656299999999995`}, {
                    53.93439999999998, 6.798439999999999}, {53.93439999999998,
                     3.8656299999999995`}}}]}, 
                    Thickness[0.016801075268817203`], StripOnInput -> 
                    False]}, {
                  ImageSize -> {119.04203237858032`, 32.759830635118306`}, 
                   ImageSize -> {59.52101618929016, 16.379915317559153`}, 
                   BaselinePosition -> Scaled[0.3235770320424004], 
                   ImageSize -> {60., 17.}, 
                   PlotRange -> {{0., 59.52}, {0., 16.38}}, AspectRatio -> 
                   Automatic}], TraditionalForm], {40, 5.7}]},
             Frame->{{False, False}, {False, False}},
             FrameLabel->{{None, None}, {None, None}},
             FrameTicks->{{Automatic, 
                Charting`ScaledFrameTicks[{Identity, Identity}]}, {
               Automatic, 
                Charting`ScaledFrameTicks[{Identity, Identity}]}},
             GridLines->{None, None},
             GridLinesStyle->Directive[
               GrayLevel[0.5, 0.4]],
             ImagePadding->All,
             
             Method->{
              "DefaultBoundaryStyle" -> Automatic, 
               "DefaultGraphicsInteraction" -> {
                "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                 "Effects" -> {
                  "Highlight" -> {"ratio" -> 2}, 
                   "HighlightPoint" -> {"ratio" -> 2}, 
                   "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
               "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
               None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                   (Identity[#]& )[
                    Part[#, 1]], 
                   (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                   (Identity[#]& )[
                    Part[#, 1]], 
                   (Identity[#]& )[
                    Part[#, 2]]}& )}},
             PlotLabel->None,
             PlotRange->{All, All},
             PlotRangeClipping->False,
             PlotRangePadding->{{
                Scaled[0.02], 
                Scaled[0.02]}, {
                Scaled[0.05], 
                Scaled[0.05]}},
             Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
            Scaled[{1, 1}]], InsetBox[
            TemplateBox[{GraphicsBox[{
                Thickness[0.047778308647873864`], 
                StyleBox[{
                  
                  FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4juasmv+Kys7rBXS4UuPU3CA8cM5xdqN+RUd
9uTXvJ3ZquRgDALMig4rv72sOPNAAc6fCQKaCP4ZMJCD81PSgGCZFJwfrRoh
cy5GEm4+jA+z/8u+j1vTr0nB+eqfVF7O4pSH8+V3LdiXqifvsBfkLlEE3wBk
frEcnJ8OsjdNGs4Hm/tNFMJ/J+HQqsCuemaKqMMD13jHWRvF4Xyw898Iw/lL
bi1/bMjMBrH/njicDw6HA0pwvr7WSuELSzQdRConlZxlEXH48630wZyNWg5v
2nK7jaLF4fyQt5c/zmiUhvOVrz0KZrBRcJCeF6d52kDTwXlCs1DaLQWHHQ5N
j47/UIH445mCg88JdtvZWxH8n29fH7BcrOLAAAIGinA+JL4w+TD9MP6TxIXX
TPRVUeWvasH5/hcnxvxz1obzJaZe4cxI0nZwX3N0OYMHgg+OV2UEv/TwNteZ
sooO+oryX3LCtB3eL1qvcPaHgsN2kH8ktCHhMVveoYHlaL+huabDDFD6sZRz
CLglXZMopAWJj0BpuHkaoPg/KQbnFywv2fDPnwfOB8eXzy97P5B7F6vD+bD4
gfEPdO9rMlksDddvAna4iEMbKJ6viMH5YP9ZSMH54HQgIudQdf/HLWNvUQdX
kPwNeUi6j5SAxFeUAsTdF8Xg4QGOFwdRB2FQeghB8GHhic7fGWwV8b8dwYfY
Jwbng9PVEjk4/z8I2CtAwnuuIkb+hfEBWVqUdg==
                   "]], 
                  
                  FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4uO7dvSyBWg5mBiDgKgDjN+qwK56ZoqYQ0JI
kPqCkxpw/n8QqMfkv2nL7TbaLQHnt/D6r5+iqu1wAmSegaqDxNQrnBmPtOB8
mXlxmqcNtByeJi68ZnJeDc5nAAN1h/Q0IGBD8M9fDXujf1sDzofZB+PD3DOl
vTXq8h41OB9mHzof5t+aTxsCsm+pOlTd/3HL2FsU4m5WdTgfYh6CL9rj9Yql
RAPO19daKXxhiSacjx6eAKfTiY0=
                   "]], 
                  FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                   "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hgFx4/Jc4wdTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Lz99fKWqRvMXI42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjwjhy3mPw6lcKk4eJ9gt50tauSww6Hp0fEf
Kg7paUDQZugwpb016rKMqsPpw05rM+UQ/DMg8EYfztfXWil8gUXfodPGc1ea
krKDSI/XK5Yreg4fFq1XOLtCyYGFs0s++RwmH6b/+K4dvWwTtB1qPgE9eksF
zm/4bVVwTkPF4Wniwmsm+rpw/n8QiNd1WCukw5f+TxnOBwfnZSU4/01bbrfR
bgk4HxZ+EHsRfJh96HxY/IDdq6fjUHX/xy1jb1GHlNg7bswVunD+n7evD1gq
68H5MP/D+MVbRX+f5jOA88HhGWcANx/Gh9nvA4oPU304HxLeehh8mP9gfDB9
RgHOLz+8zXWmr7JDPSjcPAwcfoLcuVjF4cvOW11/WQ3hfLAzDiP44PTxztBB
BZR+cpThfH5Q+vmuCOfD7IfxYe6LBqXnMwg+zD50Psz/4PQXaggPH3C6/IXg
9weXqEz3N4Lzk0HhvwLBB/vXxxjOR89fAFOLfpo=
                   "]]}, 
                 Thickness[0.047778308647873864`], StripOnInput -> False]}, {
               ImageSize -> {37.678451805728514`, 29.409677708592774`}, 
                ImageSize -> {20.93247322540473, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {21., 17.}, 
                PlotRange -> {{0., 20.93}, {0., 16.34}}, AspectRatio -> 
                Automatic}],GraphicsBox[{
                Thickness[0.03755163349605708], 
                StyleBox[{
                  
                  FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4nBOsXbjeiUHmXlxmqcNtBxgfImpVzgzHmk5
rPz2suLMA0UHnxPstrOvajmUHt7mOnOuApwvUjmp5OwTeThffteCfal9cnD+
9mCriP/sMnB+zf0ft4xPS8HNh/Fh9j9wjXecFSiPwQ+4JV2TKKQJ55vZ7A2a
lqgB558BgTfSELqHF0prOZgYA8FmHocNenmLGe9oOcyYCQI8cPsZQKCBC86X
aJKZYnD5uz06H+aeJbeWPzZkZoC7Lz0NBJjg/G1eGyzm/GSBiLMh+O0K7Kpn
TKTgfJCzjC9LwPmtIPkpYnD70PlgfxiLOjSI17JmHvtjXwUKN29Rh/6Ibn/G
AmYHGN+uxLH2tAwbnK/+SeXlrJMccP7XfR+3pl/jhfN3gOJHXcABZj6MD7Mf
7F9ndgw+zP0wPsx/ML6+1krhC0s0HZpB7mXjcBDt8XrFUoLgz1mkvPNPuqaD
zEax+UwPOBxOHXZamymnCXEvp7yDBoh+KepwoHtfk0mzPCSeHEQdekH+nSAP
dy8s/cH44OjVVIDz9+bXvJ1pqgBRlyLqoHztUTCDjYJDjGqEzLkaBB+WnmB8
WHqD8dHzB4wPAP5BQU0=
                   "]], 
                  FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYCJAQEYkWhmJDWExHGpIVU9LjUD5Yah7l8A
JrECaw==
                   "], CompressedData["
1:eJxl1FsoQ3EcB/AxWSuT5CCXctlmOzJnQ/GgjhdyKcKDiNxbLiEk4onlwWUe
pj2QlFfFixKFkltIMhKKpFYu5ZbkUs6Zvr9TZ6dO61On3+///f9//8XWthU3
KBUKhY/w5gqvr/BWxGS91AVY+NQU8WF42Baj0h04Qnl7SZfWeWQmz12vBU6/
cWTd3eDM4T3Hj5eNFPoEhZE95U7CyUUXkf01wUZyyGjevd+7kepFzVQZ9zmW
+sFYj9zhky619Zb977Np5gt2VZlTpyxveNKscXscuWN+5NLaLvlSWIaFkez5
TTORf54eNjLmkqg+jP6OYVv5SZSJbG17tu25ksk56wPR6e5kygcjP6w9uy1R
tMTzDY3Cs23wMr6HUa+u8ipbeW6gfjsry2P+Eyy5urQ4YVad6GXkGfLbspt7
WMr7JeYbNJB/P7pvpo8TyP2vi0XNEZLF5TTqdWRGXJdDS/Vh9F8UD1yjIw9p
ChccW3pyvSePnvLByA9jnmDMG+phHtEPxnrkxrwjT9/150VKPkN54cfOJeZ7
XzL2C8Z+wthv1IfRH+cF4zxhnDfywcgP94r9VuNonuTG9zDqYV7RD/MMY97l
Rh7cF+TFfYLdTYkfzlbJuI8w7iss///5AyOhx50=
                   "]], 
                  
                  FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4jQQmGbhMGMmEPzUcIDxdRTlv+SEaTqAhGdm
Ivi2lRErTH0R/EaWo/2G300x+O77a2Ut2PXg/P8gYI/gg+2bqefA579+SuoJ
BB9MzcTkw/TD+DDzYXyY/T1er1hMHI3hfAOtlcIXVBD85Ng7bsw/jDD4MP/D
+Jv08hYzztGA64fxYebD+DD70fnV93/cMn6tDOd323juStuE4H9YtF7hbIQy
3P8wPix80Pkw/TA+zHwYH2Y/LH5Q3JOJ4MPiF50P8z8ABBjimQ==
                   "]], 
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQrfGWd59BpZmD/xPPS6aXeRxg/Be1j7PPv+Fz+POt
9MGchaYYfJHKSSVnj8jC+alpICAH5+8Itor4v1zO4YbQJ8fzZQh+jILjx+QY
BH+L+Y9DKVGmDv9BYL6cw5edt7r+upo6yO9asC9VT87BvjJiheleI7j9MD7M
vapPmued/WWCwT8DAj3scL6JMQiwOhhorRS+8MXEgQEEGlgcUmLvuDFHIPhg
/2ti8tPB/mNyiBDffpHBz9Thy76PW9OnMUHMLTaDy8P4MP0HamUt0l0Q/E8b
ArJnLTeF82HhBXMfjA9zP4yPHj8wPgAuzL6w
                    "], {{
                    21.034399999999998`, 3.8656299999999995`}, {19.0172, 
                    3.8656299999999995`}, {21.034399999999998`, 
                    6.798439999999999}, {21.034399999999998`, 
                    3.8656299999999995`}}}]}, 
                 Thickness[0.03755163349605708], StripOnInput -> False]}, {
               ImageSize -> {47.92884881693649, 29.483847571606475`}, 
                ImageSize -> {26.62713823163138, 16.379915317559153`}, 
                BaselinePosition -> Scaled[0.3235770320424004], 
                ImageSize -> {27., 17.}, 
                PlotRange -> {{0., 26.630000000000003`}, {0., 16.38}}, 
                AspectRatio -> Automatic}]},
             "LineLegend",
             DisplayFunction->(FormBox[
               StyleBox[
                StyleBox[
                 PaneBox[
                  TagBox[
                   GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}],
                    "Grid"], Alignment -> Left, AppearanceElements -> None, 
                  ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                  "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
                FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
                False], TraditionalForm]& ),
             Editable->True,
             InterpretationFunction:>(RowBox[{"LineLegend", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.006`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.006`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{#, ",", #2}], "}"}], ",", 
                  RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                  RowBox[{"LabelStyle", "\[Rule]", 
                    RowBox[{"{", "}"}]}], ",", 
                  RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], 
                "]"}]& )], Scaled[{1, 0.5}], ImageScaled[{0.7, 0.5}],
            BaseStyle->{FontSize -> Larger},
            FormatType->StandardForm]},
          AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
          Axes->False,
          AxesLabel->{
            FormBox[
             GraphicsBox[{
               Thickness[0.04084967320261439], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4rVCOnzpdUIOIpWTSs6yyDjA+PK7FuxL9ZOB
0kIOBsZAUCzjIAxWh8nXh/LftOV2G+0WhMsf7N7XZLJY0CHk7eWPMxxlHA6g
8Svv/7hl3C3ooP5J5eUsTRmHVgV21TMmgg7paSAgDeULQMxhlnRoEa9lzWTj
cTgDAmtEHRhAoIENzofYxwzn90d0+zMWMEP8dU8Mzq8B2ftaHCcfol7CYbvX
Bos5O5kdHrjGO84qlHTgceTzmqHJ7fAkceE1E30VB/c1R5cz/BCE8/+DwH0h
OB8cHtHCGPwp7a1Rl+cg+GB/PFCB2COI4EerRsickxGC87/v+7g1/Ro3nG9f
4lh7Oobf4fzVsDf60RoQ+/fzO0jPi9M8vQHBnwyybw+C77G/VtbiOYKfEBKk
vsBTExqefBDxek2HpbeWPzZ05oXzIfI8cH7B8pIN//y5HNarPmmel6sJCfce
TofN5j8OpazScAh44nnJ9DIr3L01L5p+Tdv50x7G3yC9TffUm69wvgko3Rh/
weC/Kt4q+jsbwYeFp9dW/+PJbV/h/HknJi/JVvsJ5xeC3MfPCg9/Fv1fXJd6
/trvCLaK+H9c2sEDpJ/tj30MOJylHHKmJhRaFP+2h6RTSTgflv5gfHDyPCbm
ILNRbD7TAwaHmSCwU8ThBu9tsVQzNjj/Kzi++OF8WP4Cp7MN0g7o+Q8AYpV5
jg==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jfFW0V/d6s7bPfaYDHHktkBxl9ya/ljw2YE
38QYCDYzOxhorRS+oKLuEPDE85JpMKuDxNQrnBmHVBxu8N4WS/3G53AGBHKU
HdzWHF3OECEO588EgU4FOD8hJEh9gaaqw4wJ/FVm3SpQczUdniYuvGbir+6Q
kf+h9eQXbbj9YFpbB85Pib3jxmyB4G8x/3EoxQvBfwIyJ1/HYYPqk+Z5ueoO
56+GvdGv1nHwOsFuOzsUwU9NAwI2BP/vt9IHcwRVHfwvToz5d1jLIR0k/0zZ
YT3YHA2HcE6xduP1ShD3sqg5gILFWFnJwQPk3wplOB/mXxi/RYFd9cwVGQd3
sDolhx3BVhH/1cUd9ubXvJ25VdnhLChceIQcXmRpf5suq+rA7cjnNWMlh0PA
LemaRCF1h+ug8C1jgrsfxof5D8aH+R/s7mUIPix+AZSk0j0=
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4mgFx4/Jc4wcTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Tz99fKWqRvMXQ42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjxDhy3mPw6lcKk4eJ9gt50tauiww6Hp0fEf
Kg7paUDQZuAwpb016rKMqsPpw05rM+UQ/OO7dvSyGejB+Rv08hYz2ug6rPj2
suLMBGWHVJD+ZzoOYO9dVnJ4ArLwASa/hdd//RRVbYh5EzQdJKZe4cx4pAXn
y8yL0zxtoOXwPHHhNRN9bTj/PwjEa0PcyYbgn78a9kb/tgac/6Ytt9totwSc
Dws/iLsRfJh96HxY/LBwdskn62k5VN3/ccvYW9QhJfaOG3OFNpz/5+3rA5bK
OnC+SI/XK5YrCP7zLO1v02X14Hyw/Xv04ObD+DD7fUDxYaoL558BgTc6GHyY
/2B8MH1GAc4vP7zNdaavssOfb6UP5kzUc/gJcudiFYcvO291/WU1gPPBzjiM
4IPTxzsDBxVQ+slRhvP5QennuyKcD7Mfxoe5D5yezyD4MPvQ+TD/g9NfqAE8
fMDp8heC3x9cojLd3xDOTwaF/woEH+xfHyM4Hz1/AQC0wn8F
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oNty8NPOZk5zASBTgUHGP/DovUKZyOUHA7U
ylqkq5g5bFB90jzPVxWirtLU4e+30gdzBDUcvE6w284+auLAwtkln/xOy2HG
BP4qs9PGDuevhr3Rr9aBqF+J4L/I0v42fS6Cf/Kw09rMPmOHJ4kLr5nkI/hb
zH8cSvFC8FNi77gxWyD4b4q3iv7W1nFY8cJD7/9BYwf/ixNj/h3WdjAxBoLP
JhDzozUdIsS3X2SYZ+pwBgRyVOH8cE6xduN+BTh/rZAOX/o9cYcSoLGn+Uwd
SpaXbPh3nh+ib42xQyGI388Ctx9sz2ZmOH/JreWPDZsR/O1eGyzmWCL46WlA
sIwJ7v/rvLfFUsuY4OED4/d4vWIxuYjgOzQ9Oj7jtImD/xPPS6bBnBD5RFOH
z/s+bk0PE4S4748pxD3GYvD4mw4yN1LaAT1+AeQv4Jo=
                  "]]}, 
                Thickness[0.04084967320261439], StripOnInput -> False]}, {
              ImageSize -> {48.96896637608966, 32.67741967621419}, 
               ImageSize -> {24.48448318804483, 16.338709838107096`}, 
               BaselinePosition -> Scaled[0.32439307852814453`], 
               ImageSize -> {25., 17.}, 
               PlotRange -> {{0., 24.479999999999997`}, {0., 16.34}}, 
               AspectRatio -> Automatic}], TraditionalForm], 
            FormBox[
             GraphicsBox[{
               Thickness[0.025464731347084286`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYoVdC/alvhN3SE8DASkHGF8eRK+TchCpnFRy
dom4Q839H7eMX0s5tCqwq54pQfD7Irr9GQMQ/IPd+5pMnMUd/oPAfSmHNpD6
K2IO913jHWcVSjnsCLaK+H9cGGJuipgDAwg08DmcAYE1og4HQPofc8H5YNqH
Bc43BgMmB/VPKi9ndUrA+TD7YXz3NUeXM8yQcQh44nnJ9DKzg/K1R8EMcxQc
ltxa/tjQmd3BeUKzUJqVkkOMaoTMuT2cDjNBIFIZaj+fw8+3rw9YLlaBmFcs
BOc/APlDUBjOB/t/g6hDI8vRfsPpKtDwEnNY8e1lxZkJyg5RYPNF4Xxw+Poh
+BD1Ig4CsQH3jdyVHd605XYbRYs4fFi0XuGshrJDOzj8hCH+P6ME51eD/JuN
4IPd9VHRoRIk3i0C8f8KRQcTsPtF4Xw3cLiIwfkhby9/nPFQ3KHTxnNXmpIS
nA9OD2LKcP6Fq2Fv9K0R/p3S3hp1WUYVmm6E4PzC5SUb/vlzwPlP/F4m/J3/
3f6Opuya/5sV4XxwOC+WgfOjQeFUI+Fwnfe2WOo3Bkh87BRx6AHbxwXnw/wL
46Ok32OSDujpGQCdOkmR
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTVDUdtnttsJhjyewA4y+5tfyxYTOC
b2IMBJuZHU4ddlqbuU/DIeCJ5yXTYFaHTXp5ixlj1Bxu8N4WS/3G55CaBgRs
qg5ua44uZ4gQh/NngkCnApyfEBKkvkBT1cFAa6XwBRU1KK3pUP/bquDcCw2H
jPwPrSe/aMPtf1O8VfS3tg6cnxJ7x43ZAsHfYv7jUIoXgv8kceE1k3wdB4/9
tbIW7JoO56+GvdGv1nF4DBJ/rwHn/weB+Qj+jAn8VWar1Rz8L06M+XdYy4EB
BBpUHdarPmmel6vhUAdyn4cKxL0sag5nQGCPsoMHyL8VynA+zL8wfosCu+qZ
KzIOf7+VPpgjqOKwI9gq4r+6uMNTkHv8VR3OgtTxCDk0sBztN9yu5sDtyOc1
YyWHwyuQv1drOFwHhW8ZE9z9MD7MfzA+zP/poHBehuDD4hcAyJ/OAQ==
                  
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                  "], CompressedData["
1:eJxl1H9IE2EYB/CZhhg0LfFHJLTtTtJc+3F3WxRFT0FFSSAaNAwry5+k5R9G
aUZqqMQCKwwdjVFaqKQoFFoW5g9Cq2k/DCMLFuI/ZUJF2CSpdu94nmvzhZfj
A3f3vM/3fe+0x06l54aqVKoQ38zwzWW+WRX2tN7cagVJlEcMoGs04Ynuhlh4
Nryzs1CtOP7624iCIQt5JvvWpPTEAoP2/mopNJ4cXXatdCxHQ+YmpzNUTh05
KivNI+zhIGluZb+pzAL3N3mHclbwUNJh/1CgscADqJ4e8fJwed+XMOmqBA11
NZkTCYn++5MVdxtOtoToxUB3CGCLiK0TuzhovBJZbj0nQPv857PuAZ3//WmC
v89GHrb7yjTdNdPz7P5ZEzk3zzdqjeRROQ+XAS5t3duXp+OgM3HmoqvYAN+a
uzRjbTpwNnMPF/OXGp8/ciB9/c3kFKj40Z12YoonV/7eUjKexMMF+TqqJzc5
fGNBD52r9er8PxyZbdeEjvy1ttguPIon4/7otet+FvUoxnrBxv1n6x1JgXKP
d0pMjYHF+dOfnKs2klkfjxVj/+hKOddeI5nlmWKi96MDzs9LA9mf91Jjf2g3
GxrymeGeXY79HKSOhm+7EWOChbnZgc0tPAzWth58/kbxX3nUm8ny8sf6zMDL
57OII0fK5/OXloz10bg+dh4dirFesLH/OPn70ZkpH3YORxQf0uz4fjxBIBs3
tEe/KlUsb69jjUhm9QtFej8a67M87ghku/w9VS019ofGfNGY721Pv9qZIVJ+
Ca7DyS+iJLItrve1alzxefkceyXKF435orE+GtfH8nmnGOsFG/tn3/dRifJ5
v7YiW1huIbP/TKZi9tw9xTlZH3eH2qyB+/Pf//EfsNQvOw==
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4o16eYsZpzg4mBiDgKgDjN+qwK56ZoqYg/An
x/NppQj+5w0B2bPYEfzfMblH/zE5OPRFdPszCojD+WDjLkvA+QG3pGsShTTh
fJEer1csXzTh5snMi9M8baAFtw/Gh7kHnS8x9QpnxiMth5Ktor9P+9nD+RtA
8jwIfv1vq4JzHPYQ8TtaDvlrum9nfLBzmLNIeeefdKA8y9F+w3AbB/ldC/al
rpN0CBfffpFhn6UDC2eXfHKelgOP//opqSss4eb5nGC3nb0UwX+cuPCaSTyC
nwYCbeYYfJj7weF8GMEH659vAecnx95xY15hAQ8fGB8WfjB+jGqEzDkZKTgf
Ft4wPix+YPaj82HxDfbPVXOHqvs/bhl7izo0gsKj3ALOPwMGCL44yF9KlnC+
/8WJMf8OI/hgc4Wt4ObD+DD7/34rfTDnowUGH+Z+GB/mPxgf4n8th/21shbp
XxB8H5D9l60d3rTldhtJizn8B4H71lDzRR003vLuM3hpDXfPB3B6s0F1nzKC
D1avaQNJzwWiDvZNj47PsLZx2BFsFfFfXcwBFC0mivbw+NoLco8KJh/mHxgf
lj+mTuCvMpO2h/v/CSj+7e3gfHD4MmHyYe4Dp0cPO9T4sbGH828Ag8VoKoL/
NEv72/S3CH5wicr0/wUOcD56/gcA7QCRjA==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uOaVpNOtzs5zASBTgUHGP/DovUKZyOUHFxV
S5lmVTg5bFB90jzPV9XBGASUnRz+fit9MEdQw6Hb6xWLyUlHBxbOLvnkd1oO
G/TyFjP6ODqcvxr2Rr9aB6LeGsG/LV2TaGSK4HufYLedrevo8CRx4TWTfAR/
i/mPQyleCH5K7B03ZgsE/03xVtHf2joOO291/U11d3Twvzgx5t9hbYf/IHAf
an60poPwJ8fzaaZODmdAIEcVzg/nFGs37leA89cK6fCl3xN3kHf8mHzmraND
yfKSDf/O80P02Tg6FIL4/Sxw+01A/trMDOcvubX8sWEzgr/da4PFHEsEPz0N
CJYxwf1/nfe2WGoZEzx8YPw13bczGPwR/Pbl4aeMzgD998Tzkmkwp8NqkLy4
k8PnfR+3pocJQtyX4gRxj7EYPP6mg+IzUtoBPX4Bt7/POA==
                  "]]}, 
                Thickness[0.025464731347084286`], StripOnInput -> False]}, {
              ImageSize -> {70.69300722291406, 29.409677708592774`}, 
               ImageSize -> {39.27389290161892, 16.338709838107096`}, 
               BaselinePosition -> Scaled[0.32439307852814453`], 
               ImageSize -> {40., 17.}, 
               PlotRange -> {{0., 39.27}, {0., 16.34}}, AspectRatio -> 
               Automatic}], TraditionalForm]},
          AxesOrigin->{Automatic, Automatic},
          AxesStyle->Directive[FontColor -> GrayLevel[0]],
          BaseStyle->{FontSize -> 16},
          DisplayFunction->Identity,
          Frame->False,
          FrameLabel->{{None, None}, {None, None}},
          FrameTicks->{{Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}},
          ImagePadding->All,
          
          Method->{
           "DefaultBoundaryStyle" -> Automatic, 
            "DefaultGraphicsInteraction" -> {
             "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
              "Effects" -> {
               "Highlight" -> {"ratio" -> 2}, 
                "HighlightPoint" -> {"ratio" -> 2}, 
                "Droplines" -> {
                 "freeformCursorMode" -> True, 
                  "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
            "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
            None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& )}},
          PlotLabel->None,
          PlotRange->Automatic,
          PlotRangeClipping->False,
          PlotRangePadding->{{
             Scaled[0.02], 
             Scaled[0.02]}, {
             Scaled[0.05], 
             Scaled[0.05]}},
          Ticks->{Automatic, Automatic}],
         TraditionalForm],
        InterpretTemplate[Legended[
          Graphics[{{{{{}, {}, 
               Annotation[{
                 Directive[
                  Opacity[1.], 
                  AbsoluteThickness[1.6], 
                  Thickness[0.006], 
                  RGBColor[0, 0, 1]], 
                 Line[CompressedData["
1:eJwd13k8VO0XAHAhZYmUbEUhCimVfZnn3BlSkYy0UJZX2VLITmVX9pAkqcgS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                  "]]}, "Charting`Private`Tag$7244#1"], 
               Annotation[{
                 Directive[
                  Opacity[1.], 
                  AbsoluteThickness[1.6], 
                  Thickness[0.006], 
                  RGBColor[1, 0, 0]], 
                 Line[CompressedData["
1:eJwVx3881HccwPEj4nT50XHquEp+83ApquvE5y0/+sn5hIb8SmrJhqiJVX6c
32ZSUulEy5StdErRbESRkvKjznZMUZnzayV8v+7kdvvj9Xg9nkZh0XsOKlMo
FA9F/3/6qOk4WVHn1JZn+I9cTofwXFawQUkRyrCNC90tpcOKu9bao4IKJGpc
+e7yNB2mW9dHdAnuIwqbIXWR0GHQ675ei6AVTQorzOq66fCnHjnWIBChmqAb
7uwKOniTy3vrBcMoWGReDTw6FERU7v5NMIsSHFWTkyuXAT/tfAv7jBpYLXKx
sz6gA/GrqCbqKTowOMShJPpqw04D2qEtLH0YD+hUS+vSBHd1o23Wdiw4wN7P
n1dZCh4zElpBjBFkhXOz3VOXAC3keUtEmgmw1zTd1lDXAOZyHfQ+2xzsHuus
ktWpw6t2k+qwfVYQFnsleFmJGhifaIptiLABw2+XsuRpiyE/v4ihtcYWMJvp
JylShZqcLz1aWetgjXlu75YmFTBWttycRLODFsFlpZCJRTAyW1/88Tt7cOjM
DL7NWQTE1/TyTvkG8GAoJZSnK0MVRZCXkrIJ7ti3ufl/UIJ6xg9x9hIOqNpI
D8cFKsGySlDaG82FDNkFrfRXFGisC8xN6HMAoZ9PZEwoBWpdHf9YcsgRXt8N
H30tlqO9pOfLKIkTpB6pih+jydHPuu8nIywBlMeTLhoHLSC3MeVn3hMAv6e4
HH5T9QWdSfa95lTuDB0/vd/gyPyCqiofjhd8tRVCSu1fXyucR1PamjmGTBe4
p8lystKeR4Mb801vvHSBECZq3VYqQzPFU7qRha5Qyi3rrVgrQ3+fjTpW5OsG
P9qL38napSh6x8ruZqo79D90GV0VL0XmTkK+WYc7fNjE49oYS1HOp+N2ufxt
YGY0MNTYN4cecny8/TZuB/H5ff2/Xp5Dhg26TwLJ7XBrP9eCEziHjJWpm8Nu
7QCTfGr1ZrM5xEt7s3Dl6E4oeyFeEH8kkVmLpLnfYhdUJlg8jnpEos5LNCK1
fxespncJK4tJVHZTJym0dDcMGVeru8aSyOD0TlXk6wFBUezyHh6J6vMOvvFh
ekIvSz/ugQ2J1q67ZNnT5wlnuxavt9Uikec5SuyeMzw48ZeRWHeGQE9XmGaq
WHmBTnfrO1YfgZyfHvAJTfcC/g5z7sBjAl1rrvL/OOAFj06ZajQKCaTfN6pu
CBgyqLohZQICDXbDprZiDDyBMNIzl0ACi12MIAGGK8JmTRWF/U77znwqwfD5
G/32BzkE6rQ8ctfgKoZEZnC+qcINyefWRl/HcGzK3m0hi0DF7GFzRg0G06Fb
gTUZBPLOyV0e3oGhcDXx7/pUAmm+PU+QLzAYXL9eMZZCoGcbykR5nRim6l2P
lyu8dbCmsLYHg1/HigCGwracAe0lYgyZHBVnWRKBaMO21DvDGGJPJiU+PUWg
NgeHEfcRDNlqs7/wFeYXuD3pk2DQ062aclRYuiUgXXUCg89k7ZM7Jwk0co6v
5P8Zw6SXWmbJ9wQql+S9nZjGYF0QHOOncAi62Jg6iyHq+dUYusKi0Zunbs5h
6IlpupedSKCzUBvoLMMQcCJL6qqwZ1GTg2geg7BWey9FYY3xdmbkAgbqaV5b
fQKBWpxFc3I5hgtMLo5X+D8+yzua
                  "]]}, 
                "Charting`Private`Tag$7244#2"]}}, {}}, {{}, {{{
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 5.}}, {{24., 
                 2.1}}, {{48., 1.95}}, {{72., 1.81}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 5.}}, {{24., 
                 1.95}}, {{48., 1.75}}, {{72., 1.12}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 5.}}, {{24., 
                 1.93}}, {{48., 1.75}}, {{72., 1.12}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 0.}}, {{24., 
                 0.47}}, {{48., 0.93}}, {{72., 1.18}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 0.}}, {{24., 
                 0.43}}, {{48., 0.86}}, {{72., 1.12}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 0.}}, {{24., 
                 0.45}}, {{48., 0.82}}, {{72., 1.1}}}]}}, {{
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[
                 0, 0, 1]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {{
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[
                 0, 0, 1]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, \
{{}, {}}}}, {
           DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
            AxesOrigin -> {Automatic, Automatic}, FrameTicks -> {{Automatic, 
               Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
               Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
            GridLines -> {None, None}, DisplayFunction -> Identity, 
            PlotRangePadding -> {{
               Scaled[0.02], 
               Scaled[0.02]}, {
               Scaled[0.05], 
               Scaled[0.05]}}, PlotRangeClipping -> False, ImagePadding -> 
            All, DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1),
             Axes -> {True, True}, AxesLabel -> {
              Graphics[{
                Thickness[0.04084967320261439], 
                Style[{
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
                   3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4rVCOnzpdUIOIpWTSs6yyDjA+PK7FuxL9ZOB
0kIOBsZAUCzjIAxWh8nXh/LftOV2G+0WhMsf7N7XZLJY0CHk7eWPMxxlHA6g
8Svv/7hl3C3ooP5J5eUsTRmHVgV21TMmgg7paSAgDeULQMxhlnRoEa9lzWTj
cTgDAmtEHRhAoIENzofYxwzn90d0+zMWMEP8dU8Mzq8B2ftaHCcfol7CYbvX
Bos5O5kdHrjGO84qlHTgceTzmqHJ7fAkceE1E30VB/c1R5cz/BCE8/+DwH0h
OB8cHtHCGPwp7a1Rl+cg+GB/PFCB2COI4EerRsickxGC87/v+7g1/Ro3nG9f
4lh7Oobf4fzVsDf60RoQ+/fzO0jPi9M8vQHBnwyybw+C77G/VtbiOYKfEBKk
vsBTExqefBDxek2HpbeWPzZ05oXzIfI8cH7B8pIN//y5HNarPmmel6sJCfce
TofN5j8OpazScAh44nnJ9DIr3L01L5p+Tdv50x7G3yC9TffUm69wvgko3Rh/
weC/Kt4q+jsbwYeFp9dW/+PJbV/h/HknJi/JVvsJ5xeC3MfPCg9/Fv1fXJd6
/trvCLaK+H9c2sEDpJ/tj30MOJylHHKmJhRaFP+2h6RTSTgflv5gfHDyPCbm
ILNRbD7TAwaHmSCwU8ThBu9tsVQzNjj/Kzi++OF8WP4Cp7MN0g7o+Q8AYpV5
jg==
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jfFW0V/d6s7bPfaYDHHktkBxl9ya/ljw2YE
38QYCDYzOxhorRS+oKLuEPDE85JpMKuDxNQrnBmHVBxu8N4WS/3G53AGBHKU
HdzWHF3OECEO588EgU4FOD8hJEh9gaaqw4wJ/FVm3SpQczUdniYuvGbir+6Q
kf+h9eQXbbj9YFpbB85Pib3jxmyB4G8x/3EoxQvBfwIyJ1/HYYPqk+Z5ueoO
56+GvdGv1nHwOsFuOzsUwU9NAwI2BP/vt9IHcwRVHfwvToz5d1jLIR0k/0zZ
YT3YHA2HcE6xduP1ShD3sqg5gILFWFnJwQPk3wplOB/mXxi/RYFd9cwVGQd3
sDolhx3BVhH/1cUd9ubXvJ25VdnhLChceIQcXmRpf5suq+rA7cjnNWMlh0PA
LemaRCF1h+ug8C1jgrsfxof5D8aH+R/s7mUIPix+AZSk0j0=
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                   "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4mgFx4/Jc4wcTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Tz99fKWqRvMXQ42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjxDhy3mPw6lcKk4eJ9gt50tauiww6Hp0fEf
Kg7paUDQZuAwpb016rKMqsPpw05rM+UQ/OO7dvSyGejB+Rv08hYz2ug6rPj2
suLMBGWHVJD+ZzoOYO9dVnJ4ArLwASa/hdd//RRVbYh5EzQdJKZe4cx4pAXn
y8yL0zxtoOXwPHHhNRN9bTj/PwjEa0PcyYbgn78a9kb/tgac/6Ytt9totwSc
Dws/iLsRfJh96HxY/LBwdskn62k5VN3/ccvYW9QhJfaOG3OFNpz/5+3rA5bK
OnC+SI/XK5YrCP7zLO1v02X14Hyw/Xv04ObD+DD7fUDxYaoL558BgTc6GHyY
/2B8MH1GAc4vP7zNdaavssOfb6UP5kzUc/gJcudiFYcvO291/WU1gPPBzjiM
4IPTxzsDBxVQ+slRhvP5QennuyKcD7Mfxoe5D5yezyD4MPvQ+TD/g9NfqAE8
fMDp8heC3x9cojLd3xDOTwaF/woEH+xfHyM4Hz1/AQC0wn8F
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oNty8NPOZk5zASBTgUHGP/DovUKZyOUHA7U
ylqkq5g5bFB90jzPVxWirtLU4e+30gdzBDUcvE6w284+auLAwtkln/xOy2HG
BP4qs9PGDuevhr3Rr9aBqF+J4L/I0v42fS6Cf/Kw09rMPmOHJ4kLr5nkI/hb
zH8cSvFC8FNi77gxWyD4b4q3iv7W1nFY8cJD7/9BYwf/ixNj/h3WdjAxBoLP
JhDzozUdIsS3X2SYZ+pwBgRyVOH8cE6xduN+BTh/rZAOX/o9cYcSoLGn+Uwd
SpaXbPh3nh+ib42xQyGI388Ctx9sz2ZmOH/JreWPDZsR/O1eGyzmWCL46WlA
sIwJ7v/rvLfFUsuY4OED4/d4vWIxuYjgOzQ9Oj7jtImD/xPPS6bBnBD5RFOH
z/s+bk0PE4S4748pxD3GYvD4mw4yN1LaAT1+AeQv4Jo=
                   "]]}, 
                 Thickness[0.04084967320261439]]}, {
               ImageSize -> {48.96896637608966, 32.67741967621419}, 
                ImageSize -> {24.48448318804483, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], ImageSize -> 
                {25., 17.}, 
                PlotRange -> {{0., 24.479999999999997`}, {0., 16.34}}, 
                AspectRatio -> Automatic}], 
              Graphics[{
                Thickness[0.025464731347084286`], 
                Style[{
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYoVdC/alvhN3SE8DASkHGF8eRK+TchCpnFRy
dom4Q839H7eMX0s5tCqwq54pQfD7Irr9GQMQ/IPd+5pMnMUd/oPAfSmHNpD6
K2IO913jHWcVSjnsCLaK+H9cGGJuipgDAwg08DmcAYE1og4HQPofc8H5YNqH
Bc43BgMmB/VPKi9ndUrA+TD7YXz3NUeXM8yQcQh44nnJ9DKzg/K1R8EMcxQc
ltxa/tjQmd3BeUKzUJqVkkOMaoTMuT2cDjNBIFIZaj+fw8+3rw9YLlaBmFcs
BOc/APlDUBjOB/t/g6hDI8vRfsPpKtDwEnNY8e1lxZkJyg5RYPNF4Xxw+Poh
+BD1Ig4CsQH3jdyVHd605XYbRYs4fFi0XuGshrJDOzj8hCH+P6ME51eD/JuN
4IPd9VHRoRIk3i0C8f8KRQcTsPtF4Xw3cLiIwfkhby9/nPFQ3KHTxnNXmpIS
nA9OD2LKcP6Fq2Fv9K0R/p3S3hp1WUYVmm6E4PzC5SUb/vlzwPlP/F4m/J3/
3f6Opuya/5sV4XxwOC+WgfOjQeFUI+Fwnfe2WOo3Bkh87BRx6AHbxwXnw/wL
46Ok32OSDujpGQCdOkmR
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTVDUdtnttsJhjyewA4y+5tfyxYTOC
b2IMBJuZHU4ddlqbuU/DIeCJ5yXTYFaHTXp5ixlj1Bxu8N4WS/3G55CaBgRs
qg5ua44uZ4gQh/NngkCnApyfEBKkvkBT1cFAa6XwBRU1KK3pUP/bquDcCw2H
jPwPrSe/aMPtf1O8VfS3tg6cnxJ7x43ZAsHfYv7jUIoXgv8kceE1k3wdB4/9
tbIW7JoO56+GvdGv1nF4DBJ/rwHn/weB+Qj+jAn8VWar1Rz8L06M+XdYy4EB
BBpUHdarPmmel6vhUAdyn4cKxL0sag5nQGCPsoMHyL8VynA+zL8wfosCu+qZ
KzIOf7+VPpgjqOKwI9gq4r+6uMNTkHv8VR3OgtTxCDk0sBztN9yu5sDtyOc1
YyWHwyuQv1drOFwHhW8ZE9z9MD7MfzA+zP/poHBehuDD4hcAyJ/OAQ==
                   
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                   "], CompressedData["
1:eJxl1H9IE2EYB/CZhhg0LfFHJLTtTtJc+3F3WxRFT0FFSSAaNAwry5+k5R9G
aUZqqMQCKwwdjVFaqKQoFFoW5g9Cq2k/DCMLFuI/ZUJF2CSpdu94nmvzhZfj
A3f3vM/3fe+0x06l54aqVKoQ38zwzWW+WRX2tN7cagVJlEcMoGs04Ynuhlh4
Nryzs1CtOP7624iCIQt5JvvWpPTEAoP2/mopNJ4cXXatdCxHQ+YmpzNUTh05
KivNI+zhIGluZb+pzAL3N3mHclbwUNJh/1CgscADqJ4e8fJwed+XMOmqBA11
NZkTCYn++5MVdxtOtoToxUB3CGCLiK0TuzhovBJZbj0nQPv857PuAZ3//WmC
v89GHrb7yjTdNdPz7P5ZEzk3zzdqjeRROQ+XAS5t3duXp+OgM3HmoqvYAN+a
uzRjbTpwNnMPF/OXGp8/ciB9/c3kFKj40Z12YoonV/7eUjKexMMF+TqqJzc5
fGNBD52r9er8PxyZbdeEjvy1ttguPIon4/7otet+FvUoxnrBxv1n6x1JgXKP
d0pMjYHF+dOfnKs2klkfjxVj/+hKOddeI5nlmWKi96MDzs9LA9mf91Jjf2g3
GxrymeGeXY79HKSOhm+7EWOChbnZgc0tPAzWth58/kbxX3nUm8ny8sf6zMDL
57OII0fK5/OXloz10bg+dh4dirFesLH/OPn70ZkpH3YORxQf0uz4fjxBIBs3
tEe/KlUsb69jjUhm9QtFej8a67M87ghku/w9VS019ofGfNGY721Pv9qZIVJ+
Ca7DyS+iJLItrve1alzxefkceyXKF435orE+GtfH8nmnGOsFG/tn3/dRifJ5
v7YiW1huIbP/TKZi9tw9xTlZH3eH2qyB+/Pf//EfsNQvOw==
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                   "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4o16eYsZpzg4mBiDgKgDjN+qwK56ZoqYg/An
x/NppQj+5w0B2bPYEfzfMblH/zE5OPRFdPszCojD+WDjLkvA+QG3pGsShTTh
fJEer1csXzTh5snMi9M8baAFtw/Gh7kHnS8x9QpnxiMth5Ktor9P+9nD+RtA
8jwIfv1vq4JzHPYQ8TtaDvlrum9nfLBzmLNIeeefdKA8y9F+w3AbB/ldC/al
rpN0CBfffpFhn6UDC2eXfHKelgOP//opqSss4eb5nGC3nb0UwX+cuPCaSTyC
nwYCbeYYfJj7weF8GMEH659vAecnx95xY15hAQ8fGB8WfjB+jGqEzDkZKTgf
Ft4wPix+YPaj82HxDfbPVXOHqvs/bhl7izo0gsKj3ALOPwMGCL44yF9KlnC+
/8WJMf8OI/hgc4Wt4ObD+DD7/34rfTDnowUGH+Z+GB/mPxgf4n8th/21shbp
XxB8H5D9l60d3rTldhtJizn8B4H71lDzRR003vLuM3hpDXfPB3B6s0F1nzKC
D1avaQNJzwWiDvZNj47PsLZx2BFsFfFfXcwBFC0mivbw+NoLco8KJh/mHxgf
lj+mTuCvMpO2h/v/CSj+7e3gfHD4MmHyYe4Dp0cPO9T4sbGH828Ag8VoKoL/
NEv72/S3CH5wicr0/wUOcD56/gcA7QCRjA==
                   "]], 
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uOaVpNOtzs5zASBTgUHGP/DovUKZyOUHFxV
S5lmVTg5bFB90jzPV9XBGASUnRz+fit9MEdQw6Hb6xWLyUlHBxbOLvnkd1oO
G/TyFjP6ODqcvxr2Rr9aB6LeGsG/LV2TaGSK4HufYLedrevo8CRx4TWTfAR/
i/mPQyleCH5K7B03ZgsE/03xVtHf2joOO291/U11d3Twvzgx5t9hbYf/IHAf
an60poPwJ8fzaaZODmdAIEcVzg/nFGs37leA89cK6fCl3xN3kHf8mHzmraND
yfKSDf/O80P02Tg6FIL4/Sxw+01A/trMDOcvubX8sWEzgr/da4PFHEsEPz0N
CJYxwf1/nfe2WGoZEzx8YPw13bczGPwR/Pbl4aeMzgD998Tzkmkwp8NqkLy4
k8PnfR+3pocJQtyX4gRxj7EYPP6mg+IzUtoBPX4Bt7/POA==
                   "]]}, 
                 Thickness[0.025464731347084286`]]}, {
               ImageSize -> {70.69300722291406, 29.409677708592774`}, 
                ImageSize -> {39.27389290161892, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {40., 17.}, 
                PlotRange -> {{0., 39.27}, {0., 16.34}}, AspectRatio -> 
                Automatic}]}, AxesOrigin -> {0, 0}, AxesStyle -> 
            Directive[FontColor -> GrayLevel[0]], 
            BaseStyle -> {FontSize -> 16}, DisplayFunction :> Identity, 
            Epilog -> {
              Text[
               Graphics[{
                 Thickness[0.016801075268817203`], 
                 Style[{
                   FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFDMAOUzoInTgk1Pu6jFBgDBVwJ/
                   
                     "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4tdtud1GvyUcdgRbRfw/LucA4ztPaBZKs1Jy
0Pik8nKWpqhDI8vRfsPpKhB16gJw/oHufU0mj7ng/L6Ibn/GDWwOa4V0+NL/
KTvc4L0tlmrG4mAMAsEIvsTUK5wZThoOhctLNvzz53DYoPqked5bdYf0NCBY
xu3gsb9W1uK5uoMJSN9mHjg/WjVC5tweYTi/6v6PW8ba4g7mNnuDpj3UhPMb
QO4x14Lzj+/a0csWoAUxT1jcgYWzSz45Twviv5NiOPlua44uZ5iB4EPME3Pw
OcFuOztUC+LPOmGHH29fH7A8rOnQqsCuesZE0EFmXpzm6Q2aDr2g8PjAD+eD
w2sxJ5zP48jnNUOT1WH6BP4qM20th5kgEMnssEEvbzFjjJbDy9rH2efXMMHt
B4dPGm7+QbD5jBj8hJAg9QWeCP6cRco7/zzXhPPB8XNZCc7fm1/zdmYqgr/y
28uKMw5KDs3itayZx5jgfAYQcGCG82Hu548NuG/kruRwBgR8WBz+g0C/ksM2
rw0Wc36yObiA0leXMiQ+irkdprS3Rl2WUYHEr4wAnA+xXwjOB9v3QNjhgWu8
46yPUPc5i0Ds7VSCiAuKOihfexTMMEfRYR0ofuREIe4rUIDz74PVycP5IW8v
f5zhKAvnq4PSQacUNF8IOwhXTio5myLh8AaUP3YLOSjsWrAvdZ0YxF/3BRxi
QO6uEYX4t4cXzl9ya/ljQ2d2OB+c3vkZIfYtFHd4A47ff/ZgeRlph7knJi/J
XvbfXgRkH4s0JL0kMzi4g9LhDykHmY1i85keIPjg8KphgvMh5rNC/FcojcoX
lIXzU8HpRg4ef2D/asrDzYfxIfH3zx7Gv/T72PV5kT8h7t0jB+dDwkEGzoek
JwkHbnD6ZobEs7EIJBz28ML5sPiD8WHlDyScJRzQyycAyAXi0w==
                    "]], 
                   
                   FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                    "], CompressedData["
1:eJxl1HtIU1EYAPDZIjEiI9GGGc7du7b2cg8zE6WPwDIkXAoxKgPFylJLKCnF
oBSTksjKUmkIqaASokEPNSprLQVdZIZ/jFARISODVbIWmmvnju+7MA+cP37c
x/c4j4SCczknpBKJJCwwcwNzTWBmj98+tvLbDEkWNqIBXSsPV441xkBTQ2Rl
8lHRc/kPJ5MiRT82nG0P22CGN/WvqpOkMnJUxZ0LrkI5mZuczZXYFeRNedZp
834OFgfcN/45TfBkl+9t4Xoe0itsXTtLTdAP1bPDPh5sW56PS6aM0FhXe2Qi
Thl8v1z0srd8xv7TEGI92CJi6iy9HDgH+2+ua9BDt/fbpbEhBVT96rMWp+rh
6lrnLVMTD7LW4ztGPVr6fpi9X6Yh+9mIV5ML877sk6ao4HragcGTCg4yX1/e
lhKuAk9br9zVpYDktJc598NWG78X+uzggnm4efKVpdSyD+pAPvc+RxQVKMlm
9vyuEno26zaeWuHIwnJNKMgL10rrzS9kZFyfEVaPVTTGCzWuv5BvPg+V0z63
JSsamtn6P1KSdQnxiyWHt5OxfnQs66dVTX7P4nvU9H80xhfqLFKRJWzIVxvr
Q48JQ06+6HiW0XKQA6OmO+rjOzX8/fF9aHc7D3Gd85mGPRpyc0tgDGjJwf2s
A57tzxKOHMn2558EMsZHY34L559GL41qyRgv1Fj/iGNvz+kpDfXH3sYNLKt0
5Gz31qr8T6J9LM8aPTlYt4E8z+IXJ9L/0Rg/kfVjTk/uY+fPvtpYHxr7i8b+
zrADCYnUv69ntN6mPCNZOVfT6oo1kbNGwtMfZJiov2jsLxrjozE/4T7iRGO8
UGP9wv3RY6T+sPb7D5nIwrnvFC2cb79oYf90mMX1CLkf/wOyEB0m
                    "]], 
                   
                   FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYCYn2tlcIXSmwdTIxBQNQBxm9VYFc9M0XM4cuG
gOxZ5gj+Br28xYwxNnD+gbbl4aeCbBz6Irr9GQXE4XywcZcl4PyAW9I1iUKa
cL5Ij9crli+acPNk5sVpnjbQgtsH48Pcg86XmHqFM+ORloN906PjM2Zbw/n1
v60KzkUg+D4n2G1nh1pD7Lmj5WBTGbHC1NbaYc4i5Z1/0rUc/C5OjPm32MJB
fteCfanrJB3UnjTPO8tl5sDC2SWfnKflAHK20VdTuHlg+hOCDzZ3DYIPDsfL
xhh8mPsZQEDABM4H63+D4BuA/PfFBB4+MD4s/GD8GNUImXMyUnA+LLxhfFj8
wOxH58PiG+xOJROHqvs/bhl7i0LC4zCCPxMEJE3h/CeJC6+Z5CP4YHcLmMH5
YP8lmMHNh/Fh9p867LQ2084Ugw9zP4wP8x+MD/G/lgMoWEwcEXxpkP0KFg5v
2nK7jaTFHM6AgI4F1HxRhy87b3X9NbWAu2d/raxFegiC/x8E8hF8sPpSC0h6
LhB14PNfPyW1w8JhR7BVxH91MYdw8e0XGfKs4fEFdk8hJh/mHxgflj9SYu+4
MWdYo+anHis4Hxy+/ph8mPtugNLjVCt4eM8AxU+nNZy//IWH3v+HCP4W8x+H
Uqxs4PySraK/T+vZwvno+R8A5+KH5Q==
                    "]], 
                   
                   FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                    1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
                    1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4l8xuUf/Cbk6yMyL0zxtoOUA40tMvcKZ8UjL
IYfz54L01y4OPifYbWdf1XJ4w7vPYOYsBP+EptWk0/kIPsviSVaMrgh++/Lw
U0ZfnOH8Kd/Y4meccYabD+PD7Bf65Hg+LdYFgx9wS7omUUgTzjez2Rs0LVED
zj8DAm+kHTbo5S1m9HGC8Hu0HNLTgMDOCSJ+RwsibuMEt98YBKQR/Iv58ezn
DB0x+DD3ZIPCoxjBnwkGCL7qk+Z5Zw85QuxlQ/DbFdhVz5hIwflgey9LwPmt
IPkpYnD70PkmYA2iDgmHL2unRjo6VN3/ccvYW9Th/j6+OcarEHxWUPhfRfCP
g+LnP4LvqlrKNCvACc43v3Y016TCCW4+jA+zf+etrr+pzx0x+DD3w/gw/8H4
+lorhS8s0XSwb3p0fMZnRwfRHq9XLCUI/pxFyjv/pGs6dAOFTRidHE4ddlqb
KafpcKBW1iI9xMVB45PKy1kvRR0cQOqTXRwYQMBB1OEmMBkYpbrA3QtLfzA+
OJ3VIvhuIP82uDiIVE4qOZsi6vAAFF5NLg4xqhEy52oQfFh6gvFh6Q3GR88f
MD4AKzRR1w==
                    "]], 
                   FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYCJAQEYkWhmJDWExHGpIVU9LjUD5Yah7l8A
JrECaw==
                    "], CompressedData["
1:eJxl1E8og3EYB/D3ZVkOSjJWlH/b4Z0/kVexqNfB9g41sYMkjGYrxoXDxNGJ
JL2ypkSTWg64uHDToraUNlNLqeWwlANJQ2F79f398m71tj7r7Xme7/s+v1WN
z/Y7chmGYdOXJX3lpK+xi0itw2MR+ObMRyPAy5VqfVgqEb6G3cHvIWqVf8PI
PovEJv18ji8pCmuDK1a2sJRYLhfREvfFyxbtRRxx8Wr3k+qNI/XKd0a4UKOB
9IMxj9LazWi+K2EQwpmPzSL0Xqk7tm8NwiVn3AjdicRT+R+7zkPqis6XifAS
tTwPQ33SMONn782kPoz+8u+f1AXWI8nhovPLedyKfG6aH9bFEgPMdM3f/Pum
LON+GPUyX3zARPo92vdifCmdR87Rkm3ksc3ptn4Kzf/zSibi1+O+KZ+T+mZ2
VH3dRi3Pc95F3BoLunlvF6kPo/9Oe13Ud0otveeNenV0fjkPp8jH0fww9gnG
vqEe9hH9YMyjNPYdeRYeUvHmHg3JC9ev76aaJqnxvGA8TxjPG/Vh9Mf7gvE+
Ybxv5IORH/Zk+p1Vk31SGvfDqId9RT/sM4x9Vxp5cF6QF+cJPkiKDT8BapxH
GOcVVv7//AIz989J
                    "]], 
                   
                   FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                    1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                    1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4tQ0INjn4zBjJhD81HCA8XUU5b/khGk6/AeB
5Qj+hfx49nMzEfySraK/T+d5Y/Dd99fKWrDrwflgc+wRfLB9M/Ucdtzq+psa
juBD1GHyYfphfJj5MD7M/vKIFaZnhb3gfJ8T7LazWRH854kLr5m898Tgw/wP
42/Sy1vMOEcDrh/Gh5kP48PsR+dX3/9xy/i1MpzfbeO5K20Tgv9h0XqFsxHK
cP/D+LDwQefD9MP4MPNhfJj9sPhBcc9yBB8Wv+h8mP8Bmm4Ceg==
                    "]], 
                   
                   
                   FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                    1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
                    3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQfVzTatLp9d4O/k88L5le5nGA8V/UPs4+/4bPYYNe
3mJGF0y+SOWkkrNHZOH81DQQkIPzdwRbRfxfLucw30bnyiw9BD/h8GXtVEUE
n8d//ZRUBW+H/yAwX85Bf8KCH4Zi3g7yuxbsS9WTc7iQH89+7qIn3H4YH+Ze
d9VSplkfvDD4Z0Cghx3ONzEGAVYHnxPstrPfejkwgEADi8OTxIXXTOYj+GD/
t2Py08H+Y3K4v49vjrGUt8OXfR+3pk9jgtizxhsuD+PD9It8cjyfNhXBX9N9
O4PBHcGHhRfMfTA+zP0wPnr8wPgAXKq1yg==
                    "], {{
                    53.93439999999998, 3.8656299999999995`}, {
                    51.91720000000001, 3.8656299999999995`}, {
                    53.93439999999998, 6.798439999999999}, {53.93439999999998,
                     3.8656299999999995`}}}]}, 
                  Thickness[0.016801075268817203`]]}, {
                ImageSize -> {119.04203237858032`, 32.759830635118306`}, 
                 ImageSize -> {59.52101618929016, 16.379915317559153`}, 
                 BaselinePosition -> Scaled[0.3235770320424004], 
                 ImageSize -> {60., 17.}, 
                 PlotRange -> {{0., 59.52}, {0., 16.38}}, AspectRatio -> 
                 Automatic}], {40, 5.7}]}, 
            Frame -> {{False, False}, {False, False}}, 
            FrameLabel -> {{None, None}, {None, None}}, 
            FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
            GridLines -> {None, None}, GridLinesStyle -> Directive[
              GrayLevel[0.5, 0.4]], 
            Method -> {
             "DefaultBoundaryStyle" -> Automatic, 
              "DefaultGraphicsInteraction" -> {
               "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                "Effects" -> {
                 "Highlight" -> {"ratio" -> 2}, 
                  "HighlightPoint" -> {"ratio" -> 2}, 
                  "Droplines" -> {
                   "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
              "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
              None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                  (Identity[#]& )[
                   Part[#, 1]], 
                  (Identity[#]& )[
                   Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                  (Identity[#]& )[
                   Part[#, 1]], 
                  (Identity[#]& )[
                   Part[#, 2]]}& )}}, PlotRange -> {All, All}, 
            PlotRangePadding -> {{Automatic, Automatic}, {
              Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], 
          Placed[
           Unevaluated[
            LineLegend[{
              Directive[FontSize -> 16, 
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               Thickness[0.006], 
               RGBColor[0, 0, 1]], 
              Directive[FontSize -> 16, 
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               Thickness[0.006], 
               RGBColor[1, 0, 0]]}, {
              Graphics[{
                Thickness[0.047778308647873864`], 
                Style[{
                  
                  FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                   0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4juasmv+Kys7rBXS4UuPU3CA8cM5xdqN+RUd
9uTXvJ3ZquRgDALMig4rv72sOPNAAc6fCQKaCP4ZMJCD81PSgGCZFJwfrRoh
cy5GEm4+jA+z/8u+j1vTr0nB+eqfVF7O4pSH8+V3LdiXqifvsBfkLlEE3wBk
frEcnJ8OsjdNGs4Hm/tNFMJ/J+HQqsCuemaKqMMD13jHWRvF4Xyw898Iw/lL
bi1/bMjMBrH/njicDw6HA0pwvr7WSuELSzQdRConlZxlEXH48630wZyNWg5v
2nK7jaLF4fyQt5c/zmiUhvOVrz0KZrBRcJCeF6d52kDTwXlCs1DaLQWHHQ5N
j47/UIH445mCg88JdtvZWxH8n29fH7BcrOLAAAIGinA+JL4w+TD9MP6TxIXX
TPRVUeWvasH5/hcnxvxz1obzJaZe4cxI0nZwX3N0OYMHgg+OV2UEv/TwNteZ
sooO+oryX3LCtB3eL1qvcPaHgsN2kH8ktCHhMVveoYHlaL+huabDDFD6sZRz
CLglXZMopAWJj0BpuHkaoPg/KQbnFywv2fDPnwfOB8eXzy97P5B7F6vD+bD4
gfEPdO9rMlksDddvAna4iEMbKJ6viMH5YP9ZSMH54HQgIudQdf/HLWNvUQdX
kPwNeUi6j5SAxFeUAsTdF8Xg4QGOFwdRB2FQeghB8GHhic7fGWwV8b8dwYfY
Jwbng9PVEjk4/z8I2CtAwnuuIkb+hfEBWVqUdg==
                   "]], 
                  
                  FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                   0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
                   3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4uO7dvSyBWg5mBiDgKgDjN+qwK56ZoqYQ0JI
kPqCkxpw/n8QqMfkv2nL7TbaLQHnt/D6r5+iqu1wAmSegaqDxNQrnBmPtOB8
mXlxmqcNtByeJi68ZnJeDc5nAAN1h/Q0IGBD8M9fDXujf1sDzofZB+PD3DOl
vTXq8h41OB9mHzof5t+aTxsCsm+pOlTd/3HL2FsU4m5WdTgfYh6CL9rj9Yql
RAPO19daKXxhiSacjx6eAKfTiY0=
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                   "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hgFx4/Jc4wdTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Lz99fKWqRvMXI42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjwjhy3mPw6lcKk4eJ9gt50tauSww6Hp0fEf
Kg7paUDQZugwpb016rKMqsPpw05rM+UQ/DMg8EYfztfXWil8gUXfodPGc1ea
krKDSI/XK5Yreg4fFq1XOLtCyYGFs0s++RwmH6b/+K4dvWwTtB1qPgE9eksF
zm/4bVVwTkPF4Wniwmsm+rpw/n8QiNd1WCukw5f+TxnOBwfnZSU4/01bbrfR
bgk4HxZ+EHsRfJh96HxY/IDdq6fjUHX/xy1jb1GHlNg7bswVunD+n7evD1gq
68H5MP/D+MVbRX+f5jOA88HhGWcANx/Gh9nvA4oPU304HxLeehh8mP9gfDB9
RgHOLz+8zXWmr7JDPSjcPAwcfoLcuVjF4cvOW11/WQ3hfLAzDiP44PTxztBB
BZR+cpThfH5Q+vmuCOfD7IfxYe6LBqXnMwg+zD50Psz/4PQXaggPH3C6/IXg
9weXqEz3N4Lzk0HhvwLBB/vXxxjOR89fAFOLfpo=
                   "]]}, 
                 Thickness[0.047778308647873864`]]}, {
               ImageSize -> {37.678451805728514`, 29.409677708592774`}, 
                ImageSize -> {20.93247322540473, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {21., 17.}, 
                PlotRange -> {{0., 20.93}, {0., 16.34}}, AspectRatio -> 
                Automatic}], 
              Graphics[{
                Thickness[0.03755163349605708], 
                Style[{
                  
                  FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                   1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
                   1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4nBOsXbjeiUHmXlxmqcNtBxgfImpVzgzHmk5
rPz2suLMA0UHnxPstrOvajmUHt7mOnOuApwvUjmp5OwTeThffteCfal9cnD+
9mCriP/sMnB+zf0ft4xPS8HNh/Fh9j9wjXecFSiPwQ+4JV2TKKQJ55vZ7A2a
lqgB558BgTfSELqHF0prOZgYA8FmHocNenmLGe9oOcyYCQI8cPsZQKCBC86X
aJKZYnD5uz06H+aeJbeWPzZkZoC7Lz0NBJjg/G1eGyzm/GSBiLMh+O0K7Kpn
TKTgfJCzjC9LwPmtIPkpYnD70PlgfxiLOjSI17JmHvtjXwUKN29Rh/6Ibn/G
AmYHGN+uxLH2tAwbnK/+SeXlrJMccP7XfR+3pl/jhfN3gOJHXcABZj6MD7Mf
7F9ndgw+zP0wPsx/ML6+1krhC0s0HZpB7mXjcBDt8XrFUoLgz1mkvPNPuqaD
zEax+UwPOBxOHXZamymnCXEvp7yDBoh+KepwoHtfk0mzPCSeHEQdekH+nSAP
dy8s/cH44OjVVIDz9+bXvJ1pqgBRlyLqoHztUTCDjYJDjGqEzLkaBB+WnmB8
WHqD8dHzB4wPAP5BQU0=
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYCJAQEYkWhmJDWExHGpIVU9LjUD5Yah7l8A
JrECaw==
                   "], CompressedData["
1:eJxl1FsoQ3EcB/AxWSuT5CCXctlmOzJnQ/GgjhdyKcKDiNxbLiEk4onlwWUe
pj2QlFfFixKFkltIMhKKpFYu5ZbkUs6Zvr9TZ6dO61On3+///f9//8XWthU3
KBUKhY/w5gqvr/BWxGS91AVY+NQU8WF42Baj0h04Qnl7SZfWeWQmz12vBU6/
cWTd3eDM4T3Hj5eNFPoEhZE95U7CyUUXkf01wUZyyGjevd+7kepFzVQZ9zmW
+sFYj9zhky619Zb977Np5gt2VZlTpyxveNKscXscuWN+5NLaLvlSWIaFkez5
TTORf54eNjLmkqg+jP6OYVv5SZSJbG17tu25ksk56wPR6e5kygcjP6w9uy1R
tMTzDY3Cs23wMr6HUa+u8ipbeW6gfjsry2P+Eyy5urQ4YVad6GXkGfLbspt7
WMr7JeYbNJB/P7pvpo8TyP2vi0XNEZLF5TTqdWRGXJdDS/Vh9F8UD1yjIw9p
ChccW3pyvSePnvLByA9jnmDMG+phHtEPxnrkxrwjT9/150VKPkN54cfOJeZ7
XzL2C8Z+wthv1IfRH+cF4zxhnDfywcgP94r9VuNonuTG9zDqYV7RD/MMY97l
Rh7cF+TFfYLdTYkfzlbJuI8w7iss///5AyOhx50=
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                   1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                   1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4jQQmGbhMGMmEPzUcIDxdRTlv+SEaTqAhGdm
Ivi2lRErTH0R/EaWo/2G300x+O77a2Ut2PXg/P8gYI/gg+2bqefA579+SuoJ
BB9MzcTkw/TD+DDzYXyY/T1er1hMHI3hfAOtlcIXVBD85Ng7bsw/jDD4MP/D
+Jv08hYzztGA64fxYebD+DD70fnV93/cMn6tDOd323juStuE4H9YtF7hbIQy
3P8wPix80Pkw/TA+zHwYH2Y/LH5Q3JOJ4MPiF50P8z8ABBjimQ==
                   "]], 
                  
                  FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                    1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
                    3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQrfGWd59BpZmD/xPPS6aXeRxg/Be1j7PPv+Fz+POt
9MGchaYYfJHKSSVnj8jC+alpICAH5+8Itor4v1zO4YbQJ8fzZQh+jILjx+QY
BH+L+Y9DKVGmDv9BYL6cw5edt7r+upo6yO9asC9VT87BvjJiheleI7j9MD7M
vapPmued/WWCwT8DAj3scL6JMQiwOhhorRS+8MXEgQEEGlgcUmLvuDFHIPhg
/2ti8tPB/mNyiBDffpHBz9Thy76PW9OnMUHMLTaDy8P4MP0HamUt0l0Q/E8b
ArJnLTeF82HhBXMfjA9zP4yPHj8wPgAuzL6w
                    "], {{
                    21.034399999999998`, 3.8656299999999995`}, {19.0172, 
                    3.8656299999999995`}, {21.034399999999998`, 
                    6.798439999999999}, {21.034399999999998`, 
                    3.8656299999999995`}}}]}, 
                 Thickness[0.03755163349605708]]}, {
               ImageSize -> {47.92884881693649, 29.483847571606475`}, 
                ImageSize -> {26.62713823163138, 16.379915317559153`}, 
                BaselinePosition -> Scaled[0.3235770320424004], 
                ImageSize -> {27., 17.}, 
                PlotRange -> {{0., 26.630000000000003`}, {0., 16.38}}, 
                AspectRatio -> Automatic}]}, LegendMarkers -> None, 
             LabelStyle -> {}, LegendLayout -> "Column"]], {{1, 0.5}, {0.7, 
            0.5}}, Identity]]& ],
        AutoDelete->True,
        Editable->True,
        SelectWithContents->False,
        Selectable->True],
       TraditionalForm], {190, -120.62305898749054}, {
      Center, Center}, {360, 291.2461179749811}], InsetBox[
      GraphicsBox[{{{{}, {}, 
          TagBox[
           {RGBColor[0, 0, 1], Thickness[0.006], Opacity[1.], 
            LineBox[CompressedData["
1:eJwV13c81G8cAHArZKuLsjdnZdzZ45OEJFzGryEpmQmJyCgVyR5ZlU2opEgo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             "]]},
           Annotation[#, "Charting`Private`Tag$8059#1"]& ]}, {}}, {{}, {{
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
              StyleBox["\<\"*\"\>",
               StripOnInput->False,
               FontSize->17], {0., 0.}], {{{0., 80000.}}, {{24., 97000.}}, {{
             48., 69400.}}, {{72., 39200.}}}]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
              StyleBox["\<\"*\"\>",
               StripOnInput->False,
               FontSize->17], {0., 0.}], {{{0., 80000.}}, {{24., 97800.}}, {{
             48., 68800.}}, {{72., 38900.}}}]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
              StyleBox["\<\"*\"\>",
               StripOnInput->False,
               FontSize->17], {0., 0.}], {{{0., 80000.}}, {{24., 94500.}}, {{
             48., 66700.}}, {{72., 36900.}}}]}}, {
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, {}, {}, {}, {}, {}, {}, {}}, {
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, {}, {}, {}, {}, {}, {}, {}}}, {{}, {}}}},
       
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{
         FormBox[
          GraphicsBox[{
            Thickness[0.04084967320261439], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4rVCOnzpdUIOIpWTSs6yyDjA+PK7FuxL9ZOB
0kIOBsZAUCzjIAxWh8nXh/LftOV2G+0WhMsf7N7XZLJY0CHk7eWPMxxlHA6g
8Svv/7hl3C3ooP5J5eUsTRmHVgV21TMmgg7paSAgDeULQMxhlnRoEa9lzWTj
cTgDAmtEHRhAoIENzofYxwzn90d0+zMWMEP8dU8Mzq8B2ftaHCcfol7CYbvX
Bos5O5kdHrjGO84qlHTgceTzmqHJ7fAkceE1E30VB/c1R5cz/BCE8/+DwH0h
OB8cHtHCGPwp7a1Rl+cg+GB/PFCB2COI4EerRsickxGC87/v+7g1/Ro3nG9f
4lh7Oobf4fzVsDf60RoQ+/fzO0jPi9M8vQHBnwyybw+C77G/VtbiOYKfEBKk
vsBTExqefBDxek2HpbeWPzZ05oXzIfI8cH7B8pIN//y5HNarPmmel6sJCfce
TofN5j8OpazScAh44nnJ9DIr3L01L5p+Tdv50x7G3yC9TffUm69wvgko3Rh/
weC/Kt4q+jsbwYeFp9dW/+PJbV/h/HknJi/JVvsJ5xeC3MfPCg9/Fv1fXJd6
/trvCLaK+H9c2sEDpJ/tj30MOJylHHKmJhRaFP+2h6RTSTgflv5gfHDyPCbm
ILNRbD7TAwaHmSCwU8ThBu9tsVQzNjj/Kzi++OF8WP4Cp7MN0g7o+Q8AYpV5
jg==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jfFW0V/d6s7bPfaYDHHktkBxl9ya/ljw2YE
38QYCDYzOxhorRS+oKLuEPDE85JpMKuDxNQrnBmHVBxu8N4WS/3G53AGBHKU
HdzWHF3OECEO588EgU4FOD8hJEh9gaaqw4wJ/FVm3SpQczUdniYuvGbir+6Q
kf+h9eQXbbj9YFpbB85Pib3jxmyB4G8x/3EoxQvBfwIyJ1/HYYPqk+Z5ueoO
56+GvdGv1nHwOsFuOzsUwU9NAwI2BP/vt9IHcwRVHfwvToz5d1jLIR0k/0zZ
YT3YHA2HcE6xduP1ShD3sqg5gILFWFnJwQPk3wplOB/mXxi/RYFd9cwVGQd3
sDolhx3BVhH/1cUd9ubXvJ25VdnhLChceIQcXmRpf5suq+rA7cjnNWMlh0PA
LemaRCF1h+ug8C1jgrsfxof5D8aH+R/s7mUIPix+AZSk0j0=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4mgFx4/Jc4wcTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Tz99fKWqRvMXQ42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjxDhy3mPw6lcKk4eJ9gt50tauiww6Hp0fEf
Kg7paUDQZuAwpb016rKMqsPpw05rM+UQ/OO7dvSyGejB+Rv08hYz2ug6rPj2
suLMBGWHVJD+ZzoOYO9dVnJ4ArLwASa/hdd//RRVbYh5EzQdJKZe4cx4pAXn
y8yL0zxtoOXwPHHhNRN9bTj/PwjEa0PcyYbgn78a9kb/tgac/6Ytt9totwSc
Dws/iLsRfJh96HxY/LBwdskn62k5VN3/ccvYW9QhJfaOG3OFNpz/5+3rA5bK
OnC+SI/XK5YrCP7zLO1v02X14Hyw/Xv04ObD+DD7fUDxYaoL558BgTc6GHyY
/2B8MH1GAc4vP7zNdaavssOfb6UP5kzUc/gJcudiFYcvO291/WU1gPPBzjiM
4IPTxzsDBxVQ+slRhvP5QennuyKcD7Mfxoe5D5yezyD4MPvQ+TD/g9NfqAE8
fMDp8heC3x9cojLd3xDOTwaF/woEH+xfHyM4Hz1/AQC0wn8F
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oNty8NPOZk5zASBTgUHGP/DovUKZyOUHA7U
ylqkq5g5bFB90jzPVxWirtLU4e+30gdzBDUcvE6w284+auLAwtkln/xOy2HG
BP4qs9PGDuevhr3Rr9aBqF+J4L/I0v42fS6Cf/Kw09rMPmOHJ4kLr5nkI/hb
zH8cSvFC8FNi77gxWyD4b4q3iv7W1nFY8cJD7/9BYwf/ixNj/h3WdjAxBoLP
JhDzozUdIsS3X2SYZ+pwBgRyVOH8cE6xduN+BTh/rZAOX/o9cYcSoLGn+Uwd
SpaXbPh3nh+ib42xQyGI388Ctx9sz2ZmOH/JreWPDZsR/O1eGyzmWCL46WlA
sIwJ7v/rvLfFUsuY4OED4/d4vWIxuYjgOzQ9Oj7jtImD/xPPS6bBnBD5RFOH
z/s+bk0PE4S4748pxD3GYvD4mw4yN1LaAT1+AeQv4Jo=
               "]]}, 
             Thickness[0.04084967320261439], StripOnInput -> False]}, {
           ImageSize -> {48.96896637608966, 32.67741967621419}, 
            ImageSize -> {24.48448318804483, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {25., 17.}, 
            PlotRange -> {{0., 24.479999999999997`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], TraditionalForm], 
         FormBox[
          GraphicsBox[{
            Thickness[0.03735524841240194], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4ur7P24Zdys63HeNd5ylqOAA4wtXTio5m4Lg
zwSBTgUH9zVHlzN4IPhgeW4EH6yPRdHBeUKzUFoWgv8fBOwVHNYK6fCln4Pq
ey3h0KrArnpGRAZCTxGF0CXicP46kHo5ETh/ya3ljw2Z2aB8cTh/5beXFWcO
KMH5+lorhS8s0YS466eww59vpQ/mbNRy2BFsFfE/XRzOV/+k8nJWpgycn54G
AgoOAbekaxInaUDMfaDgcOqw09rMfyoOp88AwRsFB58T7LaztyL4P9++PmC5
WMVhb37N25mminA+LPzQ+TD9MP6TxIXXTPRVUeWvasH5/hcnxvxz1obzJaZe
4cxI0oaEpx+CD/avJoJvDALKig76ivJfcsK0HcI5xdqN/ys4bHdoenRcQhsS
HsvlHRpYjvYbmms6HOje12TSLOsA8taZHi0HEVD8uUjBzWsDhfsVMTj/Bu9t
sVQzHjgfrM/nl/2LLO1v0+eqw/mw+IHxwfYslnbgceTzmpHJ42ACdqgI3HwY
H+I+OTgf5n+wu1ikHdDTLwAadD+A
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
                3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQLdLj9Ypli47DfxC4L+UA46t/Unk5S1PawecEu+3s
qToO02cCQaS0g8S8OM3TBQg+WJ89gg/Wb6LjEKMaIXNORtphziLlnX/UEebX
/7YqONeh7bBWSIcv/Z6Yw/FdO3rZPmg6pIHAMVGHY2C+Bpz/JHHhNZP36nC+
x/5aWYt2VYc3bbndRtLiqPxoeTj/vmu84yxFBQdTm71B0xR14Hywe5Yj+DD/
ovP35te8nTkVwS8/vM115l8lhy3mPw6lZGk7bNDLW8xoo+owG2ReuwacfwLk
/guqcL5AbMB9o+3KDvwg+rgSnC9SOank7BJ5OH8mOPwkHVp4/ddPUVWD8HeK
OEyfwF9ldloDzjcH+WehNpyPGn+SDujxCQCck9KK
                "], {{
                13.612499999999997`, 8.29219}, {10.774999999999999`, 
                8.29219}, {10.8703, 10.1641}, {11.9203, 10.3781}, {12.2531, 
                10.3781}, {13.529699999999998`, 10.3781}, {
                13.600000000000001`, 8.696879999999998}, {13.612499999999997`,
                 8.29219}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4uTYO27MKwwdTIxBQNQBxm9VYFc9M0XMwUBr
pfCFJwZw/n8Q2I/Jf9OW2220WwLOb+H1Xz9FVdvh+K4dvWwGeg4SU69wZjzS
gvNl5sVpnjbQcniSuPCayXl9OB+s/7++Q3oaELAh+Oevhr3Rv60B56PYB+TD
3DOlvTXq8h4EH2YfOh/m35pPGwKyb+k5VN3/ccvYW9ThYNvy8FNMBnD+6cNO
azPjEHxuN9VSpl0IvjjIX0GGcD56eAIAsbqhJQ==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4mkT+KvMbps4mBiDgKgDjN+qwK56ZoqYQ0rs
HTdmCQQfrO6zMQb/TVtut9FuCTi/hdd//RRVbYfpIPO8jRwkpl7hzHikBefL
zIvTPG2g5aD6pHneWSljOB/iDmOH9DQgYEPwz18Ne6N/WwPOR7HPGOGev99K
H8wRRPBh9qHzYf4tWNN9O2OBkUPV/R+3jL1FHb7svNX119QYzgebNxHBt62M
WGH6FsH3OsFuO7vVBM5HD08AdFKC/w==
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWZDYzFRgM0D5DFQ0kxZsarkTAOT/Aoc=
               
               "], CompressedData["
1:eJxllGtIFFEUx9dHiFFIurtGO+s+nMEsCHV3Zu5GwbHIQMIPJmhpxYarJlhC
Sg/UKEspIy2y3Swk64NKKxpooISVpZmvMrcyW0jKKCMhpRZJzXbmzt5BPXAZ
fsydc8/5n/9cw+FjybYAhULh511J3uXvXWOaImuczQIpUyPTjngN+Pi8PogZ
cGlBU3swul9hgZ9leRVx6Tr8/iuCqBl6sualDs4GdlfGnkDwadeh+Jo6PcRs
agx7TSOwZXmjRw9w7vMLRzoPqcHqclOIARRi8OCO1joXTQa4nPgj0Gzg4KYQ
F2Xe7eyuV8waCStPXSsYbI3EbOWghZkorR2kIWn4asa/4zzhfGfFx5wniPDT
svrUvjcIsoV6bhhh49TazpgPCH7dbdYPjhrgwZaj9/zcCJ/XYIAFT+H47WmZ
W/nZrsy/Mov7KcsKxv3KHCbUazYSnrDWvTM304Svl1/YP0IxhFuE5zYGvuVu
9tgXEGGf3j62V4Wc5u4j2NMbtP1WGw1/2scuLVQj6Hu2o+lICY3nwSP8DGeg
ZG5r/tAoT77H85I5UciziiOcecCdEOBgsT4NkUs5zUhY1FMtc6Nn8uQASP2v
4WBnVWloVq4evgv95HGwKMQZHbiFft5y2D/ROpgX9LbykMGkUUOPIrAPghH8
7pxuy+Yi8LxjJX+ti8D6FCO8n9LC42Itym6V/JZFkXnahTz7NIRF/wRuICzm
94TDlb0FtL0SwYAQThWYTd4o5QmvTmAK/Ts4wqJ+URw+vygc++8LK/0/FNZj
lCX1if+Di5X6WckFbaq5/iFWql+L/dols6hHu8w+vZcz1lNmXcedTlsSRXhc
0G9YRRj3rySMz1GCmPahzKI/umUW/dTLYj2fK7Eu8yz+rkdF5i/eFxo1YVFX
kxrnsXDS+WrsjyaO5F9f7QrOSeaX1lMm8/vQmfhXPYiw777yzWP5ffYf0GkN
kQ==
               "]]}, 
             Thickness[0.03735524841240194], StripOnInput -> False]}, {
           ImageSize -> {48.18641693648817, 29.409677708592774`}, 
            ImageSize -> {26.770231631382316`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {27., 17.}, PlotRange -> {{0., 26.77}, {0., 16.34}}, 
            AspectRatio -> Automatic}], TraditionalForm]},
       AxesOrigin->{0., 0.},
       AxesStyle->Directive[FontColor -> GrayLevel[0]],
       BaseStyle->{FontSize -> 16},
       DisplayFunction->Identity,
       Epilog->{
         InsetBox[
          FormBox[
           GraphicsBox[{
             Thickness[0.016801075268817203`], 
             StyleBox[{
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFDMAOUzoInTgk1Pu6jFBgDBVwJ/
                
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4tdtud1GvyUcdgRbRfw/LucA4ztPaBZKs1Jy
0Pik8nKWpqhDI8vRfsPpKhB16gJw/oHufU0mj7ng/L6Ibn/GDWwOa4V0+NL/
KTvc4L0tlmrG4mAMAsEIvsTUK5wZThoOhctLNvzz53DYoPqked5bdYf0NCBY
xu3gsb9W1uK5uoMJSN9mHjg/WjVC5tweYTi/6v6PW8ba4g7mNnuDpj3UhPMb
QO4x14Lzj+/a0csWoAUxT1jcgYWzSz45Twviv5NiOPlua44uZ5iB4EPME3Pw
OcFuOztUC+LPOmGHH29fH7A8rOnQqsCuesZE0EFmXpzm6Q2aDr2g8PjAD+eD
w2sxJ5zP48jnNUOT1WH6BP4qM20th5kgEMnssEEvbzFjjJbDy9rH2efXMMHt
B4dPGm7+QbD5jBj8hJAg9QWeCP6cRco7/zzXhPPB8XNZCc7fm1/zdmYqgr/y
28uKMw5KDs3itayZx5jgfAYQcGCG82Hu548NuG/kruRwBgR8WBz+g0C/ksM2
rw0Wc36yObiA0leXMiQ+irkdprS3Rl2WUYHEr4wAnA+xXwjOB9v3QNjhgWu8
46yPUPc5i0Ds7VSCiAuKOihfexTMMEfRYR0ofuREIe4rUIDz74PVycP5IW8v
f5zhKAvnq4PSQacUNF8IOwhXTio5myLh8AaUP3YLOSjsWrAvdZ0YxF/3BRxi
QO6uEYX4t4cXzl9ya/ljQ2d2OB+c3vkZIfYtFHd4A47ff/ZgeRlph7knJi/J
XvbfXgRkH4s0JL0kMzi4g9LhDykHmY1i85keIPjg8KphgvMh5rNC/FcojcoX
lIXzU8HpRg4ef2D/asrDzYfxIfH3zx7Gv/T72PV5kT8h7t0jB+dDwkEGzoek
JwkHbnD6ZobEs7EIJBz28ML5sPiD8WHlDyScJRzQyycAyAXi0w==
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                "], CompressedData["
1:eJxl1HtIU1EYAPDZIjEiI9GGGc7du7b2cg8zE6WPwDIkXAoxKgPFylJLKCnF
oBSTksjKUmkIqaASokEPNSprLQVdZIZ/jFARISODVbIWmmvnju+7MA+cP37c
x/c4j4SCczknpBKJJCwwcwNzTWBmj98+tvLbDEkWNqIBXSsPV441xkBTQ2Rl
8lHRc/kPJ5MiRT82nG0P22CGN/WvqpOkMnJUxZ0LrkI5mZuczZXYFeRNedZp
834OFgfcN/45TfBkl+9t4Xoe0itsXTtLTdAP1bPDPh5sW56PS6aM0FhXe2Qi
Thl8v1z0srd8xv7TEGI92CJi6iy9HDgH+2+ua9BDt/fbpbEhBVT96rMWp+rh
6lrnLVMTD7LW4ztGPVr6fpi9X6Yh+9mIV5ML877sk6ao4HragcGTCg4yX1/e
lhKuAk9br9zVpYDktJc598NWG78X+uzggnm4efKVpdSyD+pAPvc+RxQVKMlm
9vyuEno26zaeWuHIwnJNKMgL10rrzS9kZFyfEVaPVTTGCzWuv5BvPg+V0z63
JSsamtn6P1KSdQnxiyWHt5OxfnQs66dVTX7P4nvU9H80xhfqLFKRJWzIVxvr
Q48JQ06+6HiW0XKQA6OmO+rjOzX8/fF9aHc7D3Gd85mGPRpyc0tgDGjJwf2s
A57tzxKOHMn2558EMsZHY34L559GL41qyRgv1Fj/iGNvz+kpDfXH3sYNLKt0
5Gz31qr8T6J9LM8aPTlYt4E8z+IXJ9L/0Rg/kfVjTk/uY+fPvtpYHxr7i8b+
zrADCYnUv69ntN6mPCNZOVfT6oo1kbNGwtMfZJiov2jsLxrjozE/4T7iRGO8
UGP9wv3RY6T+sPb7D5nIwrnvFC2cb79oYf90mMX1CLkf/wOyEB0m
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYCYn2tlcIXSmwdTIxBQNQBxm9VYFc9M0XM4cuG
gOxZ5gj+Br28xYwxNnD+gbbl4aeCbBz6Irr9GQXE4XywcZcl4PyAW9I1iUKa
cL5Ij9crli+acPNk5sVpnjbQgtsH48Pcg86XmHqFM+ORloN906PjM2Zbw/n1
v60KzkUg+D4n2G1nh1pD7Lmj5WBTGbHC1NbaYc4i5Z1/0rUc/C5OjPm32MJB
fteCfanrJB3UnjTPO8tl5sDC2SWfnKflAHK20VdTuHlg+hOCDzZ3DYIPDsfL
xhh8mPsZQEDABM4H63+D4BuA/PfFBB4+MD4s/GD8GNUImXMyUnA+LLxhfFj8
wOxH58PiG+xOJROHqvs/bhl7i0LC4zCCPxMEJE3h/CeJC6+Z5CP4YHcLmMH5
YP8lmMHNh/Fh9p867LQ2084Ugw9zP4wP8x+MD/G/lgMoWEwcEXxpkP0KFg5v
2nK7jaTFHM6AgI4F1HxRhy87b3X9NbWAu2d/raxFegiC/x8E8hF8sPpSC0h6
LhB14PNfPyW1w8JhR7BVxH91MYdw8e0XGfKs4fEFdk8hJh/mHxgflj9SYu+4
MWdYo+anHis4Hxy+/ph8mPtugNLjVCt4eM8AxU+nNZy//IWH3v+HCP4W8x+H
Uqxs4PySraK/T+vZwvno+R8A5+KH5Q==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4l8xuUf/Cbk6yMyL0zxtoOUA40tMvcKZ8UjL
IYfz54L01y4OPifYbWdf1XJ4w7vPYOYsBP+EptWk0/kIPsviSVaMrgh++/Lw
U0ZfnOH8Kd/Y4meccYabD+PD7Bf65Hg+LdYFgx9wS7omUUgTzjez2Rs0LVED
zj8DAm+kHTbo5S1m9HGC8Hu0HNLTgMDOCSJ+RwsibuMEt98YBKQR/Iv58ezn
DB0x+DD3ZIPCoxjBnwkGCL7qk+Z5Zw85QuxlQ/DbFdhVz5hIwflgey9LwPmt
IPkpYnD70PkmYA2iDgmHL2unRjo6VN3/ccvYW9Th/j6+OcarEHxWUPhfRfCP
g+LnP4LvqlrKNCvACc43v3Y016TCCW4+jA+zf+etrr+pzx0x+DD3w/gw/8H4
+lorhS8s0XSwb3p0fMZnRwfRHq9XLCUI/pxFyjv/pGs6dAOFTRidHE4ddlqb
KafpcKBW1iI9xMVB45PKy1kvRR0cQOqTXRwYQMBB1OEmMBkYpbrA3QtLfzA+
OJ3VIvhuIP82uDiIVE4qOZsi6vAAFF5NLg4xqhEy52oQfFh6gvFh6Q3GR88f
MD4AKzRR1w==
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYCJAQEYkWhmJDWExHGpIVU9LjUD5Yah7l8A
JrECaw==
                "], CompressedData["
1:eJxl1E8og3EYB/D3ZVkOSjJWlH/b4Z0/kVexqNfB9g41sYMkjGYrxoXDxNGJ
JL2ypkSTWg64uHDToraUNlNLqeWwlANJQ2F79f398m71tj7r7Xme7/s+v1WN
z/Y7chmGYdOXJX3lpK+xi0itw2MR+ObMRyPAy5VqfVgqEb6G3cHvIWqVf8PI
PovEJv18ji8pCmuDK1a2sJRYLhfREvfFyxbtRRxx8Wr3k+qNI/XKd0a4UKOB
9IMxj9LazWi+K2EQwpmPzSL0Xqk7tm8NwiVn3AjdicRT+R+7zkPqis6XifAS
tTwPQ33SMONn782kPoz+8u+f1AXWI8nhovPLedyKfG6aH9bFEgPMdM3f/Pum
LON+GPUyX3zARPo92vdifCmdR87Rkm3ksc3ptn4Kzf/zSibi1+O+KZ+T+mZ2
VH3dRi3Pc95F3BoLunlvF6kPo/9Oe13Ud0otveeNenV0fjkPp8jH0fww9gnG
vqEe9hH9YMyjNPYdeRYeUvHmHg3JC9ev76aaJqnxvGA8TxjPG/Vh9Mf7gvE+
Ybxv5IORH/Zk+p1Vk31SGvfDqId9RT/sM4x9Vxp5cF6QF+cJPkiKDT8BapxH
GOcVVv7//AIz989J
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4tQ0INjn4zBjJhD81HCA8XUU5b/khGk6/AeB
5Qj+hfx49nMzEfySraK/T+d5Y/Dd99fKWrDrwflgc+wRfLB9M/Ucdtzq+psa
juBD1GHyYfphfJj5MD7M/vKIFaZnhb3gfJ8T7LazWRH854kLr5m898Tgw/wP
42/Sy1vMOEcDrh/Gh5kP48PsR+dX3/9xy/i1MpzfbeO5K20Tgv9h0XqFsxHK
cP/D+LDwQefD9MP4MPNhfJj9sPhBcc9yBB8Wv+h8mP8Bmm4Ceg==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 
                 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQfVzTatLp9d4O/k88L5le5nGA8V/UPs4+/4bPYYNe
3mJGF0y+SOWkkrNHZOH81DQQkIPzdwRbRfxfLucw30bnyiw9BD/h8GXtVEUE
n8d//ZRUBW+H/yAwX85Bf8KCH4Zi3g7yuxbsS9WTc7iQH89+7qIn3H4YH+Ze
d9VSplkfvDD4Z0Cghx3ONzEGAVYHnxPstrPfejkwgEADi8OTxIXXTOYj+GD/
t2Py08H+Y3K4v49vjrGUt8OXfR+3pk9jgtizxhsuD+PD9It8cjyfNhXBX9N9
O4PBHcGHhRfMfTA+zP0wPnr8wPgAXKq1yg==
                 "], {{53.93439999999998,
                  3.8656299999999995`}, {51.91720000000001, 
                 3.8656299999999995`}, {53.93439999999998, 
                 6.798439999999999}, {53.93439999999998, 
                 3.8656299999999995`}}}]}, 
              Thickness[0.016801075268817203`], StripOnInput -> False]}, {
            ImageSize -> {119.04203237858032`, 32.759830635118306`}, 
             ImageSize -> {59.52101618929016, 16.379915317559153`}, 
             BaselinePosition -> Scaled[0.3235770320424004], 
             ImageSize -> {60., 17.}, PlotRange -> {{0., 59.52}, {0., 16.38}},
              AspectRatio -> Automatic}], TraditionalForm], {40, 115000}]},
       Frame->{{False, False}, {False, False}},
       FrameLabel->{{None, None}, {None, None}},
       FrameTicks->{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->All,
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{All, All},
       PlotRangeClipping->False,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.05], 
          Scaled[0.05]}},
       Ticks->{Automatic, Automatic}], {570, -120.62305898749054}, 
      ImageScaled[{0.5, 0.5}], {360, 291.2461179749811}]}, {InsetBox[
      FormBox[
       TagBox[
        FormBox[
         GraphicsBox[{InsetBox[
            GraphicsBox[{{{{{}, {}, 
                 TagBox[
                  {RGBColor[0, 0, 1], Thickness[0.006], Opacity[1.], 
                   LineBox[CompressedData["
1:eJwV13k4lF0UAHBUSiTKlkqEClnHPsM9g0QKgyRlKSEt1hDZlz6RNWQZpURI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                    "]]},
                  
                  Annotation[#, "Charting`Private`Tag$7647#1"]& ], 
                 TagBox[
                  {RGBColor[1, 0, 0], Thickness[0.006], Opacity[1.], 
                   LineBox[CompressedData["
1:eJwV0XdQkwcABfBAVfIlARJkmQg2BAejyl7B5AEyZMknQ6hUBAEPaKXipHc4
AE8NpIgKCoSiValUXDgQkCFtEFA0io1WKErrpQnggAJBK6Zf/3j37vfve/yU
7LVp+jQaLYLK/z25dfHYTO0tkUIxT6XTCZBaZLWBV10uPjF12cLwgwALrjmw
R2S1Yu74ORvrSQEmu1wyHsluigfcWxvC1AIMR900k8u6xENtnn5PFAI8M5sZ
bZMpxS7xxUknfhQgesbyaYtMJXbbdLmgJ0SA0oy68GbZtDjP9mC7SY0NCgrL
5MuPGGCH9egb+zg+di0ibOn7Oai9mTymDv0coTxWuq+VBUaH3hfndVkjiM4P
dnC1QsffcXej6FaImNKwSr/lY29j072a4zywku7LMwpt4ahlzgt34IJryRG/
OrwUuZO/apvGLPHknu3VlPX2mM3xfFb/wgKC3Xdy2jK+gONbVf7vSnOUlJSb
G9s4wdvJ5hV92gzXJbP9xoeckU7Xn0xxNINA3857L8sVTfwrzdmpplBPt1S+
2+mGt2MJ6Yqm+dBunn9WoXNHX45Gr5Q9H5doMun+/Z7YOKHOe7TbBC3mxdvc
NF74K3OPh26aA5M66MVl+6A1iCt9uoOD9luJRbkDQkiW089HGXDQuGplKzN9
JW5z9D5KK9iIm4l8uEUjgpuPS5KpJxvnTF+9ybADwv0DzC/IjRE4qt8b/RoQ
az9eDLE2xpF9sWdEZ/1gtmZRsrjECJfqOsZK1/mDvdWAm2tkhAm2kWQhNwB9
ZSKTqu8NMexRsvj8wwD0b7l89BDfEFOVE6ZZx1fh8DpOVtUNFv44umV7eWwg
ana+rPGJZSF7tfXjTiIIWVcPRLh+xsJS0ZWCJX1B+MXVnstvYEIyvsO1qCAY
dCI+wf8bJjq8YqLjPUKAx10nq1YwsbDN9G7iTAiSA6p5rRMMal/CO+Xiaow2
Xzln087AmsIXn37YGoqiyuTDicUMLJFrOgeXhaFlyOJ+SjIDigqWNn8wDLI5
7vYsIQOn6jl7N9aEo6PEszvWjAHentC54tgI+DYLI7dNEWiRpr2I4UZCJ91A
c1QSWOFcYdc/EIllvnnGu5oJRB6j5aw9sgY93LQHzDMEehYsPjjHPgqSYO8L
zGICfj2bYjYeiALNVO5etZvAmc5LCe+GolA2z302cDMBi4ER+kKQKIv0TPWI
IzD8GJ7dlSR4qp4KeTAB2bIw869kJBzcWmwPUY7fEzs1Xk1CGxPeE0pZYZd5
jXeahLXloiRFEIG2fcdWZP9EYo5q5e3BQAKVy1VLza+TWPCc6/IhgEC0pMgy
tY+E5mdeazAIGL0s0848IMGs+C3NkHKv+ymlVEFivVv3kn4xAf/h68cb+0mc
tnUc30DZyWuIzXxOori3vXaXiABL5UQ0qEg421QXXfQl0C0UqoPUJKSdDxq2
Uy4oDbw7oCEheVY0LqT8wffLA3NfkyiwyLvRKySgPlagl/APCZ8OVpzGh8BZ
jfTl60kSaWOZXlcpJ4lPtudPk8iamHXOpawcqc+rf09CIDqRSVA+isZEv39J
/Dl4sO6RN/VH+R2h8iOJCoN8XQVlxtg9btYnEg9Hvvs6hbLcT/lepyNBXNv8
zp7yf5C5C8w=
                    "]]},
                  
                  Annotation[#, 
                   "Charting`Private`Tag$7647#2"]& ]}, {}}, {{}, {{
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 10.}}, {{24., 4.87}}, {{
                    48., 4.52}}, {{72., 3.82}}}]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 10.}}, {{24., 4.89}}, {{
                    48., 3.47}}, {{72., 1.9}}}]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 10.}}, {{24., 4.88}}, {{
                    48., 3.44}}, {{72., 1.84}}}]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 0.}}, {{24., 0.58}}, {{
                    48., 1.19}}, {{72., 1.95}}}]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 0.}}, {{24., 0.53}}, {{
                    48., 1.29}}, {{72., 1.9}}}]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 0.}}, {{24., 0.52}}, {{
                    48., 1.16}}, {{72., 1.88}}}]}}, {
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[
                   1.6]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[
                   1.6]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, \
{{}, {}}}}, {}},
             AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
             Axes->{True, True},
             AxesLabel->{
               FormBox[
                GraphicsBox[{
                  Thickness[0.04084967320261439], 
                  StyleBox[{
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4rVCOnzpdUIOIpWTSs6yyDjA+PK7FuxL9ZOB
0kIOBsZAUCzjIAxWh8nXh/LftOV2G+0WhMsf7N7XZLJY0CHk7eWPMxxlHA6g
8Svv/7hl3C3ooP5J5eUsTRmHVgV21TMmgg7paSAgDeULQMxhlnRoEa9lzWTj
cTgDAmtEHRhAoIENzofYxwzn90d0+zMWMEP8dU8Mzq8B2ftaHCcfol7CYbvX
Bos5O5kdHrjGO84qlHTgceTzmqHJ7fAkceE1E30VB/c1R5cz/BCE8/+DwH0h
OB8cHtHCGPwp7a1Rl+cg+GB/PFCB2COI4EerRsickxGC87/v+7g1/Ro3nG9f
4lh7Oobf4fzVsDf60RoQ+/fzO0jPi9M8vQHBnwyybw+C77G/VtbiOYKfEBKk
vsBTExqefBDxek2HpbeWPzZ05oXzIfI8cH7B8pIN//y5HNarPmmel6sJCfce
TofN5j8OpazScAh44nnJ9DIr3L01L5p+Tdv50x7G3yC9TffUm69wvgko3Rh/
weC/Kt4q+jsbwYeFp9dW/+PJbV/h/HknJi/JVvsJ5xeC3MfPCg9/Fv1fXJd6
/trvCLaK+H9c2sEDpJ/tj30MOJylHHKmJhRaFP+2h6RTSTgflv5gfHDyPCbm
ILNRbD7TAwaHmSCwU8ThBu9tsVQzNjj/Kzi++OF8WP4Cp7MN0g7o+Q8AYpV5
jg==
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jfFW0V/d6s7bPfaYDHHktkBxl9ya/ljw2YE
38QYCDYzOxhorRS+oKLuEPDE85JpMKuDxNQrnBmHVBxu8N4WS/3G53AGBHKU
HdzWHF3OECEO588EgU4FOD8hJEh9gaaqw4wJ/FVm3SpQczUdniYuvGbir+6Q
kf+h9eQXbbj9YFpbB85Pib3jxmyB4G8x/3EoxQvBfwIyJ1/HYYPqk+Z5ueoO
56+GvdGv1nHwOsFuOzsUwU9NAwI2BP/vt9IHcwRVHfwvToz5d1jLIR0k/0zZ
YT3YHA2HcE6xduP1ShD3sqg5gILFWFnJwQPk3wplOB/mXxi/RYFd9cwVGQd3
sDolhx3BVhH/1cUd9ubXvJ25VdnhLChceIQcXmRpf5suq+rA7cjnNWMlh0PA
LemaRCF1h+ug8C1jgrsfxof5D8aH+R/s7mUIPix+AZSk0j0=
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4mgFx4/Jc4wcTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Tz99fKWqRvMXQ42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjxDhy3mPw6lcKk4eJ9gt50tauiww6Hp0fEf
Kg7paUDQZuAwpb016rKMqsPpw05rM+UQ/OO7dvSyGejB+Rv08hYz2ug6rPj2
suLMBGWHVJD+ZzoOYO9dVnJ4ArLwASa/hdd//RRVbYh5EzQdJKZe4cx4pAXn
y8yL0zxtoOXwPHHhNRN9bTj/PwjEa0PcyYbgn78a9kb/tgac/6Ytt9totwSc
Dws/iLsRfJh96HxY/LBwdskn62k5VN3/ccvYW9QhJfaOG3OFNpz/5+3rA5bK
OnC+SI/XK5YrCP7zLO1v02X14Hyw/Xv04ObD+DD7fUDxYaoL558BgTc6GHyY
/2B8MH1GAc4vP7zNdaavssOfb6UP5kzUc/gJcudiFYcvO291/WU1gPPBzjiM
4IPTxzsDBxVQ+slRhvP5QennuyKcD7Mfxoe5D5yezyD4MPvQ+TD/g9NfqAE8
fMDp8heC3x9cojLd3xDOTwaF/woEH+xfHyM4Hz1/AQC0wn8F
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oNty8NPOZk5zASBTgUHGP/DovUKZyOUHA7U
ylqkq5g5bFB90jzPVxWirtLU4e+30gdzBDUcvE6w284+auLAwtkln/xOy2HG
BP4qs9PGDuevhr3Rr9aBqF+J4L/I0v42fS6Cf/Kw09rMPmOHJ4kLr5nkI/hb
zH8cSvFC8FNi77gxWyD4b4q3iv7W1nFY8cJD7/9BYwf/ixNj/h3WdjAxBoLP
JhDzozUdIsS3X2SYZ+pwBgRyVOH8cE6xduN+BTh/rZAOX/o9cYcSoLGn+Uwd
SpaXbPh3nh+ib42xQyGI388Ctx9sz2ZmOH/JreWPDZsR/O1eGyzmWCL46WlA
sIwJ7v/rvLfFUsuY4OED4/d4vWIxuYjgOzQ9Oj7jtImD/xPPS6bBnBD5RFOH
z/s+bk0PE4S4748pxD3GYvD4mw4yN1LaAT1+AeQv4Jo=
                    "]]}, 
                   Thickness[0.04084967320261439], StripOnInput -> False]}, {
                 ImageSize -> {48.96896637608966, 32.67741967621419}, 
                  ImageSize -> {24.48448318804483, 16.338709838107096`}, 
                  BaselinePosition -> Scaled[0.32439307852814453`], 
                  ImageSize -> {25., 17.}, 
                  PlotRange -> {{0., 24.479999999999997`}, {0., 16.34}}, 
                  AspectRatio -> Automatic}], TraditionalForm], 
               FormBox[
                GraphicsBox[{
                  Thickness[0.025464731347084286`], 
                  StyleBox[{
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3},
                     {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                    1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYoVdC/alvhN3SE8DASkHGF8eRK+TchCpnFRy
dom4Q839H7eMX0s5tCqwq54pQfD7Irr9GQMQ/IPd+5pMnMUd/oPAfSmHNpD6
K2IO913jHWcVSjnsCLaK+H9cGGJuipgDAwg08DmcAYE1og4HQPofc8H5YNqH
Bc43BgMmB/VPKi9ndUrA+TD7YXz3NUeXM8yQcQh44nnJ9DKzg/K1R8EMcxQc
ltxa/tjQmd3BeUKzUJqVkkOMaoTMuT2cDjNBIFIZaj+fw8+3rw9YLlaBmFcs
BOc/APlDUBjOB/t/g6hDI8vRfsPpKtDwEnNY8e1lxZkJyg5RYPNF4Xxw+Poh
+BD1Ig4CsQH3jdyVHd605XYbRYs4fFi0XuGshrJDOzj8hCH+P6ME51eD/JuN
4IPd9VHRoRIk3i0C8f8KRQcTsPtF4Xw3cLiIwfkhby9/nPFQ3KHTxnNXmpIS
nA9OD2LKcP6Fq2Fv9K0R/p3S3hp1WUYVmm6E4PzC5SUb/vlzwPlP/F4m/J3/
3f6Opuya/5sV4XxwOC+WgfOjQeFUI+Fwnfe2WOo3Bkh87BRx6AHbxwXnw/wL
46Ok32OSDujpGQCdOkmR
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTVDUdtnttsJhjyewA4y+5tfyxYTOC
b2IMBJuZHU4ddlqbuU/DIeCJ5yXTYFaHTXp5ixlj1Bxu8N4WS/3G55CaBgRs
qg5ua44uZ4gQh/NngkCnApyfEBKkvkBT1cFAa6XwBRU1KK3pUP/bquDcCw2H
jPwPrSe/aMPtf1O8VfS3tg6cnxJ7x43ZAsHfYv7jUIoXgv8kceE1k3wdB4/9
tbIW7JoO56+GvdGv1nF4DBJ/rwHn/weB+Qj+jAn8VWar1Rz8L06M+XdYy4EB
BBpUHdarPmmel6vhUAdyn4cKxL0sag5nQGCPsoMHyL8VynA+zL8wfosCu+qZ
KzIOf7+VPpgjqOKwI9gq4r+6uMNTkHv8VR3OgtTxCDk0sBztN9yu5sDtyOc1
YyWHwyuQv1drOFwHhW8ZE9z9MD7MfzA+zP/poHBehuDD4hcAyJ/OAQ==
                    
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                    "], CompressedData["
1:eJxl1H9IE2EYB/CZhhg0LfFHJLTtTtJc+3F3WxRFT0FFSSAaNAwry5+k5R9G
aUZqqMQCKwwdjVFaqKQoFFoW5g9Cq2k/DCMLFuI/ZUJF2CSpdu94nmvzhZfj
A3f3vM/3fe+0x06l54aqVKoQ38zwzWW+WRX2tN7cagVJlEcMoGs04Ynuhlh4
Nryzs1CtOP7624iCIQt5JvvWpPTEAoP2/mopNJ4cXXatdCxHQ+YmpzNUTh05
KivNI+zhIGluZb+pzAL3N3mHclbwUNJh/1CgscADqJ4e8fJwed+XMOmqBA11
NZkTCYn++5MVdxtOtoToxUB3CGCLiK0TuzhovBJZbj0nQPv857PuAZ3//WmC
v89GHrb7yjTdNdPz7P5ZEzk3zzdqjeRROQ+XAS5t3duXp+OgM3HmoqvYAN+a
uzRjbTpwNnMPF/OXGp8/ciB9/c3kFKj40Z12YoonV/7eUjKexMMF+TqqJzc5
fGNBD52r9er8PxyZbdeEjvy1ttguPIon4/7otet+FvUoxnrBxv1n6x1JgXKP
d0pMjYHF+dOfnKs2klkfjxVj/+hKOddeI5nlmWKi96MDzs9LA9mf91Jjf2g3
GxrymeGeXY79HKSOhm+7EWOChbnZgc0tPAzWth58/kbxX3nUm8ny8sf6zMDL
57OII0fK5/OXloz10bg+dh4dirFesLH/OPn70ZkpH3YORxQf0uz4fjxBIBs3
tEe/KlUsb69jjUhm9QtFej8a67M87ghku/w9VS019ofGfNGY721Pv9qZIVJ+
Ca7DyS+iJLItrve1alzxefkceyXKF435orE+GtfH8nmnGOsFG/tn3/dRifJ5
v7YiW1huIbP/TKZi9tw9xTlZH3eH2qyB+/Pf//EfsNQvOw==
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4o16eYsZpzg4mBiDgKgDjN+qwK56ZoqYg/An
x/NppQj+5w0B2bPYEfzfMblH/zE5OPRFdPszCojD+WDjLkvA+QG3pGsShTTh
fJEer1csXzTh5snMi9M8baAFtw/Gh7kHnS8x9QpnxiMth5Ktor9P+9nD+RtA
8jwIfv1vq4JzHPYQ8TtaDvlrum9nfLBzmLNIeeefdKA8y9F+w3AbB/ldC/al
rpN0CBfffpFhn6UDC2eXfHKelgOP//opqSss4eb5nGC3nb0UwX+cuPCaSTyC
nwYCbeYYfJj7weF8GMEH659vAecnx95xY15hAQ8fGB8WfjB+jGqEzDkZKTgf
Ft4wPix+YPaj82HxDfbPVXOHqvs/bhl7izo0gsKj3ALOPwMGCL44yF9KlnC+
/8WJMf8OI/hgc4Wt4ObD+DD7/34rfTDnowUGH+Z+GB/mPxgf4n8th/21shbp
XxB8H5D9l60d3rTldhtJizn8B4H71lDzRR003vLuM3hpDXfPB3B6s0F1nzKC
D1avaQNJzwWiDvZNj47PsLZx2BFsFfFfXcwBFC0mivbw+NoLco8KJh/mHxgf
lj+mTuCvMpO2h/v/CSj+7e3gfHD4MmHyYe4Dp0cPO9T4sbGH828Ag8VoKoL/
NEv72/S3CH5wicr0/wUOcD56/gcA7QCRjA==
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uOaVpNOtzs5zASBTgUHGP/DovUKZyOUHFxV
S5lmVTg5bFB90jzPV9XBGASUnRz+fit9MEdQw6Hb6xWLyUlHBxbOLvnkd1oO
G/TyFjP6ODqcvxr2Rr9aB6LeGsG/LV2TaGSK4HufYLedrevo8CRx4TWTfAR/
i/mPQyleCH5K7B03ZgsE/03xVtHf2joOO291/U11d3Twvzgx5t9hbYf/IHAf
an60poPwJ8fzaaZODmdAIEcVzg/nFGs37leA89cK6fCl3xN3kHf8mHzmraND
yfKSDf/O80P02Tg6FIL4/Sxw+01A/trMDOcvubX8sWEzgr/da4PFHEsEPz0N
CJYxwf1/nfe2WGoZEzx8YPw13bczGPwR/Pbl4aeMzgD998Tzkmkwp8NqkLy4
k8PnfR+3pocJQtyX4gRxj7EYPP6mg+IzUtoBPX4Bt7/POA==
                    "]]}, 
                   Thickness[0.025464731347084286`], StripOnInput -> 
                   False]}, {
                 ImageSize -> {70.69300722291406, 29.409677708592774`}, 
                  ImageSize -> {39.27389290161892, 16.338709838107096`}, 
                  BaselinePosition -> Scaled[0.32439307852814453`], 
                  ImageSize -> {40., 17.}, 
                  PlotRange -> {{0., 39.27}, {0., 16.34}}, AspectRatio -> 
                  Automatic}], TraditionalForm]},
             AxesOrigin->{Automatic, Automatic},
             AxesStyle->Directive[FontColor -> GrayLevel[0]],
             BaseStyle->{FontSize -> 16},
             DisplayFunction->Identity,
             Epilog->{
               InsetBox[
                FormBox[
                 GraphicsBox[{
                   Thickness[0.015297537096527461`], 
                   StyleBox[{
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJZIGYC4jMg0CPuYGIMAqIOMH6rArvqmSliDg9c4x1n
CYrB+f9B4L4gnP+mLbfbaLegw45gq4j/6uJw/lohHb70exJwvrnN3qBpDzXh
fBbOLvnkPC04X6TH6xVLiRbEnOMCcP7SW8sfGzrzOzxJXHjN5LymAwMINHA5
rFd90jzvrYbDy9rH2efXMGDwJ7e3Rl220XCQ2Sg2n+kBE5x/sHtfk8lidjj/
AIj/mMfh/NWwN/q3EXyY+2F8mP9mzAQBHrj/b/DeFks1Y0ENH3tGDD4sfAOe
eF4yvczsUHX/xy1jb1EHXxBfmBfOj1aNkDknIwDn90d0+zNuEITzwe53FoPz
0eMPALwuyDg=
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3},
                     {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJJKD1nkfLOP+4aDs4TmoXSrJQcYHyfE+y2s01VHBJC
gtQXaGo4/Hz7+oClsprDBtUnzfN81R1MjIHgs7qDEYgOVnNg4eyST36n6bBJ
L28x4xwVB5Eer1csJVoOK7+9rDhToAznh3OKtRvzK8H5pYe3uc6MVXD4ATL/
sKaD+5qjyxl+yDnU/bYqOHdC3SHg7eWPMxbKQt2l5rAj2Criv7osxB1nVeB8
mPth/BYFdtUzV+QdYlQjZM7VyDpMnwkEkTIOrSBxE3moPRIQukPBwQ1ER4g6
lIPco6sE8Z+xCMTcLGU4/0WW9rfptapw/pPEhddM1qs5KOxasC91nZgDAwgk
qDs8cI13nFUo6bABFB42Gg4ilZNKzrLIwsP3w6L1CmdvKDigh39K7B035go1
h9uasmv+NyP41fd/3DJ+rQDnf9n3cWu6mZxDZv6H1pMmag7yIPv9pB0eRYhv
v3hAFeIePjEI30HFIQ0E1ETh/oHx+WMD7hstV0KVl1J0ONi9r8mEWQwqr+DQ
Dg43aYc7IHclKzjcB/lPUA7Oh/kHxoe5H8aHuFsFzoeEi5rDnvyatzOPKjj4
XZwY82+xusPpM0Cgo+gwub016rKNJlS9kkPNpw0B2b804e6H8QNuSdckBqnA
+eDw2KLqsB6UPnI1HRpA6UhDDRIOwHiBhZ+B1krhCyxqcD4kfatghD8AVQxD
YQ==
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                    "], CompressedData["
1:eJxl1H1IU1EUAPDpLLFCy5jbHxVz7w2CpNze296KgmORfVlKI5DQopqu7BPS
PqRPRaVMszJGNoKyPwyyGViZhVgmFW6FGCIjWohE39SqZZnW3h3nvNQL94/f
47177jn33Je8effaPLVKpYoKT3t4RodnszT40OG3gSjIQwPoMn2s0VubBH9C
Ra/daYoznsQuuvhDIuvOv4jbGpTgQWVbiajWkacfPFvoc+jJXG+/XeU2kKfm
ZgXMyzjI0ad93XJdisSdxMPVQFu82y5BC5T0Px7kof3wTJvzkRVqK8rW98ww
Rt7PUTyw6XKvuNEy2gERsuOSKgQPB087FjduuyHCtdC7A952Q2T9UhGOx3Se
Nrl4KLylGep6JdD3XfL7sxQ788MjZCJr5f2XmODEwhWt+QYOJqcbi6ILTPDl
ikfvazBE1nWON37f2dpSNbFmHhwKNmVt9/PkY0ML9jybzcO38OM6Vyr5rzw8
qdCYmBLvHOHI7Lh6DOSP5Tsrzfd0ZDwfln+1Yow31nj+bL/aVCgODPqFVRq4
OXdXfdR9xcNyP0wzkTF/9F65nvFmMqvnBjOtj8b4xoHSS746E5nVe994Y35o
Lxt68v6O20svrObgqFy35Wb49elD+/x6Hr7f9Z8cniCQ2T46FGdr73SrPgvA
y/25gyMnyP35M5mM8dG4P9aPXsUYb6wxf3Z/1glUH9b3vxVX2wt5V6ZIduS+
TFc3KGZpZ1jILL7bQuujMf4RuR59Ipndp+bxxvzQWF801rcvMZj2vNxC9VvT
fSZnZImVfGrl+xgxSiI3yf2TIlF90VhfNMZH4/4i/wXFGG+sMX92v89ZqT5T
Mj21eTaJ/LZgTshVpVhun/w3il01CcXWStvo8/nv//gPkQI7rQ==
                    "]], 
                    
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4vrfVgXnFjg6mBiDgKgDjN+qwK56ZoqYw/19
fHOMmxD8/bWyFukiCP5xTatJp/kdHfoiuv0ZBcThfLBxlyXg/IBb0jWJQppw
vkiP1yuWL5pw82TmxWmeNtCC2wfjw9yDzpeYeoUz45GWQ/vy8FNGWxzgfNUn
zfPOTkLwQdaYTHRw2KCXt5jxjpYDy+JJVoytDg5zFinv/JOu5SABMrfAzkF+
14J9qeskHT5sCMiedd3agYWzSz45T8th+QsPvf8HreHmPUlceM1kP4IPdk8F
gv8fBOZbYvBh7j8DAncsUf2zwwrO//Ot9MGcg1bw8IHxYeEH48eoRsick5GC
82HhDePD4gdmPzofFt/PQf55b+lQdf/HLWNvUYg7JljB+elpQPAMwd8CCkcb
azj/eZb2t+l3EXyw/3Rs4ObD+DD7p0zgrzLjtsbgw9wP48P8B+ND/K/lECG+
/SIDH4L/FGT/W1uHN2253UbSYg4zZgLBT1uo+aIOR9qACYTJDu4ecHpQtEN1
nw2CD1bvZAdJzwWiDjeA1hiF2jnsCLaK+K8u5iD8yfF82lwHeHyt7r6dwTAf
kw/zD4wPyx/ioHQxywE1P+kg+BD/YfJh7gsuUZn+38ABHt5g4dUI/s5bXX9T
ryP49k2Pjs9gdoTz5R0/Jp+pRfDR8z8AIY+qcg==
                    "]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4oTDl7VTf7o7yMyL0zxtoOUA40tMvcKZ8UjL
4WJ+PPu5i+4OPifYbWdf1XIIKVGZ/r8BwdedsOCHYRiCn8P5c0G6NoL/hnef
wcxbbnD+r5jco/82ucHNh/Fh9ldErDA96+yOwQ+4JV2TKKQJ55vZ7A2alqgB
558BgTfSEHONXCH8Hi0IreLqsEEvbzHjHS0HE2MgUHaF2z8TBBgRfItrR3NN
JFww+DD3gMMjEsFnAIEGBL/H6xWLyUoXh/Q0IGBD8NsV2FXPmEjB+SBnGF+W
gPNbQfJTxOD2ofPB7jYWdTihaTXptL2LQ9X9H7eMvUUdXFVLmWZNQPDB4b8b
wQfHzzMEf0337QwGc1c4f56NzpVZca5w82F8mP0Kjh+Tz5x1weDD3A/jw/wH
4+trrRS+sETTYdkLD73/N10cREEeLUHw5yxS3vknXdPh04aA7FnPXRxOHXZa
mymn6aD6pHneWSt3B41PKi9nvRSFqPd0h4Szg6iDQ9Oj4zO83eHuhaU/GH8j
KJ5TEHywf9PdHUQqJ5WcTRF1cAOFV4a7Q4xqhMy5GgQflp5gfFh6g/HR8weM
DwBzL0hI
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYCJAQEYkWhmJDWExHGpIVU9LjUD5Yah7l8A
JrECaw==
                    "], CompressedData["
1:eJxl1D1IQlEUB/BnSWKLEZlCDvY1aBKVQmAFry19kpFDDZEVPRLSbGhJoqYI
MsrKIIwkcGgJaigKgoYiigwrNAcbipagMaIPxEif/O+Fp/CGn8g553/fuVaP
eHv5YoZhJNnHkn2Kss+VzrwWddpYkzH3UbLwvFZWfxusZIcu4g18J7Vb/rsz
FueI9/xPLuaOY5f7/XZJmYpYKBdXE/ekqmaGy3XEFUvWd+mnjtTThAd10SY9
6QdjHrHVGwm561Wfn7vNxtquZR1bj3rWENj5aT7jiO+9TllslXpht++mZZRa
mOfNSizUPbeS+jD6z6XNk7EX6qkjZTraTecX8jhE+Rw0P1yXfHUw7tr8Ofkt
BcbvYdT7OOgZD61YSD9h7gz1YeNERKKxFhh5TlKLGf7bQvKqct/7qPtVxw9M
N3Vr8tJj0lIL80S6iMPthkRotovUh9FfGlkzS7ap0wOey79SOq+QRyHKp6D5
YewTjH1DPewj+sGYR2zsO/L4nn9SRk5J8sLrXyXOTRs1zgvGecI4b9SH0R/v
C8b7hPG+kQ9Gfng61++0huyT2Pg9jHrYV/TDPsPYd7GRB/cFeXGfYIV9P8gH
qHEfYdxXWPz/8w/Zp8Tz
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4hkzgWCjvwOY/qnhAOPrKMp/yQnTdDAxBoLZ
CD7L4klWjL0I/tIXHnr/E/0w+O77a2Ut2PXg/P8gYI/gg+2ZqefwhnefwUwv
BB9snzEmH6YfxoeZD+PD7F/TfTuDgd0Xzq/9bVVw7ocPnC8x9QpnxiNMPsz/
MP4mvbzFjHM04PphfJj5MD7MfnR+9f0ft4xfK8P53Taeu9I2IfgfFq1XOBuh
DPc/jA8LH3Q+TD+MDzMfxofZD4sfFPfMRvBh8YvOh/kfAEte2ko=
                    "]], 
                    
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQ/Scm9+i/RX4O/k88L5le5nGA8V/UPs4+/4bP4Uni
wmsm5ph8kcpJJWePyML5qWkgIAfn7wi2ivi/XM7hQn48+zlFBH/KN7b4GSII
vn3To+MzhP0c/oPAfDmHhMOXtVM5/Rzkdy3Yl6on58CyeJIV41EfuP0wPsy9
FRErTM8+9sXgnwGBHnY438QYBFgdan9bFZx74OvAAAINLA7iU69wZkxC8MH+
r8Lkp4P9x+Qg8MnxfBqvn8OXfR+3pk9jgrrbDy4P48P0u6qWMs3qQPDv7uOb
Y2yF4MPCC+Y+GB/mfhgfPX5gfAA808Ol
                    "], {{59.83439999999999, 
                    3.8656299999999995`}, {57.81719999999999, 
                    3.8656299999999995`}, {59.83439999999999, 
                    6.798439999999999}, {59.83439999999999, 
                    3.8656299999999995`}}}]}, 
                    Thickness[0.015297537096527461`], StripOnInput -> 
                    False]}, {
                  ImageSize -> {130.74809464508095`, 32.759830635118306`}, 
                   ImageSize -> {65.37404732254048, 16.379915317559153`}, 
                   BaselinePosition -> Scaled[0.3235770320424004], 
                   ImageSize -> {66., 17.}, 
                   PlotRange -> {{0., 65.36999999999999}, {0., 16.38}}, 
                   AspectRatio -> Automatic}], TraditionalForm], {40, 11.4}]},
             
             Frame->{{False, False}, {False, False}},
             FrameLabel->{{None, None}, {None, None}},
             FrameTicks->{{Automatic, 
                Charting`ScaledFrameTicks[{Identity, Identity}]}, {
               Automatic, 
                Charting`ScaledFrameTicks[{Identity, Identity}]}},
             GridLines->{None, None},
             GridLinesStyle->Directive[
               GrayLevel[0.5, 0.4]],
             ImagePadding->All,
             
             Method->{
              "DefaultBoundaryStyle" -> Automatic, 
               "DefaultGraphicsInteraction" -> {
                "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                 "Effects" -> {
                  "Highlight" -> {"ratio" -> 2}, 
                   "HighlightPoint" -> {"ratio" -> 2}, 
                   "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
               "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
               None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                   (Identity[#]& )[
                    Part[#, 1]], 
                   (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                   (Identity[#]& )[
                    Part[#, 1]], 
                   (Identity[#]& )[
                    Part[#, 2]]}& )}},
             PlotLabel->None,
             PlotRange->{All, All},
             PlotRangeClipping->False,
             PlotRangePadding->{{
                Scaled[0.02], 
                Scaled[0.02]}, {
                Scaled[0.05], 
                Scaled[0.05]}},
             Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
            Scaled[{1, 1}]], InsetBox[
            TemplateBox[{GraphicsBox[{
                Thickness[0.047778308647873864`], 
                StyleBox[{
                  
                  FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4juasmv+Kys7rBXS4UuPU3CA8cM5xdqN+RUd
9uTXvJ3ZquRgDALMig4rv72sOPNAAc6fCQKaCP4ZMJCD81PSgGCZFJwfrRoh
cy5GEm4+jA+z/8u+j1vTr0nB+eqfVF7O4pSH8+V3LdiXqifvsBfkLlEE3wBk
frEcnJ8OsjdNGs4Hm/tNFMJ/J+HQqsCuemaKqMMD13jHWRvF4Xyw898Iw/lL
bi1/bMjMBrH/njicDw6HA0pwvr7WSuELSzQdRConlZxlEXH48630wZyNWg5v
2nK7jaLF4fyQt5c/zmiUhvOVrz0KZrBRcJCeF6d52kDTwXlCs1DaLQWHHQ5N
j47/UIH445mCg88JdtvZWxH8n29fH7BcrOLAAAIGinA+JL4w+TD9MP6TxIXX
TPRVUeWvasH5/hcnxvxz1obzJaZe4cxI0nZwX3N0OYMHgg+OV2UEv/TwNteZ
sooO+oryX3LCtB3eL1qvcPaHgsN2kH8ktCHhMVveoYHlaL+huabDDFD6sZRz
CLglXZMopAWJj0BpuHkaoPg/KQbnFywv2fDPnwfOB8eXzy97P5B7F6vD+bD4
gfEPdO9rMlksDddvAna4iEMbKJ6viMH5YP9ZSMH54HQgIudQdf/HLWNvUQdX
kPwNeUi6j5SAxFeUAsTdF8Xg4QGOFwdRB2FQeghB8GHhic7fGWwV8b8dwYfY
Jwbng9PVEjk4/z8I2CtAwnuuIkb+hfEBWVqUdg==
                   "]], 
                  
                  FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4uO7dvSyBWg5mBiDgKgDjN+qwK56ZoqYQ0JI
kPqCkxpw/n8QqMfkv2nL7TbaLQHnt/D6r5+iqu1wAmSegaqDxNQrnBmPtOB8
mXlxmqcNtByeJi68ZnJeDc5nAAN1h/Q0IGBD8M9fDXujf1sDzofZB+PD3DOl
vTXq8h41OB9mHzof5t+aTxsCsm+pOlTd/3HL2FsU4m5WdTgfYh6CL9rj9Yql
RAPO19daKXxhiSacjx6eAKfTiY0=
                   "]], 
                  FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                   "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hgFx4/Jc4wdTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Lz99fKWqRvMXI42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjwjhy3mPw6lcKk4eJ9gt50tauSww6Hp0fEf
Kg7paUDQZugwpb016rKMqsPpw05rM+UQ/DMg8EYfztfXWil8gUXfodPGc1ea
krKDSI/XK5Yreg4fFq1XOLtCyYGFs0s++RwmH6b/+K4dvWwTtB1qPgE9eksF
zm/4bVVwTkPF4Wniwmsm+rpw/n8QiNd1WCukw5f+TxnOBwfnZSU4/01bbrfR
bgk4HxZ+EHsRfJh96HxY/IDdq6fjUHX/xy1jb1GHlNg7bswVunD+n7evD1gq
68H5MP/D+MVbRX+f5jOA88HhGWcANx/Gh9nvA4oPU304HxLeehh8mP9gfDB9
RgHOLz+8zXWmr7JDPSjcPAwcfoLcuVjF4cvOW11/WQ3hfLAzDiP44PTxztBB
BZR+cpThfH5Q+vmuCOfD7IfxYe6LBqXnMwg+zD50Psz/4PQXaggPH3C6/IXg
9weXqEz3N4Lzk0HhvwLBB/vXxxjOR89fAFOLfpo=
                   "]]}, 
                 Thickness[0.047778308647873864`], StripOnInput -> False]}, {
               ImageSize -> {37.678451805728514`, 29.409677708592774`}, 
                ImageSize -> {20.93247322540473, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {21., 17.}, 
                PlotRange -> {{0., 20.93}, {0., 16.34}}, AspectRatio -> 
                Automatic}],GraphicsBox[{
                Thickness[0.03755163349605708], 
                StyleBox[{
                  
                  FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4nBOsXbjeiUHmXlxmqcNtBxgfImpVzgzHmk5
rPz2suLMA0UHnxPstrOvajmUHt7mOnOuApwvUjmp5OwTeThffteCfal9cnD+
9mCriP/sMnB+zf0ft4xPS8HNh/Fh9j9wjXecFSiPwQ+4JV2TKKQJ55vZ7A2a
lqgB558BgTfSELqHF0prOZgYA8FmHocNenmLGe9oOcyYCQI8cPsZQKCBC86X
aJKZYnD5uz06H+aeJbeWPzZkZoC7Lz0NBJjg/G1eGyzm/GSBiLMh+O0K7Kpn
TKTgfJCzjC9LwPmtIPkpYnD70PlgfxiLOjSI17JmHvtjXwUKN29Rh/6Ibn/G
AmYHGN+uxLH2tAwbnK/+SeXlrJMccP7XfR+3pl/jhfN3gOJHXcABZj6MD7Mf
7F9ndgw+zP0wPsx/ML6+1krhC0s0HZpB7mXjcBDt8XrFUoLgz1mkvPNPuqaD
zEax+UwPOBxOHXZamymnCXEvp7yDBoh+KepwoHtfk0mzPCSeHEQdekH+nSAP
dy8s/cH44OjVVIDz9+bXvJ1pqgBRlyLqoHztUTCDjYJDjGqEzLkaBB+WnmB8
WHqD8dHzB4wPAP5BQU0=
                   "]], 
                  FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYCJAQEYkWhmJDWExHGpIVU9LjUD5Yah7l8A
JrECaw==
                   "], CompressedData["
1:eJxl1FsoQ3EcB/AxWSuT5CCXctlmOzJnQ/GgjhdyKcKDiNxbLiEk4onlwWUe
pj2QlFfFixKFkltIMhKKpFYu5ZbkUs6Zvr9TZ6dO61On3+///f9//8XWthU3
KBUKhY/w5gqvr/BWxGS91AVY+NQU8WF42Baj0h04Qnl7SZfWeWQmz12vBU6/
cWTd3eDM4T3Hj5eNFPoEhZE95U7CyUUXkf01wUZyyGjevd+7kepFzVQZ9zmW
+sFYj9zhky619Zb977Np5gt2VZlTpyxveNKscXscuWN+5NLaLvlSWIaFkez5
TTORf54eNjLmkqg+jP6OYVv5SZSJbG17tu25ksk56wPR6e5kygcjP6w9uy1R
tMTzDY3Cs23wMr6HUa+u8ipbeW6gfjsry2P+Eyy5urQ4YVad6GXkGfLbspt7
WMr7JeYbNJB/P7pvpo8TyP2vi0XNEZLF5TTqdWRGXJdDS/Vh9F8UD1yjIw9p
ChccW3pyvSePnvLByA9jnmDMG+phHtEPxnrkxrwjT9/150VKPkN54cfOJeZ7
XzL2C8Z+wthv1IfRH+cF4zxhnDfywcgP94r9VuNonuTG9zDqYV7RD/MMY97l
Rh7cF+TFfYLdTYkfzlbJuI8w7iss///5AyOhx50=
                   "]], 
                  
                  FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4jQQmGbhMGMmEPzUcIDxdRTlv+SEaTqAhGdm
Ivi2lRErTH0R/EaWo/2G300x+O77a2Ut2PXg/P8gYI/gg+2bqefA579+SuoJ
BB9MzcTkw/TD+DDzYXyY/T1er1hMHI3hfAOtlcIXVBD85Ng7bsw/jDD4MP/D
+Jv08hYzztGA64fxYebD+DD70fnV93/cMn6tDOd323juStuE4H9YtF7hbIQy
3P8wPix80Pkw/TA+zHwYH2Y/LH5Q3JOJ4MPiF50P8z8ABBjimQ==
                   "]], 
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQrfGWd59BpZmD/xPPS6aXeRxg/Be1j7PPv+Fz+POt
9MGchaYYfJHKSSVnj8jC+alpICAH5+8Itor4v1zO4YbQJ8fzZQh+jILjx+QY
BH+L+Y9DKVGmDv9BYL6cw5edt7r+upo6yO9asC9VT87BvjJiheleI7j9MD7M
vapPmued/WWCwT8DAj3scL6JMQiwOhhorRS+8MXEgQEEGlgcUmLvuDFHIPhg
/2ti8tPB/mNyiBDffpHBz9Thy76PW9OnMUHMLTaDy8P4MP0HamUt0l0Q/E8b
ArJnLTeF82HhBXMfjA9zP4yPHj8wPgAuzL6w
                    "], {{
                    21.034399999999998`, 3.8656299999999995`}, {19.0172, 
                    3.8656299999999995`}, {21.034399999999998`, 
                    6.798439999999999}, {21.034399999999998`, 
                    3.8656299999999995`}}}]}, 
                 Thickness[0.03755163349605708], StripOnInput -> False]}, {
               ImageSize -> {47.92884881693649, 29.483847571606475`}, 
                ImageSize -> {26.62713823163138, 16.379915317559153`}, 
                BaselinePosition -> Scaled[0.3235770320424004], 
                ImageSize -> {27., 17.}, 
                PlotRange -> {{0., 26.630000000000003`}, {0., 16.38}}, 
                AspectRatio -> Automatic}]},
             "LineLegend",
             DisplayFunction->(FormBox[
               StyleBox[
                StyleBox[
                 PaneBox[
                  TagBox[
                   GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}],
                    "Grid"], Alignment -> Left, AppearanceElements -> None, 
                  ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                  "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
                FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
                False], TraditionalForm]& ),
             Editable->True,
             InterpretationFunction:>(RowBox[{"LineLegend", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.006`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.006`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{#, ",", #2}], "}"}], ",", 
                  RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                  RowBox[{"LabelStyle", "\[Rule]", 
                    RowBox[{"{", "}"}]}], ",", 
                  RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], 
                "]"}]& )], Scaled[{1, 0.5}], ImageScaled[{0.7, 0.5}],
            BaseStyle->{FontSize -> Larger},
            FormatType->StandardForm]},
          AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
          Axes->False,
          AxesLabel->{
            FormBox[
             GraphicsBox[{
               Thickness[0.04084967320261439], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4rVCOnzpdUIOIpWTSs6yyDjA+PK7FuxL9ZOB
0kIOBsZAUCzjIAxWh8nXh/LftOV2G+0WhMsf7N7XZLJY0CHk7eWPMxxlHA6g
8Svv/7hl3C3ooP5J5eUsTRmHVgV21TMmgg7paSAgDeULQMxhlnRoEa9lzWTj
cTgDAmtEHRhAoIENzofYxwzn90d0+zMWMEP8dU8Mzq8B2ftaHCcfol7CYbvX
Bos5O5kdHrjGO84qlHTgceTzmqHJ7fAkceE1E30VB/c1R5cz/BCE8/+DwH0h
OB8cHtHCGPwp7a1Rl+cg+GB/PFCB2COI4EerRsickxGC87/v+7g1/Ro3nG9f
4lh7Oobf4fzVsDf60RoQ+/fzO0jPi9M8vQHBnwyybw+C77G/VtbiOYKfEBKk
vsBTExqefBDxek2HpbeWPzZ05oXzIfI8cH7B8pIN//y5HNarPmmel6sJCfce
TofN5j8OpazScAh44nnJ9DIr3L01L5p+Tdv50x7G3yC9TffUm69wvgko3Rh/
weC/Kt4q+jsbwYeFp9dW/+PJbV/h/HknJi/JVvsJ5xeC3MfPCg9/Fv1fXJd6
/trvCLaK+H9c2sEDpJ/tj30MOJylHHKmJhRaFP+2h6RTSTgflv5gfHDyPCbm
ILNRbD7TAwaHmSCwU8ThBu9tsVQzNjj/Kzi++OF8WP4Cp7MN0g7o+Q8AYpV5
jg==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jfFW0V/d6s7bPfaYDHHktkBxl9ya/ljw2YE
38QYCDYzOxhorRS+oKLuEPDE85JpMKuDxNQrnBmHVBxu8N4WS/3G53AGBHKU
HdzWHF3OECEO588EgU4FOD8hJEh9gaaqw4wJ/FVm3SpQczUdniYuvGbir+6Q
kf+h9eQXbbj9YFpbB85Pib3jxmyB4G8x/3EoxQvBfwIyJ1/HYYPqk+Z5ueoO
56+GvdGv1nHwOsFuOzsUwU9NAwI2BP/vt9IHcwRVHfwvToz5d1jLIR0k/0zZ
YT3YHA2HcE6xduP1ShD3sqg5gILFWFnJwQPk3wplOB/mXxi/RYFd9cwVGQd3
sDolhx3BVhH/1cUd9ubXvJ25VdnhLChceIQcXmRpf5suq+rA7cjnNWMlh0PA
LemaRCF1h+ug8C1jgrsfxof5D8aH+R/s7mUIPix+AZSk0j0=
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4mgFx4/Jc4wcTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Tz99fKWqRvMXQ42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjxDhy3mPw6lcKk4eJ9gt50tauiww6Hp0fEf
Kg7paUDQZuAwpb016rKMqsPpw05rM+UQ/OO7dvSyGejB+Rv08hYz2ug6rPj2
suLMBGWHVJD+ZzoOYO9dVnJ4ArLwASa/hdd//RRVbYh5EzQdJKZe4cx4pAXn
y8yL0zxtoOXwPHHhNRN9bTj/PwjEa0PcyYbgn78a9kb/tgac/6Ytt9totwSc
Dws/iLsRfJh96HxY/LBwdskn62k5VN3/ccvYW9QhJfaOG3OFNpz/5+3rA5bK
OnC+SI/XK5YrCP7zLO1v02X14Hyw/Xv04ObD+DD7fUDxYaoL558BgTc6GHyY
/2B8MH1GAc4vP7zNdaavssOfb6UP5kzUc/gJcudiFYcvO291/WU1gPPBzjiM
4IPTxzsDBxVQ+slRhvP5QennuyKcD7Mfxoe5D5yezyD4MPvQ+TD/g9NfqAE8
fMDp8heC3x9cojLd3xDOTwaF/woEH+xfHyM4Hz1/AQC0wn8F
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oNty8NPOZk5zASBTgUHGP/DovUKZyOUHA7U
ylqkq5g5bFB90jzPVxWirtLU4e+30gdzBDUcvE6w284+auLAwtkln/xOy2HG
BP4qs9PGDuevhr3Rr9aBqF+J4L/I0v42fS6Cf/Kw09rMPmOHJ4kLr5nkI/hb
zH8cSvFC8FNi77gxWyD4b4q3iv7W1nFY8cJD7/9BYwf/ixNj/h3WdjAxBoLP
JhDzozUdIsS3X2SYZ+pwBgRyVOH8cE6xduN+BTh/rZAOX/o9cYcSoLGn+Uwd
SpaXbPh3nh+ib42xQyGI388Ctx9sz2ZmOH/JreWPDZsR/O1eGyzmWCL46WlA
sIwJ7v/rvLfFUsuY4OED4/d4vWIxuYjgOzQ9Oj7jtImD/xPPS6bBnBD5RFOH
z/s+bk0PE4S4748pxD3GYvD4mw4yN1LaAT1+AeQv4Jo=
                  "]]}, 
                Thickness[0.04084967320261439], StripOnInput -> False]}, {
              ImageSize -> {48.96896637608966, 32.67741967621419}, 
               ImageSize -> {24.48448318804483, 16.338709838107096`}, 
               BaselinePosition -> Scaled[0.32439307852814453`], 
               ImageSize -> {25., 17.}, 
               PlotRange -> {{0., 24.479999999999997`}, {0., 16.34}}, 
               AspectRatio -> Automatic}], TraditionalForm], 
            FormBox[
             GraphicsBox[{
               Thickness[0.025464731347084286`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYoVdC/alvhN3SE8DASkHGF8eRK+TchCpnFRy
dom4Q839H7eMX0s5tCqwq54pQfD7Irr9GQMQ/IPd+5pMnMUd/oPAfSmHNpD6
K2IO913jHWcVSjnsCLaK+H9cGGJuipgDAwg08DmcAYE1og4HQPofc8H5YNqH
Bc43BgMmB/VPKi9ndUrA+TD7YXz3NUeXM8yQcQh44nnJ9DKzg/K1R8EMcxQc
ltxa/tjQmd3BeUKzUJqVkkOMaoTMuT2cDjNBIFIZaj+fw8+3rw9YLlaBmFcs
BOc/APlDUBjOB/t/g6hDI8vRfsPpKtDwEnNY8e1lxZkJyg5RYPNF4Xxw+Poh
+BD1Ig4CsQH3jdyVHd605XYbRYs4fFi0XuGshrJDOzj8hCH+P6ME51eD/JuN
4IPd9VHRoRIk3i0C8f8KRQcTsPtF4Xw3cLiIwfkhby9/nPFQ3KHTxnNXmpIS
nA9OD2LKcP6Fq2Fv9K0R/p3S3hp1WUYVmm6E4PzC5SUb/vlzwPlP/F4m/J3/
3f6Opuya/5sV4XxwOC+WgfOjQeFUI+Fwnfe2WOo3Bkh87BRx6AHbxwXnw/wL
46Ok32OSDujpGQCdOkmR
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTVDUdtnttsJhjyewA4y+5tfyxYTOC
b2IMBJuZHU4ddlqbuU/DIeCJ5yXTYFaHTXp5ixlj1Bxu8N4WS/3G55CaBgRs
qg5ua44uZ4gQh/NngkCnApyfEBKkvkBT1cFAa6XwBRU1KK3pUP/bquDcCw2H
jPwPrSe/aMPtf1O8VfS3tg6cnxJ7x43ZAsHfYv7jUIoXgv8kceE1k3wdB4/9
tbIW7JoO56+GvdGv1nF4DBJ/rwHn/weB+Qj+jAn8VWar1Rz8L06M+XdYy4EB
BBpUHdarPmmel6vhUAdyn4cKxL0sag5nQGCPsoMHyL8VynA+zL8wfosCu+qZ
KzIOf7+VPpgjqOKwI9gq4r+6uMNTkHv8VR3OgtTxCDk0sBztN9yu5sDtyOc1
YyWHwyuQv1drOFwHhW8ZE9z9MD7MfzA+zP/poHBehuDD4hcAyJ/OAQ==
                  
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                  "], CompressedData["
1:eJxl1H9IE2EYB/CZhhg0LfFHJLTtTtJc+3F3WxRFT0FFSSAaNAwry5+k5R9G
aUZqqMQCKwwdjVFaqKQoFFoW5g9Cq2k/DCMLFuI/ZUJF2CSpdu94nmvzhZfj
A3f3vM/3fe+0x06l54aqVKoQ38zwzWW+WRX2tN7cagVJlEcMoGs04Ynuhlh4
Nryzs1CtOP7624iCIQt5JvvWpPTEAoP2/mopNJ4cXXatdCxHQ+YmpzNUTh05
KivNI+zhIGluZb+pzAL3N3mHclbwUNJh/1CgscADqJ4e8fJwed+XMOmqBA11
NZkTCYn++5MVdxtOtoToxUB3CGCLiK0TuzhovBJZbj0nQPv857PuAZ3//WmC
v89GHrb7yjTdNdPz7P5ZEzk3zzdqjeRROQ+XAS5t3duXp+OgM3HmoqvYAN+a
uzRjbTpwNnMPF/OXGp8/ciB9/c3kFKj40Z12YoonV/7eUjKexMMF+TqqJzc5
fGNBD52r9er8PxyZbdeEjvy1ttguPIon4/7otet+FvUoxnrBxv1n6x1JgXKP
d0pMjYHF+dOfnKs2klkfjxVj/+hKOddeI5nlmWKi96MDzs9LA9mf91Jjf2g3
GxrymeGeXY79HKSOhm+7EWOChbnZgc0tPAzWth58/kbxX3nUm8ny8sf6zMDL
57OII0fK5/OXloz10bg+dh4dirFesLH/OPn70ZkpH3YORxQf0uz4fjxBIBs3
tEe/KlUsb69jjUhm9QtFej8a67M87ghku/w9VS019ofGfNGY721Pv9qZIVJ+
Ca7DyS+iJLItrve1alzxefkceyXKF435orE+GtfH8nmnGOsFG/tn3/dRifJ5
v7YiW1huIbP/TKZi9tw9xTlZH3eH2qyB+/Pf//EfsNQvOw==
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4o16eYsZpzg4mBiDgKgDjN+qwK56ZoqYg/An
x/NppQj+5w0B2bPYEfzfMblH/zE5OPRFdPszCojD+WDjLkvA+QG3pGsShTTh
fJEer1csXzTh5snMi9M8baAFtw/Gh7kHnS8x9QpnxiMth5Ktor9P+9nD+RtA
8jwIfv1vq4JzHPYQ8TtaDvlrum9nfLBzmLNIeeefdKA8y9F+w3AbB/ldC/al
rpN0CBfffpFhn6UDC2eXfHKelgOP//opqSss4eb5nGC3nb0UwX+cuPCaSTyC
nwYCbeYYfJj7weF8GMEH659vAecnx95xY15hAQ8fGB8WfjB+jGqEzDkZKTgf
Ft4wPix+YPaj82HxDfbPVXOHqvs/bhl7izo0gsKj3ALOPwMGCL44yF9KlnC+
/8WJMf8OI/hgc4Wt4ObD+DD7/34rfTDnowUGH+Z+GB/mPxgf4n8th/21shbp
XxB8H5D9l60d3rTldhtJizn8B4H71lDzRR003vLuM3hpDXfPB3B6s0F1nzKC
D1avaQNJzwWiDvZNj47PsLZx2BFsFfFfXcwBFC0mivbw+NoLco8KJh/mHxgf
lj+mTuCvMpO2h/v/CSj+7e3gfHD4MmHyYe4Dp0cPO9T4sbGH828Ag8VoKoL/
NEv72/S3CH5wicr0/wUOcD56/gcA7QCRjA==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uOaVpNOtzs5zASBTgUHGP/DovUKZyOUHFxV
S5lmVTg5bFB90jzPV9XBGASUnRz+fit9MEdQw6Hb6xWLyUlHBxbOLvnkd1oO
G/TyFjP6ODqcvxr2Rr9aB6LeGsG/LV2TaGSK4HufYLedrevo8CRx4TWTfAR/
i/mPQyleCH5K7B03ZgsE/03xVtHf2joOO291/U11d3Twvzgx5t9hbYf/IHAf
an60poPwJ8fzaaZODmdAIEcVzg/nFGs37leA89cK6fCl3xN3kHf8mHzmraND
yfKSDf/O80P02Tg6FIL4/Sxw+01A/trMDOcvubX8sWEzgr/da4PFHEsEPz0N
CJYxwf1/nfe2WGoZEzx8YPw13bczGPwR/Pbl4aeMzgD998Tzkmkwp8NqkLy4
k8PnfR+3pocJQtyX4gRxj7EYPP6mg+IzUtoBPX4Bt7/POA==
                  "]]}, 
                Thickness[0.025464731347084286`], StripOnInput -> False]}, {
              ImageSize -> {70.69300722291406, 29.409677708592774`}, 
               ImageSize -> {39.27389290161892, 16.338709838107096`}, 
               BaselinePosition -> Scaled[0.32439307852814453`], 
               ImageSize -> {40., 17.}, 
               PlotRange -> {{0., 39.27}, {0., 16.34}}, AspectRatio -> 
               Automatic}], TraditionalForm]},
          AxesOrigin->{Automatic, Automatic},
          AxesStyle->Directive[FontColor -> GrayLevel[0]],
          BaseStyle->{FontSize -> 16},
          DisplayFunction->Identity,
          Frame->False,
          FrameLabel->{{None, None}, {None, None}},
          FrameTicks->{{Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}},
          ImagePadding->All,
          
          Method->{
           "DefaultBoundaryStyle" -> Automatic, 
            "DefaultGraphicsInteraction" -> {
             "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
              "Effects" -> {
               "Highlight" -> {"ratio" -> 2}, 
                "HighlightPoint" -> {"ratio" -> 2}, 
                "Droplines" -> {
                 "freeformCursorMode" -> True, 
                  "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
            "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
            None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& )}},
          PlotLabel->None,
          PlotRange->Automatic,
          PlotRangeClipping->False,
          PlotRangePadding->{{
             Scaled[0.02], 
             Scaled[0.02]}, {
             Scaled[0.05], 
             Scaled[0.05]}},
          Ticks->{Automatic, Automatic}],
         TraditionalForm],
        InterpretTemplate[Legended[
          Graphics[{{{{{}, {}, 
               Annotation[{
                 Directive[
                  Opacity[1.], 
                  AbsoluteThickness[1.6], 
                  Thickness[0.006], 
                  RGBColor[0, 0, 1]], 
                 Line[CompressedData["
1:eJwV13k4lF0UAHBUSiTKlkqEClnHPsM9g0QKgyRlKSEt1hDZlz6RNWQZpURI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                  "]]}, 
                "Charting`Private`Tag$7647#1"], 
               Annotation[{
                 Directive[
                  Opacity[1.], 
                  AbsoluteThickness[1.6], 
                  Thickness[0.006], 
                  RGBColor[1, 0, 0]], 
                 Line[CompressedData["
1:eJwV0XdQkwcABfBAVfIlARJkmQg2BAejyl7B5AEyZMknQ6hUBAEPaKXipHc4
AE8NpIgKCoSiValUXDgQkCFtEFA0io1WKErrpQnggAJBK6Zf/3j37vfve/yU
7LVp+jQaLYLK/z25dfHYTO0tkUIxT6XTCZBaZLWBV10uPjF12cLwgwALrjmw
R2S1Yu74ORvrSQEmu1wyHsluigfcWxvC1AIMR900k8u6xENtnn5PFAI8M5sZ
bZMpxS7xxUknfhQgesbyaYtMJXbbdLmgJ0SA0oy68GbZtDjP9mC7SY0NCgrL
5MuPGGCH9egb+zg+di0ibOn7Oai9mTymDv0coTxWuq+VBUaH3hfndVkjiM4P
dnC1QsffcXej6FaImNKwSr/lY29j072a4zywku7LMwpt4ahlzgt34IJryRG/
OrwUuZO/apvGLPHknu3VlPX2mM3xfFb/wgKC3Xdy2jK+gONbVf7vSnOUlJSb
G9s4wdvJ5hV92gzXJbP9xoeckU7Xn0xxNINA3857L8sVTfwrzdmpplBPt1S+
2+mGt2MJ6Yqm+dBunn9WoXNHX45Gr5Q9H5doMun+/Z7YOKHOe7TbBC3mxdvc
NF74K3OPh26aA5M66MVl+6A1iCt9uoOD9luJRbkDQkiW089HGXDQuGplKzN9
JW5z9D5KK9iIm4l8uEUjgpuPS5KpJxvnTF+9ybADwv0DzC/IjRE4qt8b/RoQ
az9eDLE2xpF9sWdEZ/1gtmZRsrjECJfqOsZK1/mDvdWAm2tkhAm2kWQhNwB9
ZSKTqu8NMexRsvj8wwD0b7l89BDfEFOVE6ZZx1fh8DpOVtUNFv44umV7eWwg
ana+rPGJZSF7tfXjTiIIWVcPRLh+xsJS0ZWCJX1B+MXVnstvYEIyvsO1qCAY
dCI+wf8bJjq8YqLjPUKAx10nq1YwsbDN9G7iTAiSA6p5rRMMal/CO+Xiaow2
Xzln087AmsIXn37YGoqiyuTDicUMLJFrOgeXhaFlyOJ+SjIDigqWNn8wDLI5
7vYsIQOn6jl7N9aEo6PEszvWjAHentC54tgI+DYLI7dNEWiRpr2I4UZCJ91A
c1QSWOFcYdc/EIllvnnGu5oJRB6j5aw9sgY93LQHzDMEehYsPjjHPgqSYO8L
zGICfj2bYjYeiALNVO5etZvAmc5LCe+GolA2z302cDMBi4ER+kKQKIv0TPWI
IzD8GJ7dlSR4qp4KeTAB2bIw869kJBzcWmwPUY7fEzs1Xk1CGxPeE0pZYZd5
jXeahLXloiRFEIG2fcdWZP9EYo5q5e3BQAKVy1VLza+TWPCc6/IhgEC0pMgy
tY+E5mdeazAIGL0s0848IMGs+C3NkHKv+ymlVEFivVv3kn4xAf/h68cb+0mc
tnUc30DZyWuIzXxOori3vXaXiABL5UQ0qEg421QXXfQl0C0UqoPUJKSdDxq2
Uy4oDbw7oCEheVY0LqT8wffLA3NfkyiwyLvRKySgPlagl/APCZ8OVpzGh8BZ
jfTl60kSaWOZXlcpJ4lPtudPk8iamHXOpawcqc+rf09CIDqRSVA+isZEv39J
/Dl4sO6RN/VH+R2h8iOJCoN8XQVlxtg9btYnEg9Hvvs6hbLcT/lepyNBXNv8
zp7yf5C5C8w=
                  "]]}, 
                "Charting`Private`Tag$7647#2"]}}, {}}, {{}, {{{
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 10.}}, {{24., 
                 4.87}}, {{48., 4.52}}, {{72., 3.82}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 10.}}, {{24., 
                 4.89}}, {{48., 3.47}}, {{72., 1.9}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 10.}}, {{24., 
                 4.88}}, {{48., 3.44}}, {{72., 1.84}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 0.}}, {{24., 
                 0.58}}, {{48., 1.19}}, {{72., 1.95}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 0.}}, {{24., 
                 0.53}}, {{48., 1.29}}, {{72., 1.9}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 0.}}, {{24., 
                 0.52}}, {{48., 1.16}}, {{72., 1.88}}}]}}, {{
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[
                 0, 0, 1]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {{
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[
                 0, 0, 1]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, \
{{}, {}}}}, {
           DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
            AxesOrigin -> {Automatic, Automatic}, FrameTicks -> {{Automatic, 
               Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
               Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
            GridLines -> {None, None}, DisplayFunction -> Identity, 
            PlotRangePadding -> {{
               Scaled[0.02], 
               Scaled[0.02]}, {
               Scaled[0.05], 
               Scaled[0.05]}}, PlotRangeClipping -> False, ImagePadding -> 
            All, DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1),
             Axes -> {True, True}, AxesLabel -> {
              Graphics[{
                Thickness[0.04084967320261439], 
                Style[{
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
                   3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4rVCOnzpdUIOIpWTSs6yyDjA+PK7FuxL9ZOB
0kIOBsZAUCzjIAxWh8nXh/LftOV2G+0WhMsf7N7XZLJY0CHk7eWPMxxlHA6g
8Svv/7hl3C3ooP5J5eUsTRmHVgV21TMmgg7paSAgDeULQMxhlnRoEa9lzWTj
cTgDAmtEHRhAoIENzofYxwzn90d0+zMWMEP8dU8Mzq8B2ftaHCcfol7CYbvX
Bos5O5kdHrjGO84qlHTgceTzmqHJ7fAkceE1E30VB/c1R5cz/BCE8/+DwH0h
OB8cHtHCGPwp7a1Rl+cg+GB/PFCB2COI4EerRsickxGC87/v+7g1/Ro3nG9f
4lh7Oobf4fzVsDf60RoQ+/fzO0jPi9M8vQHBnwyybw+C77G/VtbiOYKfEBKk
vsBTExqefBDxek2HpbeWPzZ05oXzIfI8cH7B8pIN//y5HNarPmmel6sJCfce
TofN5j8OpazScAh44nnJ9DIr3L01L5p+Tdv50x7G3yC9TffUm69wvgko3Rh/
weC/Kt4q+jsbwYeFp9dW/+PJbV/h/HknJi/JVvsJ5xeC3MfPCg9/Fv1fXJd6
/trvCLaK+H9c2sEDpJ/tj30MOJylHHKmJhRaFP+2h6RTSTgflv5gfHDyPCbm
ILNRbD7TAwaHmSCwU8ThBu9tsVQzNjj/Kzi++OF8WP4Cp7MN0g7o+Q8AYpV5
jg==
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jfFW0V/d6s7bPfaYDHHktkBxl9ya/ljw2YE
38QYCDYzOxhorRS+oKLuEPDE85JpMKuDxNQrnBmHVBxu8N4WS/3G53AGBHKU
HdzWHF3OECEO588EgU4FOD8hJEh9gaaqw4wJ/FVm3SpQczUdniYuvGbir+6Q
kf+h9eQXbbj9YFpbB85Pib3jxmyB4G8x/3EoxQvBfwIyJ1/HYYPqk+Z5ueoO
56+GvdGv1nHwOsFuOzsUwU9NAwI2BP/vt9IHcwRVHfwvToz5d1jLIR0k/0zZ
YT3YHA2HcE6xduP1ShD3sqg5gILFWFnJwQPk3wplOB/mXxi/RYFd9cwVGQd3
sDolhx3BVhH/1cUd9ubXvJ25VdnhLChceIQcXmRpf5suq+rA7cjnNWMlh0PA
LemaRCF1h+ug8C1jgrsfxof5D8aH+R/s7mUIPix+AZSk0j0=
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                   "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4mgFx4/Jc4wcTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Tz99fKWqRvMXQ42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjxDhy3mPw6lcKk4eJ9gt50tauiww6Hp0fEf
Kg7paUDQZuAwpb016rKMqsPpw05rM+UQ/OO7dvSyGejB+Rv08hYz2ug6rPj2
suLMBGWHVJD+ZzoOYO9dVnJ4ArLwASa/hdd//RRVbYh5EzQdJKZe4cx4pAXn
y8yL0zxtoOXwPHHhNRN9bTj/PwjEa0PcyYbgn78a9kb/tgac/6Ytt9totwSc
Dws/iLsRfJh96HxY/LBwdskn62k5VN3/ccvYW9QhJfaOG3OFNpz/5+3rA5bK
OnC+SI/XK5YrCP7zLO1v02X14Hyw/Xv04ObD+DD7fUDxYaoL558BgTc6GHyY
/2B8MH1GAc4vP7zNdaavssOfb6UP5kzUc/gJcudiFYcvO291/WU1gPPBzjiM
4IPTxzsDBxVQ+slRhvP5QennuyKcD7Mfxoe5D5yezyD4MPvQ+TD/g9NfqAE8
fMDp8heC3x9cojLd3xDOTwaF/woEH+xfHyM4Hz1/AQC0wn8F
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oNty8NPOZk5zASBTgUHGP/DovUKZyOUHA7U
ylqkq5g5bFB90jzPVxWirtLU4e+30gdzBDUcvE6w284+auLAwtkln/xOy2HG
BP4qs9PGDuevhr3Rr9aBqF+J4L/I0v42fS6Cf/Kw09rMPmOHJ4kLr5nkI/hb
zH8cSvFC8FNi77gxWyD4b4q3iv7W1nFY8cJD7/9BYwf/ixNj/h3WdjAxBoLP
JhDzozUdIsS3X2SYZ+pwBgRyVOH8cE6xduN+BTh/rZAOX/o9cYcSoLGn+Uwd
SpaXbPh3nh+ib42xQyGI388Ctx9sz2ZmOH/JreWPDZsR/O1eGyzmWCL46WlA
sIwJ7v/rvLfFUsuY4OED4/d4vWIxuYjgOzQ9Oj7jtImD/xPPS6bBnBD5RFOH
z/s+bk0PE4S4748pxD3GYvD4mw4yN1LaAT1+AeQv4Jo=
                   "]]}, 
                 Thickness[0.04084967320261439]]}, {
               ImageSize -> {48.96896637608966, 32.67741967621419}, 
                ImageSize -> {24.48448318804483, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], ImageSize -> 
                {25., 17.}, 
                PlotRange -> {{0., 24.479999999999997`}, {0., 16.34}}, 
                AspectRatio -> Automatic}], 
              Graphics[{
                Thickness[0.025464731347084286`], 
                Style[{
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYoVdC/alvhN3SE8DASkHGF8eRK+TchCpnFRy
dom4Q839H7eMX0s5tCqwq54pQfD7Irr9GQMQ/IPd+5pMnMUd/oPAfSmHNpD6
K2IO913jHWcVSjnsCLaK+H9cGGJuipgDAwg08DmcAYE1og4HQPofc8H5YNqH
Bc43BgMmB/VPKi9ndUrA+TD7YXz3NUeXM8yQcQh44nnJ9DKzg/K1R8EMcxQc
ltxa/tjQmd3BeUKzUJqVkkOMaoTMuT2cDjNBIFIZaj+fw8+3rw9YLlaBmFcs
BOc/APlDUBjOB/t/g6hDI8vRfsPpKtDwEnNY8e1lxZkJyg5RYPNF4Xxw+Poh
+BD1Ig4CsQH3jdyVHd605XYbRYs4fFi0XuGshrJDOzj8hCH+P6ME51eD/JuN
4IPd9VHRoRIk3i0C8f8KRQcTsPtF4Xw3cLiIwfkhby9/nPFQ3KHTxnNXmpIS
nA9OD2LKcP6Fq2Fv9K0R/p3S3hp1WUYVmm6E4PzC5SUb/vlzwPlP/F4m/J3/
3f6Opuya/5sV4XxwOC+WgfOjQeFUI+Fwnfe2WOo3Bkh87BRx6AHbxwXnw/wL
46Ok32OSDujpGQCdOkmR
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTVDUdtnttsJhjyewA4y+5tfyxYTOC
b2IMBJuZHU4ddlqbuU/DIeCJ5yXTYFaHTXp5ixlj1Bxu8N4WS/3G55CaBgRs
qg5ua44uZ4gQh/NngkCnApyfEBKkvkBT1cFAa6XwBRU1KK3pUP/bquDcCw2H
jPwPrSe/aMPtf1O8VfS3tg6cnxJ7x43ZAsHfYv7jUIoXgv8kceE1k3wdB4/9
tbIW7JoO56+GvdGv1nF4DBJ/rwHn/weB+Qj+jAn8VWar1Rz8L06M+XdYy4EB
BBpUHdarPmmel6vhUAdyn4cKxL0sag5nQGCPsoMHyL8VynA+zL8wfosCu+qZ
KzIOf7+VPpgjqOKwI9gq4r+6uMNTkHv8VR3OgtTxCDk0sBztN9yu5sDtyOc1
YyWHwyuQv1drOFwHhW8ZE9z9MD7MfzA+zP/poHBehuDD4hcAyJ/OAQ==
                   
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                   "], CompressedData["
1:eJxl1H9IE2EYB/CZhhg0LfFHJLTtTtJc+3F3WxRFT0FFSSAaNAwry5+k5R9G
aUZqqMQCKwwdjVFaqKQoFFoW5g9Cq2k/DCMLFuI/ZUJF2CSpdu94nmvzhZfj
A3f3vM/3fe+0x06l54aqVKoQ38zwzWW+WRX2tN7cagVJlEcMoGs04Ynuhlh4
Nryzs1CtOP7624iCIQt5JvvWpPTEAoP2/mopNJ4cXXatdCxHQ+YmpzNUTh05
KivNI+zhIGluZb+pzAL3N3mHclbwUNJh/1CgscADqJ4e8fJwed+XMOmqBA11
NZkTCYn++5MVdxtOtoToxUB3CGCLiK0TuzhovBJZbj0nQPv857PuAZ3//WmC
v89GHrb7yjTdNdPz7P5ZEzk3zzdqjeRROQ+XAS5t3duXp+OgM3HmoqvYAN+a
uzRjbTpwNnMPF/OXGp8/ciB9/c3kFKj40Z12YoonV/7eUjKexMMF+TqqJzc5
fGNBD52r9er8PxyZbdeEjvy1ttguPIon4/7otet+FvUoxnrBxv1n6x1JgXKP
d0pMjYHF+dOfnKs2klkfjxVj/+hKOddeI5nlmWKi96MDzs9LA9mf91Jjf2g3
GxrymeGeXY79HKSOhm+7EWOChbnZgc0tPAzWth58/kbxX3nUm8ny8sf6zMDL
57OII0fK5/OXloz10bg+dh4dirFesLH/OPn70ZkpH3YORxQf0uz4fjxBIBs3
tEe/KlUsb69jjUhm9QtFej8a67M87ghku/w9VS019ofGfNGY721Pv9qZIVJ+
Ca7DyS+iJLItrve1alzxefkceyXKF435orE+GtfH8nmnGOsFG/tn3/dRifJ5
v7YiW1huIbP/TKZi9tw9xTlZH3eH2qyB+/Pf//EfsNQvOw==
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                   "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4o16eYsZpzg4mBiDgKgDjN+qwK56ZoqYg/An
x/NppQj+5w0B2bPYEfzfMblH/zE5OPRFdPszCojD+WDjLkvA+QG3pGsShTTh
fJEer1csXzTh5snMi9M8baAFtw/Gh7kHnS8x9QpnxiMth5Ktor9P+9nD+RtA
8jwIfv1vq4JzHPYQ8TtaDvlrum9nfLBzmLNIeeefdKA8y9F+w3AbB/ldC/al
rpN0CBfffpFhn6UDC2eXfHKelgOP//opqSss4eb5nGC3nb0UwX+cuPCaSTyC
nwYCbeYYfJj7weF8GMEH659vAecnx95xY15hAQ8fGB8WfjB+jGqEzDkZKTgf
Ft4wPix+YPaj82HxDfbPVXOHqvs/bhl7izo0gsKj3ALOPwMGCL44yF9KlnC+
/8WJMf8OI/hgc4Wt4ObD+DD7/34rfTDnowUGH+Z+GB/mPxgf4n8th/21shbp
XxB8H5D9l60d3rTldhtJizn8B4H71lDzRR003vLuM3hpDXfPB3B6s0F1nzKC
D1avaQNJzwWiDvZNj47PsLZx2BFsFfFfXcwBFC0mivbw+NoLco8KJh/mHxgf
lj+mTuCvMpO2h/v/CSj+7e3gfHD4MmHyYe4Dp0cPO9T4sbGH828Ag8VoKoL/
NEv72/S3CH5wicr0/wUOcD56/gcA7QCRjA==
                   "]], 
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uOaVpNOtzs5zASBTgUHGP/DovUKZyOUHFxV
S5lmVTg5bFB90jzPV9XBGASUnRz+fit9MEdQw6Hb6xWLyUlHBxbOLvnkd1oO
G/TyFjP6ODqcvxr2Rr9aB6LeGsG/LV2TaGSK4HufYLedrevo8CRx4TWTfAR/
i/mPQyleCH5K7B03ZgsE/03xVtHf2joOO291/U11d3Twvzgx5t9hbYf/IHAf
an60poPwJ8fzaaZODmdAIEcVzg/nFGs37leA89cK6fCl3xN3kHf8mHzmraND
yfKSDf/O80P02Tg6FIL4/Sxw+01A/trMDOcvubX8sWEzgr/da4PFHEsEPz0N
CJYxwf1/nfe2WGoZEzx8YPw13bczGPwR/Pbl4aeMzgD998Tzkmkwp8NqkLy4
k8PnfR+3pocJQtyX4gRxj7EYPP6mg+IzUtoBPX4Bt7/POA==
                   "]]}, 
                 Thickness[0.025464731347084286`]]}, {
               ImageSize -> {70.69300722291406, 29.409677708592774`}, 
                ImageSize -> {39.27389290161892, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {40., 17.}, 
                PlotRange -> {{0., 39.27}, {0., 16.34}}, AspectRatio -> 
                Automatic}]}, AxesOrigin -> {0, 0}, AxesStyle -> 
            Directive[FontColor -> GrayLevel[0]], 
            BaseStyle -> {FontSize -> 16}, DisplayFunction :> Identity, 
            Epilog -> {
              Text[
               Graphics[{
                 Thickness[0.015297537096527461`], 
                 Style[{
                   
                   FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                    1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
                    3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJZIGYC4jMg0CPuYGIMAqIOMH6rArvqmSliDg9c4x1n
CYrB+f9B4L4gnP+mLbfbaLegw45gq4j/6uJw/lohHb70exJwvrnN3qBpDzXh
fBbOLvnkPC04X6TH6xVLiRbEnOMCcP7SW8sfGzrzOzxJXHjN5LymAwMINHA5
rFd90jzvrYbDy9rH2efXMGDwJ7e3Rl220XCQ2Sg2n+kBE5x/sHtfk8lidjj/
AIj/mMfh/NWwN/q3EXyY+2F8mP9mzAQBHrj/b/DeFks1Y0ENH3tGDD4sfAOe
eF4yvczsUHX/xy1jb1EHXxBfmBfOj1aNkDknIwDn90d0+zNuEITzwe53FoPz
0eMPALwuyDg=
                    "]], 
                   FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                    1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {
                    1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                    3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJJKD1nkfLOP+4aDs4TmoXSrJQcYHyfE+y2s01VHBJC
gtQXaGo4/Hz7+oClsprDBtUnzfN81R1MjIHgs7qDEYgOVnNg4eyST36n6bBJ
L28x4xwVB5Eer1csJVoOK7+9rDhToAznh3OKtRvzK8H5pYe3uc6MVXD4ATL/
sKaD+5qjyxl+yDnU/bYqOHdC3SHg7eWPMxbKQt2l5rAj2Criv7osxB1nVeB8
mPth/BYFdtUzV+QdYlQjZM7VyDpMnwkEkTIOrSBxE3moPRIQukPBwQ1ER4g6
lIPco6sE8Z+xCMTcLGU4/0WW9rfptapw/pPEhddM1qs5KOxasC91nZgDAwgk
qDs8cI13nFUo6bABFB42Gg4ilZNKzrLIwsP3w6L1CmdvKDigh39K7B035go1
h9uasmv+NyP41fd/3DJ+rQDnf9n3cWu6mZxDZv6H1pMmag7yIPv9pB0eRYhv
v3hAFeIePjEI30HFIQ0E1ETh/oHx+WMD7hstV0KVl1J0ONi9r8mEWQwqr+DQ
Dg43aYc7IHclKzjcB/lPUA7Oh/kHxoe5H8aHuFsFzoeEi5rDnvyatzOPKjj4
XZwY82+xusPpM0Cgo+gwub016rKNJlS9kkPNpw0B2b804e6H8QNuSdckBqnA
+eDw2KLqsB6UPnI1HRpA6UhDDRIOwHiBhZ+B1krhCyxqcD4kfatghD8AVQxD
YQ==
                    "]], 
                   FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                    "], CompressedData["
1:eJxl1H1IU1EUAPDpLLFCy5jbHxVz7w2CpNze296KgmORfVlKI5DQopqu7BPS
PqRPRaVMszJGNoKyPwyyGViZhVgmFW6FGCIjWohE39SqZZnW3h3nvNQL94/f
47177jn33Je8effaPLVKpYoKT3t4RodnszT40OG3gSjIQwPoMn2s0VubBH9C
Ra/daYoznsQuuvhDIuvOv4jbGpTgQWVbiajWkacfPFvoc+jJXG+/XeU2kKfm
ZgXMyzjI0ad93XJdisSdxMPVQFu82y5BC5T0Px7kof3wTJvzkRVqK8rW98ww
Rt7PUTyw6XKvuNEy2gERsuOSKgQPB087FjduuyHCtdC7A952Q2T9UhGOx3Se
Nrl4KLylGep6JdD3XfL7sxQ788MjZCJr5f2XmODEwhWt+QYOJqcbi6ILTPDl
ikfvazBE1nWON37f2dpSNbFmHhwKNmVt9/PkY0ML9jybzcO38OM6Vyr5rzw8
qdCYmBLvHOHI7Lh6DOSP5Tsrzfd0ZDwfln+1Yow31nj+bL/aVCgODPqFVRq4
OXdXfdR9xcNyP0wzkTF/9F65nvFmMqvnBjOtj8b4xoHSS746E5nVe994Y35o
Lxt68v6O20svrObgqFy35Wb49elD+/x6Hr7f9Z8cniCQ2T46FGdr73SrPgvA
y/25gyMnyP35M5mM8dG4P9aPXsUYb6wxf3Z/1glUH9b3vxVX2wt5V6ZIduS+
TFc3KGZpZ1jILL7bQuujMf4RuR59Ipndp+bxxvzQWF801rcvMZj2vNxC9VvT
fSZnZImVfGrl+xgxSiI3yf2TIlF90VhfNMZH4/4i/wXFGG+sMX92v89ZqT5T
Mj21eTaJ/LZgTshVpVhun/w3il01CcXWStvo8/nv//gPkQI7rQ==
                    "]], 
                   
                   FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4vrfVgXnFjg6mBiDgKgDjN+qwK56ZoqYw/19
fHOMmxD8/bWyFukiCP5xTatJp/kdHfoiuv0ZBcThfLBxlyXg/IBb0jWJQppw
vkiP1yuWL5pw82TmxWmeNtCC2wfjw9yDzpeYeoUz45GWQ/vy8FNGWxzgfNUn
zfPOTkLwQdaYTHRw2KCXt5jxjpYDy+JJVoytDg5zFinv/JOu5SABMrfAzkF+
14J9qeskHT5sCMiedd3agYWzSz45T8th+QsPvf8HreHmPUlceM1kP4IPdk8F
gv8fBOZbYvBh7j8DAncsUf2zwwrO//Ot9MGcg1bw8IHxYeEH48eoRsick5GC
82HhDePD4gdmPzofFt/PQf55b+lQdf/HLWNvUYg7JljB+elpQPAMwd8CCkcb
azj/eZb2t+l3EXyw/3Rs4ObD+DD7p0zgrzLjtsbgw9wP48P8B+ND/K/lECG+
/SIDH4L/FGT/W1uHN2253UbSYg4zZgLBT1uo+aIOR9qACYTJDu4ecHpQtEN1
nw2CD1bvZAdJzwWiDjeA1hiF2jnsCLaK+K8u5iD8yfF82lwHeHyt7r6dwTAf
kw/zD4wPyx/ioHQxywE1P+kg+BD/YfJh7gsuUZn+38ABHt5g4dUI/s5bXX9T
ryP49k2Pjs9gdoTz5R0/Jp+pRfDR8z8AIY+qcg==
                    "]], 
                   
                   FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                    1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
                    1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4oTDl7VTf7o7yMyL0zxtoOUA40tMvcKZ8UjL
4WJ+PPu5i+4OPifYbWdf1XIIKVGZ/r8BwdedsOCHYRiCn8P5c0G6NoL/hnef
wcxbbnD+r5jco/82ucHNh/Fh9ldErDA96+yOwQ+4JV2TKKQJ55vZ7A2alqgB
558BgTfSEHONXCH8Hi0IreLqsEEvbzHjHS0HE2MgUHaF2z8TBBgRfItrR3NN
JFww+DD3gMMjEsFnAIEGBL/H6xWLyUoXh/Q0IGBD8NsV2FXPmEjB+SBnGF+W
gPNbQfJTxOD2ofPB7jYWdTihaTXptL2LQ9X9H7eMvUUdXFVLmWZNQPDB4b8b
wQfHzzMEf0337QwGc1c4f56NzpVZca5w82F8mP0Kjh+Tz5x1weDD3A/jw/wH
4+trrRS+sETTYdkLD73/N10cREEeLUHw5yxS3vknXdPh04aA7FnPXRxOHXZa
mymn6aD6pHneWSt3B41PKi9nvRSFqPd0h4Szg6iDQ9Oj4zO83eHuhaU/GH8j
KJ5TEHywf9PdHUQqJ5WcTRF1cAOFV4a7Q4xqhMy5GgQflp5gfFh6g/HR8weM
DwBzL0hI
                    "]], 
                   FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYCJAQEYkWhmJDWExHGpIVU9LjUD5Yah7l8A
JrECaw==
                    "], CompressedData["
1:eJxl1D1IQlEUB/BnSWKLEZlCDvY1aBKVQmAFry19kpFDDZEVPRLSbGhJoqYI
MsrKIIwkcGgJaigKgoYiigwrNAcbipagMaIPxEif/O+Fp/CGn8g553/fuVaP
eHv5YoZhJNnHkn2Kss+VzrwWddpYkzH3UbLwvFZWfxusZIcu4g18J7Vb/rsz
FueI9/xPLuaOY5f7/XZJmYpYKBdXE/ekqmaGy3XEFUvWd+mnjtTThAd10SY9
6QdjHrHVGwm561Wfn7vNxtquZR1bj3rWENj5aT7jiO+9TllslXpht++mZZRa
mOfNSizUPbeS+jD6z6XNk7EX6qkjZTraTecX8jhE+Rw0P1yXfHUw7tr8Ofkt
BcbvYdT7OOgZD61YSD9h7gz1YeNERKKxFhh5TlKLGf7bQvKqct/7qPtVxw9M
N3Vr8tJj0lIL80S6iMPthkRotovUh9FfGlkzS7ap0wOey79SOq+QRyHKp6D5
YewTjH1DPewj+sGYR2zsO/L4nn9SRk5J8sLrXyXOTRs1zgvGecI4b9SH0R/v
C8b7hPG+kQ9Gfng61++0huyT2Pg9jHrYV/TDPsPYd7GRB/cFeXGfYIV9P8gH
qHEfYdxXWPz/8w/Zp8Tz
                    "]], 
                   
                   FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                    1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                    1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4hkzgWCjvwOY/qnhAOPrKMp/yQnTdDAxBoLZ
CD7L4klWjL0I/tIXHnr/E/0w+O77a2Ut2PXg/P8gYI/gg+2ZqefwhnefwUwv
BB9snzEmH6YfxoeZD+PD7F/TfTuDgd0Xzq/9bVVw7ocPnC8x9QpnxiNMPsz/
MP4mvbzFjHM04PphfJj5MD7MfnR+9f0ft4xfK8P53Taeu9I2IfgfFq1XOBuh
DPc/jA8LH3Q+TD+MDzMfxofZD4sfFPfMRvBh8YvOh/kfAEte2ko=
                    "]], 
                   
                   
                   FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                    1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
                    3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQ/Scm9+i/RX4O/k88L5le5nGA8V/UPs4+/4bP4Uni
wmsm5ph8kcpJJWePyML5qWkgIAfn7wi2ivi/XM7hQn48+zlFBH/KN7b4GSII
vn3To+MzhP0c/oPAfDmHhMOXtVM5/Rzkdy3Yl6on58CyeJIV41EfuP0wPsy9
FRErTM8+9sXgnwGBHnY438QYBFgdan9bFZx74OvAAAINLA7iU69wZkxC8MH+
r8Lkp4P9x+Qg8MnxfBqvn8OXfR+3pk9jgrrbDy4P48P0u6qWMs3qQPDv7uOb
Y2yF4MPCC+Y+GB/mfhgfPX5gfAA808Ol
                    "], {{59.83439999999999, 
                    3.8656299999999995`}, {57.81719999999999, 
                    3.8656299999999995`}, {59.83439999999999, 
                    6.798439999999999}, {59.83439999999999, 
                    3.8656299999999995`}}}]}, 
                  Thickness[0.015297537096527461`]]}, {
                ImageSize -> {130.74809464508095`, 32.759830635118306`}, 
                 ImageSize -> {65.37404732254048, 16.379915317559153`}, 
                 BaselinePosition -> Scaled[0.3235770320424004], 
                 ImageSize -> {66., 17.}, 
                 PlotRange -> {{0., 65.36999999999999}, {0., 16.38}}, 
                 AspectRatio -> Automatic}], {40, 11.4}]}, 
            Frame -> {{False, False}, {False, False}}, 
            FrameLabel -> {{None, None}, {None, None}}, 
            FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
            GridLines -> {None, None}, GridLinesStyle -> Directive[
              GrayLevel[0.5, 0.4]], 
            Method -> {
             "DefaultBoundaryStyle" -> Automatic, 
              "DefaultGraphicsInteraction" -> {
               "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                "Effects" -> {
                 "Highlight" -> {"ratio" -> 2}, 
                  "HighlightPoint" -> {"ratio" -> 2}, 
                  "Droplines" -> {
                   "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
              "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
              None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                  (Identity[#]& )[
                   Part[#, 1]], 
                  (Identity[#]& )[
                   Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                  (Identity[#]& )[
                   Part[#, 1]], 
                  (Identity[#]& )[
                   Part[#, 2]]}& )}}, PlotRange -> {All, All}, 
            PlotRangePadding -> {{Automatic, Automatic}, {
              Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], 
          Placed[
           Unevaluated[
            LineLegend[{
              Directive[FontSize -> 16, 
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               Thickness[0.006], 
               RGBColor[0, 0, 1]], 
              Directive[FontSize -> 16, 
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               Thickness[0.006], 
               RGBColor[1, 0, 0]]}, {
              Graphics[{
                Thickness[0.047778308647873864`], 
                Style[{
                  
                  FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                   0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4juasmv+Kys7rBXS4UuPU3CA8cM5xdqN+RUd
9uTXvJ3ZquRgDALMig4rv72sOPNAAc6fCQKaCP4ZMJCD81PSgGCZFJwfrRoh
cy5GEm4+jA+z/8u+j1vTr0nB+eqfVF7O4pSH8+V3LdiXqifvsBfkLlEE3wBk
frEcnJ8OsjdNGs4Hm/tNFMJ/J+HQqsCuemaKqMMD13jHWRvF4Xyw898Iw/lL
bi1/bMjMBrH/njicDw6HA0pwvr7WSuELSzQdRConlZxlEXH48630wZyNWg5v
2nK7jaLF4fyQt5c/zmiUhvOVrz0KZrBRcJCeF6d52kDTwXlCs1DaLQWHHQ5N
j47/UIH445mCg88JdtvZWxH8n29fH7BcrOLAAAIGinA+JL4w+TD9MP6TxIXX
TPRVUeWvasH5/hcnxvxz1obzJaZe4cxI0nZwX3N0OYMHgg+OV2UEv/TwNteZ
sooO+oryX3LCtB3eL1qvcPaHgsN2kH8ktCHhMVveoYHlaL+huabDDFD6sZRz
CLglXZMopAWJj0BpuHkaoPg/KQbnFywv2fDPnwfOB8eXzy97P5B7F6vD+bD4
gfEPdO9rMlksDddvAna4iEMbKJ6viMH5YP9ZSMH54HQgIudQdf/HLWNvUQdX
kPwNeUi6j5SAxFeUAsTdF8Xg4QGOFwdRB2FQeghB8GHhic7fGWwV8b8dwYfY
Jwbng9PVEjk4/z8I2CtAwnuuIkb+hfEBWVqUdg==
                   "]], 
                  
                  FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                   0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
                   3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4uO7dvSyBWg5mBiDgKgDjN+qwK56ZoqYQ0JI
kPqCkxpw/n8QqMfkv2nL7TbaLQHnt/D6r5+iqu1wAmSegaqDxNQrnBmPtOB8
mXlxmqcNtByeJi68ZnJeDc5nAAN1h/Q0IGBD8M9fDXujf1sDzofZB+PD3DOl
vTXq8h41OB9mHzof5t+aTxsCsm+pOlTd/3HL2FsU4m5WdTgfYh6CL9rj9Yql
RAPO19daKXxhiSacjx6eAKfTiY0=
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                   "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hgFx4/Jc4wdTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Lz99fKWqRvMXI42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjwjhy3mPw6lcKk4eJ9gt50tauSww6Hp0fEf
Kg7paUDQZugwpb016rKMqsPpw05rM+UQ/DMg8EYfztfXWil8gUXfodPGc1ea
krKDSI/XK5Yreg4fFq1XOLtCyYGFs0s++RwmH6b/+K4dvWwTtB1qPgE9eksF
zm/4bVVwTkPF4Wniwmsm+rpw/n8QiNd1WCukw5f+TxnOBwfnZSU4/01bbrfR
bgk4HxZ+EHsRfJh96HxY/IDdq6fjUHX/xy1jb1GHlNg7bswVunD+n7evD1gq
68H5MP/D+MVbRX+f5jOA88HhGWcANx/Gh9nvA4oPU304HxLeehh8mP9gfDB9
RgHOLz+8zXWmr7JDPSjcPAwcfoLcuVjF4cvOW11/WQ3hfLAzDiP44PTxztBB
BZR+cpThfH5Q+vmuCOfD7IfxYe6LBqXnMwg+zD50Psz/4PQXaggPH3C6/IXg
9weXqEz3N4Lzk0HhvwLBB/vXxxjOR89fAFOLfpo=
                   "]]}, 
                 Thickness[0.047778308647873864`]]}, {
               ImageSize -> {37.678451805728514`, 29.409677708592774`}, 
                ImageSize -> {20.93247322540473, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {21., 17.}, 
                PlotRange -> {{0., 20.93}, {0., 16.34}}, AspectRatio -> 
                Automatic}], 
              Graphics[{
                Thickness[0.03755163349605708], 
                Style[{
                  
                  FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                   1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
                   1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4nBOsXbjeiUHmXlxmqcNtBxgfImpVzgzHmk5
rPz2suLMA0UHnxPstrOvajmUHt7mOnOuApwvUjmp5OwTeThffteCfal9cnD+
9mCriP/sMnB+zf0ft4xPS8HNh/Fh9j9wjXecFSiPwQ+4JV2TKKQJ55vZ7A2a
lqgB558BgTfSELqHF0prOZgYA8FmHocNenmLGe9oOcyYCQI8cPsZQKCBC86X
aJKZYnD5uz06H+aeJbeWPzZkZoC7Lz0NBJjg/G1eGyzm/GSBiLMh+O0K7Kpn
TKTgfJCzjC9LwPmtIPkpYnD70PlgfxiLOjSI17JmHvtjXwUKN29Rh/6Ibn/G
AmYHGN+uxLH2tAwbnK/+SeXlrJMccP7XfR+3pl/jhfN3gOJHXcABZj6MD7Mf
7F9ndgw+zP0wPsx/ML6+1krhC0s0HZpB7mXjcBDt8XrFUoLgz1mkvPNPuqaD
zEax+UwPOBxOHXZamymnCXEvp7yDBoh+KepwoHtfk0mzPCSeHEQdekH+nSAP
dy8s/cH44OjVVIDz9+bXvJ1pqgBRlyLqoHztUTCDjYJDjGqEzLkaBB+WnmB8
WHqD8dHzB4wPAP5BQU0=
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYCJAQEYkWhmJDWExHGpIVU9LjUD5Yah7l8A
JrECaw==
                   "], CompressedData["
1:eJxl1FsoQ3EcB/AxWSuT5CCXctlmOzJnQ/GgjhdyKcKDiNxbLiEk4onlwWUe
pj2QlFfFixKFkltIMhKKpFYu5ZbkUs6Zvr9TZ6dO61On3+///f9//8XWthU3
KBUKhY/w5gqvr/BWxGS91AVY+NQU8WF42Baj0h04Qnl7SZfWeWQmz12vBU6/
cWTd3eDM4T3Hj5eNFPoEhZE95U7CyUUXkf01wUZyyGjevd+7kepFzVQZ9zmW
+sFYj9zhky619Zb977Np5gt2VZlTpyxveNKscXscuWN+5NLaLvlSWIaFkez5
TTORf54eNjLmkqg+jP6OYVv5SZSJbG17tu25ksk56wPR6e5kygcjP6w9uy1R
tMTzDY3Cs23wMr6HUa+u8ipbeW6gfjsry2P+Eyy5urQ4YVad6GXkGfLbspt7
WMr7JeYbNJB/P7pvpo8TyP2vi0XNEZLF5TTqdWRGXJdDS/Vh9F8UD1yjIw9p
ChccW3pyvSePnvLByA9jnmDMG+phHtEPxnrkxrwjT9/150VKPkN54cfOJeZ7
XzL2C8Z+wthv1IfRH+cF4zxhnDfywcgP94r9VuNonuTG9zDqYV7RD/MMY97l
Rh7cF+TFfYLdTYkfzlbJuI8w7iss///5AyOhx50=
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                   1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                   1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4jQQmGbhMGMmEPzUcIDxdRTlv+SEaTqAhGdm
Ivi2lRErTH0R/EaWo/2G300x+O77a2Ut2PXg/P8gYI/gg+2bqefA579+SuoJ
BB9MzcTkw/TD+DDzYXyY/T1er1hMHI3hfAOtlcIXVBD85Ng7bsw/jDD4MP/D
+Jv08hYzztGA64fxYebD+DD70fnV93/cMn6tDOd323juStuE4H9YtF7hbIQy
3P8wPix80Pkw/TA+zHwYH2Y/LH5Q3JOJ4MPiF50P8z8ABBjimQ==
                   "]], 
                  
                  FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                    1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
                    3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQrfGWd59BpZmD/xPPS6aXeRxg/Be1j7PPv+Fz+POt
9MGchaYYfJHKSSVnj8jC+alpICAH5+8Itor4v1zO4YbQJ8fzZQh+jILjx+QY
BH+L+Y9DKVGmDv9BYL6cw5edt7r+upo6yO9asC9VT87BvjJiheleI7j9MD7M
vapPmued/WWCwT8DAj3scL6JMQiwOhhorRS+8MXEgQEEGlgcUmLvuDFHIPhg
/2ti8tPB/mNyiBDffpHBz9Thy76PW9OnMUHMLTaDy8P4MP0HamUt0l0Q/E8b
ArJnLTeF82HhBXMfjA9zP4yPHj8wPgAuzL6w
                    "], {{
                    21.034399999999998`, 3.8656299999999995`}, {19.0172, 
                    3.8656299999999995`}, {21.034399999999998`, 
                    6.798439999999999}, {21.034399999999998`, 
                    3.8656299999999995`}}}]}, 
                 Thickness[0.03755163349605708]]}, {
               ImageSize -> {47.92884881693649, 29.483847571606475`}, 
                ImageSize -> {26.62713823163138, 16.379915317559153`}, 
                BaselinePosition -> Scaled[0.3235770320424004], 
                ImageSize -> {27., 17.}, 
                PlotRange -> {{0., 26.630000000000003`}, {0., 16.38}}, 
                AspectRatio -> Automatic}]}, LegendMarkers -> None, 
             LabelStyle -> {}, LegendLayout -> "Column"]], {{1, 0.5}, {0.7, 
            0.5}}, Identity]]& ],
        AutoDelete->True,
        Editable->True,
        SelectWithContents->False,
        Selectable->True],
       TraditionalForm], {190, -361.8691769624716}, {
      Center, Center}, {360, 291.2461179749811}], InsetBox[
      GraphicsBox[{{{{}, {}, 
          TagBox[
           {RGBColor[0, 0, 1], Thickness[0.006], Opacity[1.], 
            LineBox[CompressedData["
1:eJwV13c8VW8cB3AkI7JSVmTPjGz3Xu7XipRxkZ+EFBFZDaNSWclKZCRZlYyS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             "]]},
           Annotation[#, "Charting`Private`Tag$8127#1"]& ]}, {}}, {{}, {{
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
              StyleBox["\<\"*\"\>",
               StripOnInput->False,
               FontSize->17], {0., 0.}], {{{0., 80000.}}, {{24., 70200.}}, {{
             48., 64200.}}, {{72., 34200.}}}]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
              StyleBox["\<\"*\"\>",
               StripOnInput->False,
               FontSize->17], {0., 0.}], {{{0., 80000.}}, {{24., 71200.}}, {{
             48., 61900.00000000001}}, {{72., 33900.}}}]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
              StyleBox["\<\"*\"\>",
               StripOnInput->False,
               FontSize->17], {0., 0.}], {{{0., 80000.}}, {{24., 71100.}}, {{
             48., 61200.}}, {{72., 31700.}}}]}}, {
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, {}, {}, {}, {}, {}, {}, {}}, {
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, {}, {}, {}, {}, {}, {}, {}}}, {{}, {}}}},
       
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{
         FormBox[
          GraphicsBox[{
            Thickness[0.04084967320261439], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4rVCOnzpdUIOIpWTSs6yyDjA+PK7FuxL9ZOB
0kIOBsZAUCzjIAxWh8nXh/LftOV2G+0WhMsf7N7XZLJY0CHk7eWPMxxlHA6g
8Svv/7hl3C3ooP5J5eUsTRmHVgV21TMmgg7paSAgDeULQMxhlnRoEa9lzWTj
cTgDAmtEHRhAoIENzofYxwzn90d0+zMWMEP8dU8Mzq8B2ftaHCcfol7CYbvX
Bos5O5kdHrjGO84qlHTgceTzmqHJ7fAkceE1E30VB/c1R5cz/BCE8/+DwH0h
OB8cHtHCGPwp7a1Rl+cg+GB/PFCB2COI4EerRsickxGC87/v+7g1/Ro3nG9f
4lh7Oobf4fzVsDf60RoQ+/fzO0jPi9M8vQHBnwyybw+C77G/VtbiOYKfEBKk
vsBTExqefBDxek2HpbeWPzZ05oXzIfI8cH7B8pIN//y5HNarPmmel6sJCfce
TofN5j8OpazScAh44nnJ9DIr3L01L5p+Tdv50x7G3yC9TffUm69wvgko3Rh/
weC/Kt4q+jsbwYeFp9dW/+PJbV/h/HknJi/JVvsJ5xeC3MfPCg9/Fv1fXJd6
/trvCLaK+H9c2sEDpJ/tj30MOJylHHKmJhRaFP+2h6RTSTgflv5gfHDyPCbm
ILNRbD7TAwaHmSCwU8ThBu9tsVQzNjj/Kzi++OF8WP4Cp7MN0g7o+Q8AYpV5
jg==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jfFW0V/d6s7bPfaYDHHktkBxl9ya/ljw2YE
38QYCDYzOxhorRS+oKLuEPDE85JpMKuDxNQrnBmHVBxu8N4WS/3G53AGBHKU
HdzWHF3OECEO588EgU4FOD8hJEh9gaaqw4wJ/FVm3SpQczUdniYuvGbir+6Q
kf+h9eQXbbj9YFpbB85Pib3jxmyB4G8x/3EoxQvBfwIyJ1/HYYPqk+Z5ueoO
56+GvdGv1nHwOsFuOzsUwU9NAwI2BP/vt9IHcwRVHfwvToz5d1jLIR0k/0zZ
YT3YHA2HcE6xduP1ShD3sqg5gILFWFnJwQPk3wplOB/mXxi/RYFd9cwVGQd3
sDolhx3BVhH/1cUd9ubXvJ25VdnhLChceIQcXmRpf5suq+rA7cjnNWMlh0PA
LemaRCF1h+ug8C1jgrsfxof5D8aH+R/s7mUIPix+AZSk0j0=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4mgFx4/Jc4wcTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Tz99fKWqRvMXQ42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjxDhy3mPw6lcKk4eJ9gt50tauiww6Hp0fEf
Kg7paUDQZuAwpb016rKMqsPpw05rM+UQ/OO7dvSyGejB+Rv08hYz2ug6rPj2
suLMBGWHVJD+ZzoOYO9dVnJ4ArLwASa/hdd//RRVbYh5EzQdJKZe4cx4pAXn
y8yL0zxtoOXwPHHhNRN9bTj/PwjEa0PcyYbgn78a9kb/tgac/6Ytt9totwSc
Dws/iLsRfJh96HxY/LBwdskn62k5VN3/ccvYW9QhJfaOG3OFNpz/5+3rA5bK
OnC+SI/XK5YrCP7zLO1v02X14Hyw/Xv04ObD+DD7fUDxYaoL558BgTc6GHyY
/2B8MH1GAc4vP7zNdaavssOfb6UP5kzUc/gJcudiFYcvO291/WU1gPPBzjiM
4IPTxzsDBxVQ+slRhvP5QennuyKcD7Mfxoe5D5yezyD4MPvQ+TD/g9NfqAE8
fMDp8heC3x9cojLd3xDOTwaF/woEH+xfHyM4Hz1/AQC0wn8F
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oNty8NPOZk5zASBTgUHGP/DovUKZyOUHA7U
ylqkq5g5bFB90jzPVxWirtLU4e+30gdzBDUcvE6w284+auLAwtkln/xOy2HG
BP4qs9PGDuevhr3Rr9aBqF+J4L/I0v42fS6Cf/Kw09rMPmOHJ4kLr5nkI/hb
zH8cSvFC8FNi77gxWyD4b4q3iv7W1nFY8cJD7/9BYwf/ixNj/h3WdjAxBoLP
JhDzozUdIsS3X2SYZ+pwBgRyVOH8cE6xduN+BTh/rZAOX/o9cYcSoLGn+Uwd
SpaXbPh3nh+ib42xQyGI388Ctx9sz2ZmOH/JreWPDZsR/O1eGyzmWCL46WlA
sIwJ7v/rvLfFUsuY4OED4/d4vWIxuYjgOzQ9Oj7jtImD/xPPS6bBnBD5RFOH
z/s+bk0PE4S4748pxD3GYvD4mw4yN1LaAT1+AeQv4Jo=
               "]]}, 
             Thickness[0.04084967320261439], StripOnInput -> False]}, {
           ImageSize -> {48.96896637608966, 32.67741967621419}, 
            ImageSize -> {24.48448318804483, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {25., 17.}, 
            PlotRange -> {{0., 24.479999999999997`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], TraditionalForm], 
         FormBox[
          GraphicsBox[{
            Thickness[0.03735524841240194], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4ur7P24Zdys63HeNd5ylqOAA4wtXTio5m4Lg
zwSBTgUH9zVHlzN4IPhgeW4EH6yPRdHBeUKzUFoWgv8fBOwVHNYK6fCln4Pq
ey3h0KrArnpGRAZCTxGF0CXicP46kHo5ETh/ya3ljw2Z2aB8cTh/5beXFWcO
KMH5+lorhS8s0YS466eww59vpQ/mbNRy2BFsFfE/XRzOV/+k8nJWpgycn54G
AgoOAbekaxInaUDMfaDgcOqw09rMfyoOp88AwRsFB58T7LaztyL4P9++PmC5
WMVhb37N25mminA+LPzQ+TD9MP6TxIXXTPRVUeWvasH5/hcnxvxz1obzJaZe
4cxI0oaEpx+CD/avJoJvDALKig76ivJfcsK0HcI5xdqN/ys4bHdoenRcQhsS
HsvlHRpYjvYbmms6HOje12TSLOsA8taZHi0HEVD8uUjBzWsDhfsVMTj/Bu9t
sVQzHjgfrM/nl/2LLO1v0+eqw/mw+IHxwfYslnbgceTzmpHJ42ACdqgI3HwY
H+I+OTgf5n+wu1ikHdDTLwAadD+A
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
                3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQLdLj9Ypli47DfxC4L+UA46t/Unk5S1PawecEu+3s
qToO02cCQaS0g8S8OM3TBQg+WJ89gg/Wb6LjEKMaIXNORtphziLlnX/UEebX
/7YqONeh7bBWSIcv/Z6Yw/FdO3rZPmg6pIHAMVGHY2C+Bpz/JHHhNZP36nC+
x/5aWYt2VYc3bbndRtLiqPxoeTj/vmu84yxFBQdTm71B0xR14Hywe5Yj+DD/
ovP35te8nTkVwS8/vM115l8lhy3mPw6lZGk7bNDLW8xoo+owG2ReuwacfwLk
/guqcL5AbMB9o+3KDvwg+rgSnC9SOank7BJ5OH8mOPwkHVp4/ddPUVWD8HeK
OEyfwF9ldloDzjcH+WehNpyPGn+SDujxCQCck9KK
                "], {{
                13.612499999999997`, 8.29219}, {10.774999999999999`, 
                8.29219}, {10.8703, 10.1641}, {11.9203, 10.3781}, {12.2531, 
                10.3781}, {13.529699999999998`, 10.3781}, {
                13.600000000000001`, 8.696879999999998}, {13.612499999999997`,
                 8.29219}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4uTYO27MKwwdTIxBQNQBxm9VYFc9M0XMwUBr
pfCFJwZw/n8Q2I/Jf9OW2220WwLOb+H1Xz9FVdvh+K4dvWwGeg4SU69wZjzS
gvNl5sVpnjbQcniSuPCayXl9OB+s/7++Q3oaELAh+Oevhr3Rv60B56PYB+TD
3DOlvTXq8h4EH2YfOh/m35pPGwKyb+k5VN3/ccvYW9ThYNvy8FNMBnD+6cNO
azPjEHxuN9VSpl0IvjjIX0GGcD56eAIAsbqhJQ==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4mkT+KvMbps4mBiDgKgDjN+qwK56ZoqYQ0rs
HTdmCQQfrO6zMQb/TVtut9FuCTi/hdd//RRVbYfpIPO8jRwkpl7hzHikBefL
zIvTPG2g5aD6pHneWSljOB/iDmOH9DQgYEPwz18Ne6N/WwPOR7HPGOGev99K
H8wRRPBh9qHzYf4tWNN9O2OBkUPV/R+3jL1FHb7svNX119QYzgebNxHBt62M
WGH6FsH3OsFuO7vVBM5HD08AdFKC/w==
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWZDYzFRgM0D5DFQ0kxZsarkTAOT/Aoc=
               
               "], CompressedData["
1:eJxllGtIFFEUx9dHiFFIurtGO+s+nMEsCHV3Zu5GwbHIQMIPJmhpxYarJlhC
Sg/UKEspIy2y3Swk64NKKxpooISVpZmvMrcyW0jKKCMhpRZJzXbmzt5BPXAZ
fsydc8/5n/9cw+FjybYAhULh511J3uXvXWOaImuczQIpUyPTjngN+Pi8PogZ
cGlBU3swul9hgZ9leRVx6Tr8/iuCqBl6sualDs4GdlfGnkDwadeh+Jo6PcRs
agx7TSOwZXmjRw9w7vMLRzoPqcHqclOIARRi8OCO1joXTQa4nPgj0Gzg4KYQ
F2Xe7eyuV8waCStPXSsYbI3EbOWghZkorR2kIWn4asa/4zzhfGfFx5wniPDT
svrUvjcIsoV6bhhh49TazpgPCH7dbdYPjhrgwZaj9/zcCJ/XYIAFT+H47WmZ
W/nZrsy/Mov7KcsKxv3KHCbUazYSnrDWvTM304Svl1/YP0IxhFuE5zYGvuVu
9tgXEGGf3j62V4Wc5u4j2NMbtP1WGw1/2scuLVQj6Hu2o+lICY3nwSP8DGeg
ZG5r/tAoT77H85I5UciziiOcecCdEOBgsT4NkUs5zUhY1FMtc6Nn8uQASP2v
4WBnVWloVq4evgv95HGwKMQZHbiFft5y2D/ROpgX9LbykMGkUUOPIrAPghH8
7pxuy+Yi8LxjJX+ti8D6FCO8n9LC42Itym6V/JZFkXnahTz7NIRF/wRuICzm
94TDlb0FtL0SwYAQThWYTd4o5QmvTmAK/Ts4wqJ+URw+vygc++8LK/0/FNZj
lCX1if+Di5X6WckFbaq5/iFWql+L/dols6hHu8w+vZcz1lNmXcedTlsSRXhc
0G9YRRj3rySMz1GCmPahzKI/umUW/dTLYj2fK7Eu8yz+rkdF5i/eFxo1YVFX
kxrnsXDS+WrsjyaO5F9f7QrOSeaX1lMm8/vQmfhXPYiw777yzWP5ffYf0GkN
kQ==
               "]]}, 
             Thickness[0.03735524841240194], StripOnInput -> False]}, {
           ImageSize -> {48.18641693648817, 29.409677708592774`}, 
            ImageSize -> {26.770231631382316`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {27., 17.}, PlotRange -> {{0., 26.77}, {0., 16.34}}, 
            AspectRatio -> Automatic}], TraditionalForm]},
       AxesOrigin->{0., 0.},
       AxesStyle->Directive[FontColor -> GrayLevel[0]],
       BaseStyle->{FontSize -> 16},
       DisplayFunction->Identity,
       Epilog->{
         InsetBox[
          FormBox[
           GraphicsBox[{
             Thickness[0.015297537096527461`], 
             StyleBox[{
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJZIGYC4jMg0CPuYGIMAqIOMH6rArvqmSliDg9c4x1n
CYrB+f9B4L4gnP+mLbfbaLegw45gq4j/6uJw/lohHb70exJwvrnN3qBpDzXh
fBbOLvnkPC04X6TH6xVLiRbEnOMCcP7SW8sfGzrzOzxJXHjN5LymAwMINHA5
rFd90jzvrYbDy9rH2efXMGDwJ7e3Rl220XCQ2Sg2n+kBE5x/sHtfk8lidjj/
AIj/mMfh/NWwN/q3EXyY+2F8mP9mzAQBHrj/b/DeFks1Y0ENH3tGDD4sfAOe
eF4yvczsUHX/xy1jb1EHXxBfmBfOj1aNkDknIwDn90d0+zNuEITzwe53FoPz
0eMPALwuyDg=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3,
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJJKD1nkfLOP+4aDs4TmoXSrJQcYHyfE+y2s01VHBJC
gtQXaGo4/Hz7+oClsprDBtUnzfN81R1MjIHgs7qDEYgOVnNg4eyST36n6bBJ
L28x4xwVB5Eer1csJVoOK7+9rDhToAznh3OKtRvzK8H5pYe3uc6MVXD4ATL/
sKaD+5qjyxl+yDnU/bYqOHdC3SHg7eWPMxbKQt2l5rAj2Criv7osxB1nVeB8
mPth/BYFdtUzV+QdYlQjZM7VyDpMnwkEkTIOrSBxE3moPRIQukPBwQ1ER4g6
lIPco6sE8Z+xCMTcLGU4/0WW9rfptapw/pPEhddM1qs5KOxasC91nZgDAwgk
qDs8cI13nFUo6bABFB42Gg4ilZNKzrLIwsP3w6L1CmdvKDigh39K7B035go1
h9uasmv+NyP41fd/3DJ+rQDnf9n3cWu6mZxDZv6H1pMmag7yIPv9pB0eRYhv
v3hAFeIePjEI30HFIQ0E1ETh/oHx+WMD7hstV0KVl1J0ONi9r8mEWQwqr+DQ
Dg43aYc7IHclKzjcB/lPUA7Oh/kHxoe5H8aHuFsFzoeEi5rDnvyatzOPKjj4
XZwY82+xusPpM0Cgo+gwub016rKNJlS9kkPNpw0B2b804e6H8QNuSdckBqnA
+eDw2KLqsB6UPnI1HRpA6UhDDRIOwHiBhZ+B1krhCyxqcD4kfatghD8AVQxD
YQ==
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                "], CompressedData["
1:eJxl1H1IU1EUAPDpLLFCy5jbHxVz7w2CpNze296KgmORfVlKI5DQopqu7BPS
PqRPRaVMszJGNoKyPwyyGViZhVgmFW6FGCIjWohE39SqZZnW3h3nvNQL94/f
47177jn33Je8effaPLVKpYoKT3t4RodnszT40OG3gSjIQwPoMn2s0VubBH9C
Ra/daYoznsQuuvhDIuvOv4jbGpTgQWVbiajWkacfPFvoc+jJXG+/XeU2kKfm
ZgXMyzjI0ad93XJdisSdxMPVQFu82y5BC5T0Px7kof3wTJvzkRVqK8rW98ww
Rt7PUTyw6XKvuNEy2gERsuOSKgQPB087FjduuyHCtdC7A952Q2T9UhGOx3Se
Nrl4KLylGep6JdD3XfL7sxQ788MjZCJr5f2XmODEwhWt+QYOJqcbi6ILTPDl
ikfvazBE1nWON37f2dpSNbFmHhwKNmVt9/PkY0ML9jybzcO38OM6Vyr5rzw8
qdCYmBLvHOHI7Lh6DOSP5Tsrzfd0ZDwfln+1Yow31nj+bL/aVCgODPqFVRq4
OXdXfdR9xcNyP0wzkTF/9F65nvFmMqvnBjOtj8b4xoHSS746E5nVe994Y35o
Lxt68v6O20svrObgqFy35Wb49elD+/x6Hr7f9Z8cniCQ2T46FGdr73SrPgvA
y/25gyMnyP35M5mM8dG4P9aPXsUYb6wxf3Z/1glUH9b3vxVX2wt5V6ZIduS+
TFc3KGZpZ1jILL7bQuujMf4RuR59Ipndp+bxxvzQWF801rcvMZj2vNxC9VvT
fSZnZImVfGrl+xgxSiI3yf2TIlF90VhfNMZH4/4i/wXFGG+sMX92v89ZqT5T
Mj21eTaJ/LZgTshVpVhun/w3il01CcXWStvo8/nv//gPkQI7rQ==
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4vrfVgXnFjg6mBiDgKgDjN+qwK56ZoqYw/19
fHOMmxD8/bWyFukiCP5xTatJp/kdHfoiuv0ZBcThfLBxlyXg/IBb0jWJQppw
vkiP1yuWL5pw82TmxWmeNtCC2wfjw9yDzpeYeoUz45GWQ/vy8FNGWxzgfNUn
zfPOTkLwQdaYTHRw2KCXt5jxjpYDy+JJVoytDg5zFinv/JOu5SABMrfAzkF+
14J9qeskHT5sCMiedd3agYWzSz45T8th+QsPvf8HreHmPUlceM1kP4IPdk8F
gv8fBOZbYvBh7j8DAncsUf2zwwrO//Ot9MGcg1bw8IHxYeEH48eoRsick5GC
82HhDePD4gdmPzofFt/PQf55b+lQdf/HLWNvUYg7JljB+elpQPAMwd8CCkcb
azj/eZb2t+l3EXyw/3Rs4ObD+DD7p0zgrzLjtsbgw9wP48P8B+ND/K/lECG+
/SIDH4L/FGT/W1uHN2253UbSYg4zZgLBT1uo+aIOR9qACYTJDu4ecHpQtEN1
nw2CD1bvZAdJzwWiDjeA1hiF2jnsCLaK+K8u5iD8yfF82lwHeHyt7r6dwTAf
kw/zD4wPyx/ioHQxywE1P+kg+BD/YfJh7gsuUZn+38ABHt5g4dUI/s5bXX9T
ryP49k2Pjs9gdoTz5R0/Jp+pRfDR8z8AIY+qcg==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4oTDl7VTf7o7yMyL0zxtoOUA40tMvcKZ8UjL
4WJ+PPu5i+4OPifYbWdf1XIIKVGZ/r8BwdedsOCHYRiCn8P5c0G6NoL/hnef
wcxbbnD+r5jco/82ucHNh/Fh9ldErDA96+yOwQ+4JV2TKKQJ55vZ7A2alqgB
558BgTfSEHONXCH8Hi0IreLqsEEvbzHjHS0HE2MgUHaF2z8TBBgRfItrR3NN
JFww+DD3gMMjEsFnAIEGBL/H6xWLyUoXh/Q0IGBD8NsV2FXPmEjB+SBnGF+W
gPNbQfJTxOD2ofPB7jYWdTihaTXptL2LQ9X9H7eMvUUdXFVLmWZNQPDB4b8b
wQfHzzMEf0337QwGc1c4f56NzpVZca5w82F8mP0Kjh+Tz5x1weDD3A/jw/wH
4+trrRS+sETTYdkLD73/N10cREEeLUHw5yxS3vknXdPh04aA7FnPXRxOHXZa
mymn6aD6pHneWSt3B41PKi9nvRSFqPd0h4Szg6iDQ9Oj4zO83eHuhaU/GH8j
KJ5TEHywf9PdHUQqJ5WcTRF1cAOFV4a7Q4xqhMy5GgQflp5gfFh6g/HR8weM
DwBzL0hI
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYCJAQEYkWhmJDWExHGpIVU9LjUD5Yah7l8A
JrECaw==
                "], CompressedData["
1:eJxl1D1IQlEUB/BnSWKLEZlCDvY1aBKVQmAFry19kpFDDZEVPRLSbGhJoqYI
MsrKIIwkcGgJaigKgoYiigwrNAcbipagMaIPxEif/O+Fp/CGn8g553/fuVaP
eHv5YoZhJNnHkn2Kss+VzrwWddpYkzH3UbLwvFZWfxusZIcu4g18J7Vb/rsz
FueI9/xPLuaOY5f7/XZJmYpYKBdXE/ekqmaGy3XEFUvWd+mnjtTThAd10SY9
6QdjHrHVGwm561Wfn7vNxtquZR1bj3rWENj5aT7jiO+9TllslXpht++mZZRa
mOfNSizUPbeS+jD6z6XNk7EX6qkjZTraTecX8jhE+Rw0P1yXfHUw7tr8Ofkt
BcbvYdT7OOgZD61YSD9h7gz1YeNERKKxFhh5TlKLGf7bQvKqct/7qPtVxw9M
N3Vr8tJj0lIL80S6iMPthkRotovUh9FfGlkzS7ap0wOey79SOq+QRyHKp6D5
YewTjH1DPewj+sGYR2zsO/L4nn9SRk5J8sLrXyXOTRs1zgvGecI4b9SH0R/v
C8b7hPG+kQ9Gfng61++0huyT2Pg9jHrYV/TDPsPYd7GRB/cFeXGfYIV9P8gH
qHEfYdxXWPz/8w/Zp8Tz
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4hkzgWCjvwOY/qnhAOPrKMp/yQnTdDAxBoLZ
CD7L4klWjL0I/tIXHnr/E/0w+O77a2Ut2PXg/P8gYI/gg+2ZqefwhnefwUwv
BB9snzEmH6YfxoeZD+PD7F/TfTuDgd0Xzq/9bVVw7ocPnC8x9QpnxiNMPsz/
MP4mvbzFjHM04PphfJj5MD7MfnR+9f0ft4xfK8P53Taeu9I2IfgfFq1XOBuh
DPc/jA8LH3Q+TD+MDzMfxofZD4sfFPfMRvBh8YvOh/kfAEte2ko=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 
                 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQ/Scm9+i/RX4O/k88L5le5nGA8V/UPs4+/4bP4Uni
wmsm5ph8kcpJJWePyML5qWkgIAfn7wi2ivi/XM7hQn48+zlFBH/KN7b4GSII
vn3To+MzhP0c/oPAfDmHhMOXtVM5/Rzkdy3Yl6on58CyeJIV41EfuP0wPsy9
FRErTM8+9sXgnwGBHnY438QYBFgdan9bFZx74OvAAAINLA7iU69wZkxC8MH+
r8Lkp4P9x+Qg8MnxfBqvn8OXfR+3pk9jgrrbDy4P48P0u6qWMs3qQPDv7uOb
Y2yF4MPCC+Y+GB/mfhgfPX5gfAA808Ol
                 "], {{59.83439999999999, 
                 3.8656299999999995`}, {57.81719999999999, 
                 3.8656299999999995`}, {59.83439999999999, 
                 6.798439999999999}, {59.83439999999999, 
                 3.8656299999999995`}}}]}, 
              Thickness[0.015297537096527461`], StripOnInput -> False]}, {
            ImageSize -> {130.74809464508095`, 32.759830635118306`}, 
             ImageSize -> {65.37404732254048, 16.379915317559153`}, 
             BaselinePosition -> Scaled[0.3235770320424004], 
             ImageSize -> {66., 17.}, 
             PlotRange -> {{0., 65.36999999999999}, {0., 16.38}}, AspectRatio -> 
             Automatic}], TraditionalForm], {40, 93000}]},
       Frame->{{False, False}, {False, False}},
       FrameLabel->{{None, None}, {None, None}},
       FrameTicks->{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->All,
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{All, All},
       PlotRangeClipping->False,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.05], 
          Scaled[0.05]}},
       Ticks->{Automatic, Automatic}], {570, -361.8691769624716}, 
      ImageScaled[{0.5, 0.5}], {360, 291.2461179749811}]}, {InsetBox[
      FormBox[
       TagBox[
        FormBox[
         GraphicsBox[{InsetBox[
            GraphicsBox[{{{{{}, {}, 
                 TagBox[
                  {RGBColor[0, 0, 1], Thickness[0.006], Opacity[1.], 
                   LineBox[CompressedData["
1:eJwV13c8le0bAPDzpGQn2Stke62cc4wz7stooTjIqqRlJVtDJULDXkmilKxe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                    "]]},
                  Annotation[#, "Charting`Private`Tag$7974#1"]& ], 
                 TagBox[
                  {RGBColor[1, 0, 0], Thickness[0.006], Opacity[1.], 
                   LineBox[CompressedData["
1:eJwV1nk4VF8YB3CJQoqE7EtJM2NNdjEvRWHM3GMnRFosJZJoV7bIVpYQFUlK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                    "]]},
                  
                  Annotation[#, 
                   "Charting`Private`Tag$7974#2"]& ]}, {}}, {{}, {{
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 25.}}, {{24., 12.9}}, {{
                    48., 12.32}}, {{72., 11.47}}}]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 25.}}, {{24., 13.1}}, {{
                    48., 11.}}, {{72., 8.76}}}]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 25.}}, {{24., 13.9}}, {{
                    48., 11.05}}, {{72., 8.13}}}]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 0.}}, {{24., 2.5}}, {{
                    48., 4.}}, {{72., 4.6}}}]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 0.}}, {{24., 2.4}}, {{
                    48., 3.75}}, {{72., 4.3}}}]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 0.}}, {{24., 2.3}}, {{
                    48., 3.78}}, {{72., 4.33}}}]}}, {
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[
                   1.6]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[1.6]}, 
                  {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                   AbsoluteThickness[
                   1.6]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, \
{{}, {}}}}, {}},
             AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
             Axes->{True, True},
             AxesLabel->{
               FormBox[
                GraphicsBox[{
                  Thickness[0.04084967320261439], 
                  StyleBox[{
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4rVCOnzpdUIOIpWTSs6yyDjA+PK7FuxL9ZOB
0kIOBsZAUCzjIAxWh8nXh/LftOV2G+0WhMsf7N7XZLJY0CHk7eWPMxxlHA6g
8Svv/7hl3C3ooP5J5eUsTRmHVgV21TMmgg7paSAgDeULQMxhlnRoEa9lzWTj
cTgDAmtEHRhAoIENzofYxwzn90d0+zMWMEP8dU8Mzq8B2ftaHCcfol7CYbvX
Bos5O5kdHrjGO84qlHTgceTzmqHJ7fAkceE1E30VB/c1R5cz/BCE8/+DwH0h
OB8cHtHCGPwp7a1Rl+cg+GB/PFCB2COI4EerRsickxGC87/v+7g1/Ro3nG9f
4lh7Oobf4fzVsDf60RoQ+/fzO0jPi9M8vQHBnwyybw+C77G/VtbiOYKfEBKk
vsBTExqefBDxek2HpbeWPzZ05oXzIfI8cH7B8pIN//y5HNarPmmel6sJCfce
TofN5j8OpazScAh44nnJ9DIr3L01L5p+Tdv50x7G3yC9TffUm69wvgko3Rh/
weC/Kt4q+jsbwYeFp9dW/+PJbV/h/HknJi/JVvsJ5xeC3MfPCg9/Fv1fXJd6
/trvCLaK+H9c2sEDpJ/tj30MOJylHHKmJhRaFP+2h6RTSTgflv5gfHDyPCbm
ILNRbD7TAwaHmSCwU8ThBu9tsVQzNjj/Kzi++OF8WP4Cp7MN0g7o+Q8AYpV5
jg==
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jfFW0V/d6s7bPfaYDHHktkBxl9ya/ljw2YE
38QYCDYzOxhorRS+oKLuEPDE85JpMKuDxNQrnBmHVBxu8N4WS/3G53AGBHKU
HdzWHF3OECEO588EgU4FOD8hJEh9gaaqw4wJ/FVm3SpQczUdniYuvGbir+6Q
kf+h9eQXbbj9YFpbB85Pib3jxmyB4G8x/3EoxQvBfwIyJ1/HYYPqk+Z5ueoO
56+GvdGv1nHwOsFuOzsUwU9NAwI2BP/vt9IHcwRVHfwvToz5d1jLIR0k/0zZ
YT3YHA2HcE6xduP1ShD3sqg5gILFWFnJwQPk3wplOB/mXxi/RYFd9cwVGQd3
sDolhx3BVhH/1cUd9ubXvJ25VdnhLChceIQcXmRpf5suq+rA7cjnNWMlh0PA
LemaRCF1h+ug8C1jgrsfxof5D8aH+R/s7mUIPix+AZSk0j0=
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4mgFx4/Jc4wcTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Tz99fKWqRvMXQ42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjxDhy3mPw6lcKk4eJ9gt50tauiww6Hp0fEf
Kg7paUDQZuAwpb016rKMqsPpw05rM+UQ/OO7dvSyGejB+Rv08hYz2ug6rPj2
suLMBGWHVJD+ZzoOYO9dVnJ4ArLwASa/hdd//RRVbYh5EzQdJKZe4cx4pAXn
y8yL0zxtoOXwPHHhNRN9bTj/PwjEa0PcyYbgn78a9kb/tgac/6Ytt9totwSc
Dws/iLsRfJh96HxY/LBwdskn62k5VN3/ccvYW9QhJfaOG3OFNpz/5+3rA5bK
OnC+SI/XK5YrCP7zLO1v02X14Hyw/Xv04ObD+DD7fUDxYaoL558BgTc6GHyY
/2B8MH1GAc4vP7zNdaavssOfb6UP5kzUc/gJcudiFYcvO291/WU1gPPBzjiM
4IPTxzsDBxVQ+slRhvP5QennuyKcD7Mfxoe5D5yezyD4MPvQ+TD/g9NfqAE8
fMDp8heC3x9cojLd3xDOTwaF/woEH+xfHyM4Hz1/AQC0wn8F
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oNty8NPOZk5zASBTgUHGP/DovUKZyOUHA7U
ylqkq5g5bFB90jzPVxWirtLU4e+30gdzBDUcvE6w284+auLAwtkln/xOy2HG
BP4qs9PGDuevhr3Rr9aBqF+J4L/I0v42fS6Cf/Kw09rMPmOHJ4kLr5nkI/hb
zH8cSvFC8FNi77gxWyD4b4q3iv7W1nFY8cJD7/9BYwf/ixNj/h3WdjAxBoLP
JhDzozUdIsS3X2SYZ+pwBgRyVOH8cE6xduN+BTh/rZAOX/o9cYcSoLGn+Uwd
SpaXbPh3nh+ib42xQyGI388Ctx9sz2ZmOH/JreWPDZsR/O1eGyzmWCL46WlA
sIwJ7v/rvLfFUsuY4OED4/d4vWIxuYjgOzQ9Oj7jtImD/xPPS6bBnBD5RFOH
z/s+bk0PE4S4748pxD3GYvD4mw4yN1LaAT1+AeQv4Jo=
                    "]]}, 
                   Thickness[0.04084967320261439], StripOnInput -> False]}, {
                 ImageSize -> {48.96896637608966, 32.67741967621419}, 
                  ImageSize -> {24.48448318804483, 16.338709838107096`}, 
                  BaselinePosition -> Scaled[0.32439307852814453`], 
                  ImageSize -> {25., 17.}, 
                  PlotRange -> {{0., 24.479999999999997`}, {0., 16.34}}, 
                  AspectRatio -> Automatic}], TraditionalForm], 
               FormBox[
                GraphicsBox[{
                  Thickness[0.025464731347084286`], 
                  StyleBox[{
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYoVdC/alvhN3SE8DASkHGF8eRK+TchCpnFRy
dom4Q839H7eMX0s5tCqwq54pQfD7Irr9GQMQ/IPd+5pMnMUd/oPAfSmHNpD6
K2IO913jHWcVSjnsCLaK+H9cGGJuipgDAwg08DmcAYE1og4HQPofc8H5YNqH
Bc43BgMmB/VPKi9ndUrA+TD7YXz3NUeXM8yQcQh44nnJ9DKzg/K1R8EMcxQc
ltxa/tjQmd3BeUKzUJqVkkOMaoTMuT2cDjNBIFIZaj+fw8+3rw9YLlaBmFcs
BOc/APlDUBjOB/t/g6hDI8vRfsPpKtDwEnNY8e1lxZkJyg5RYPNF4Xxw+Poh
+BD1Ig4CsQH3jdyVHd605XYbRYs4fFi0XuGshrJDOzj8hCH+P6ME51eD/JuN
4IPd9VHRoRIk3i0C8f8KRQcTsPtF4Xw3cLiIwfkhby9/nPFQ3KHTxnNXmpIS
nA9OD2LKcP6Fq2Fv9K0R/p3S3hp1WUYVmm6E4PzC5SUb/vlzwPlP/F4m/J3/
3f6Opuya/5sV4XxwOC+WgfOjQeFUI+Fwnfe2WOo3Bkh87BRx6AHbxwXnw/wL
46Ok32OSDujpGQCdOkmR
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTVDUdtnttsJhjyewA4y+5tfyxYTOC
b2IMBJuZHU4ddlqbuU/DIeCJ5yXTYFaHTXp5ixlj1Bxu8N4WS/3G55CaBgRs
qg5ua44uZ4gQh/NngkCnApyfEBKkvkBT1cFAa6XwBRU1KK3pUP/bquDcCw2H
jPwPrSe/aMPtf1O8VfS3tg6cnxJ7x43ZAsHfYv7jUIoXgv8kceE1k3wdB4/9
tbIW7JoO56+GvdGv1nF4DBJ/rwHn/weB+Qj+jAn8VWar1Rz8L06M+XdYy4EB
BBpUHdarPmmel6vhUAdyn4cKxL0sag5nQGCPsoMHyL8VynA+zL8wfosCu+qZ
KzIOf7+VPpgjqOKwI9gq4r+6uMNTkHv8VR3OgtTxCDk0sBztN9yu5sDtyOc1
YyWHwyuQv1drOFwHhW8ZE9z9MD7MfzA+zP/poHBehuDD4hcAyJ/OAQ==
                    
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                    "], CompressedData["
1:eJxl1H9IE2EYB/CZhhg0LfFHJLTtTtJc+3F3WxRFT0FFSSAaNAwry5+k5R9G
aUZqqMQCKwwdjVFaqKQoFFoW5g9Cq2k/DCMLFuI/ZUJF2CSpdu94nmvzhZfj
A3f3vM/3fe+0x06l54aqVKoQ38zwzWW+WRX2tN7cagVJlEcMoGs04Ynuhlh4
Nryzs1CtOP7624iCIQt5JvvWpPTEAoP2/mopNJ4cXXatdCxHQ+YmpzNUTh05
KivNI+zhIGluZb+pzAL3N3mHclbwUNJh/1CgscADqJ4e8fJwed+XMOmqBA11
NZkTCYn++5MVdxtOtoToxUB3CGCLiK0TuzhovBJZbj0nQPv857PuAZ3//WmC
v89GHrb7yjTdNdPz7P5ZEzk3zzdqjeRROQ+XAS5t3duXp+OgM3HmoqvYAN+a
uzRjbTpwNnMPF/OXGp8/ciB9/c3kFKj40Z12YoonV/7eUjKexMMF+TqqJzc5
fGNBD52r9er8PxyZbdeEjvy1ttguPIon4/7otet+FvUoxnrBxv1n6x1JgXKP
d0pMjYHF+dOfnKs2klkfjxVj/+hKOddeI5nlmWKi96MDzs9LA9mf91Jjf2g3
GxrymeGeXY79HKSOhm+7EWOChbnZgc0tPAzWth58/kbxX3nUm8ny8sf6zMDL
57OII0fK5/OXloz10bg+dh4dirFesLH/OPn70ZkpH3YORxQf0uz4fjxBIBs3
tEe/KlUsb69jjUhm9QtFej8a67M87ghku/w9VS019ofGfNGY721Pv9qZIVJ+
Ca7DyS+iJLItrve1alzxefkceyXKF435orE+GtfH8nmnGOsFG/tn3/dRifJ5
v7YiW1huIbP/TKZi9tw9xTlZH3eH2qyB+/Pf//EfsNQvOw==
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4o16eYsZpzg4mBiDgKgDjN+qwK56ZoqYg/An
x/NppQj+5w0B2bPYEfzfMblH/zE5OPRFdPszCojD+WDjLkvA+QG3pGsShTTh
fJEer1csXzTh5snMi9M8baAFtw/Gh7kHnS8x9QpnxiMth5Ktor9P+9nD+RtA
8jwIfv1vq4JzHPYQ8TtaDvlrum9nfLBzmLNIeeefdKA8y9F+w3AbB/ldC/al
rpN0CBfffpFhn6UDC2eXfHKelgOP//opqSss4eb5nGC3nb0UwX+cuPCaSTyC
nwYCbeYYfJj7weF8GMEH659vAecnx95xY15hAQ8fGB8WfjB+jGqEzDkZKTgf
Ft4wPix+YPaj82HxDfbPVXOHqvs/bhl7izo0gsKj3ALOPwMGCL44yF9KlnC+
/8WJMf8OI/hgc4Wt4ObD+DD7/34rfTDnowUGH+Z+GB/mPxgf4n8th/21shbp
XxB8H5D9l60d3rTldhtJizn8B4H71lDzRR003vLuM3hpDXfPB3B6s0F1nzKC
D1avaQNJzwWiDvZNj47PsLZx2BFsFfFfXcwBFC0mivbw+NoLco8KJh/mHxgf
lj+mTuCvMpO2h/v/CSj+7e3gfHD4MmHyYe4Dp0cPO9T4sbGH828Ag8VoKoL/
NEv72/S3CH5wicr0/wUOcD56/gcA7QCRjA==
                    "]], 
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uOaVpNOtzs5zASBTgUHGP/DovUKZyOUHFxV
S5lmVTg5bFB90jzPV9XBGASUnRz+fit9MEdQw6Hb6xWLyUlHBxbOLvnkd1oO
G/TyFjP6ODqcvxr2Rr9aB6LeGsG/LV2TaGSK4HufYLedrevo8CRx4TWTfAR/
i/mPQyleCH5K7B03ZgsE/03xVtHf2joOO291/U11d3Twvzgx5t9hbYf/IHAf
an60poPwJ8fzaaZODmdAIEcVzg/nFGs37leA89cK6fCl3xN3kHf8mHzmraND
yfKSDf/O80P02Tg6FIL4/Sxw+01A/trMDOcvubX8sWEzgr/da4PFHEsEPz0N
CJYxwf1/nfe2WGoZEzx8YPw13bczGPwR/Pbl4aeMzgD998Tzkmkwp8NqkLy4
k8PnfR+3pocJQtyX4gRxj7EYPP6mg+IzUtoBPX4Bt7/POA==
                    "]]}, 
                   Thickness[0.025464731347084286`], StripOnInput -> 
                   False]}, {
                 ImageSize -> {70.69300722291406, 29.409677708592774`}, 
                  ImageSize -> {39.27389290161892, 16.338709838107096`}, 
                  BaselinePosition -> Scaled[0.32439307852814453`], 
                  ImageSize -> {40., 17.}, 
                  PlotRange -> {{0., 39.27}, {0., 16.34}}, AspectRatio -> 
                  Automatic}], TraditionalForm]},
             AxesOrigin->{Automatic, Automatic},
             AxesStyle->Directive[FontColor -> GrayLevel[0]],
             BaseStyle->{FontSize -> 16},
             DisplayFunction->Identity,
             Epilog->{
               InsetBox[
                FormBox[
                 GraphicsBox[{
                   Thickness[0.015297537096527461`], 
                   StyleBox[{
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYC4tdtud1GvyUcvuz7uDXdTNZBYdeCfanvxOF8
jU8qL2edFHdITQMBGYcdwVYR/9PFHdJB3GOSUPViDge79zWZMEs6uK05upxh
hhhE/zQJBwYQeCAM5xuDQLEQqrwDM5wf8MTzkullVgd5kLnrJCH2LON2eANy
524ZB5mNYvOZFPgc/oPAfVmHvohuf8YAMQf+2ID7Ru5KDjD/3NGUXfO/WRnO
fxQhvv3iA1U4/9Rhp7WZ8zQcRConlZxdIuIg0uP1iqVEy2Gr1waLOZZ8cD63
I5/XDE1mOP/S72PX50X+tE+OvePGLKEB58+YwF9lxq0G54uC1F9Rgbj3AYMD
jA/2jxojnA8zH8YHh+NiVocniQuvmeirwvmBt6RrEj8h+C+ytL9Nn6sGDS9m
h7/fSh/MEVSHmw/jnwEBHwY4fyYISCL4c09MXpK97D/U/epQ8xkdNpv/OJSy
SgMa/2wOP96+PmB5WBMSPj954PzK+z9uGXcLwfkZIPvZRKHma8D5sPCH8cHu
uKns0A+Kvw1CEHeLKTn0gvgf+B3COcXajfsV4OEJTlcRYnC+CTghiTpEqUbI
nNsj7gDjo6dnAIixRIw=
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFDMAOUzoInTgk1Pu6jFBgDBVwJ/
                   
                     "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4kaWo/2G4hoOO4KtIv4fl3OA8Z0nNAulWSk5
sHB2ySfrqUHEp6s4lB/e5jpzrTKc32njuSstSAnO35Nf83amq6LDWiEdvvR/
yg78sQH3jZYrOBiDQDCCLzH1CmeGkwbUPEWHDapPmue9VYeoa1Zy8NhfK2vx
XN0hNQ0IjiH4KbF33JgrVOH8J4kLr5noqzuY2+wNmvZQE85vALnHXAvOP75r
Ry9bgJbDz7evD1gqq0P8laflcOqw09rMf2pw/kk0fguv//opTxF8sHnr1Rx8
TrDbzg7Vctjh0PToeISqww+QuYc1HUR7vF6xmKg4yMyL0zy9QdNhLyg8pirD
+d2g8GJSgvPvaMqu+f9YwWH6BP4qM20th/8gkK/gsEEvbzFjjJaDcOWkkrMu
CnD7weFjjJsPMR+TnxASpL7AE8Gfs0h555/nmnA+2JjLSnA+2N2pCP7Kby8r
zjgoOVTf/3HL2BvBnwkCmQg+zP3geHZXcjh9BgjWKEDE+5Uc3NccXc4Qoejg
AkpfXcoO6aD4LVNymNLeGnVZRsXBAyS/QhnOnwEKl9cqcD7YH52qDg9c4x1n
fVRyuHA17I3+blWIOzqVIOlKSc1B+dqjYIY5ig4Nv60KzmmoQdxXoADn3wfp
F5SH80PeXv44w1EWzlf/pPJyVqeUw4ss7W/Ta1Uh8ZAiAUlX31UcFHYt2Je6
TgziHk4VhxjVCJlzNaIOZ0H+/aME54PzUZYinP+mLbfbaLc8xL6F4g5rQPnk
nhxEXkYaSss7iIDsY5GG0CnykHD7IeVwoHtfk8liBP/9ovUKZy0U4PxSUH66
qwDxX6E0Kl9QFs4H56s0OXj8gf2rKQ83H8YHx88xOTgfEi6yEHfukYPzwfF7
XwbOh6QnCUj6TlZwMAELiEDcy6EM58PiD8aHlT+QcJJwQC+fAFOF5zA=
                    
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                    "], CompressedData["
1:eJxl1H1IU1EUAPDpLLFCy5jbHxVz7w2CpNze296KgmORfVlKI5DQopqu7BPS
PqRPRaVMszJGNoKyPwyyGViZhVgmFW6FGCIjWohE39SqZZnW3h3nvNQL94/f
47177jn33Je8effaPLVKpYoKT3t4RodnszT40OG3gSjIQwPoMn2s0VubBH9C
Ra/daYoznsQuuvhDIuvOv4jbGpTgQWVbiajWkacfPFvoc+jJXG+/XeU2kKfm
ZgXMyzjI0ad93XJdisSdxMPVQFu82y5BC5T0Px7kof3wTJvzkRVqK8rW98ww
Rt7PUTyw6XKvuNEy2gERsuOSKgQPB087FjduuyHCtdC7A952Q2T9UhGOx3Se
Nrl4KLylGep6JdD3XfL7sxQ788MjZCJr5f2XmODEwhWt+QYOJqcbi6ILTPDl
ikfvazBE1nWON37f2dpSNbFmHhwKNmVt9/PkY0ML9jybzcO38OM6Vyr5rzw8
qdCYmBLvHOHI7Lh6DOSP5Tsrzfd0ZDwfln+1Yow31nj+bL/aVCgODPqFVRq4
OXdXfdR9xcNyP0wzkTF/9F65nvFmMqvnBjOtj8b4xoHSS746E5nVe994Y35o
Lxt68v6O20svrObgqFy35Wb49elD+/x6Hr7f9Z8cniCQ2T46FGdr73SrPgvA
y/25gyMnyP35M5mM8dG4P9aPXsUYb6wxf3Z/1glUH9b3vxVX2wt5V6ZIduS+
TFc3KGZpZ1jILL7bQuujMf4RuR59Ipndp+bxxvzQWF801rcvMZj2vNxC9VvT
fSZnZImVfGrl+xgxSiI3yf2TIlF90VhfNMZH4/4i/wXFGG+sMX92v89ZqT5T
Mj21eTaJ/LZgTshVpVhun/w3il01CcXWStvo8/nv//gPkQI7rQ==
                    "]], 
                    
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4vrfVgXnFjg6mBiDgKgDjN+qwK56ZoqYw/19
fHOMmxD8/bWyFukiCP5xTatJp/kdHfoiuv0ZBcThfLBxlyXg/IBb0jWJQppw
vkiP1yuWL5pw82TmxWmeNtCC2wfjw9yDzpeYeoUz45GWQ/vy8FNGWxzgfNUn
zfPOTkLwQdaYTHRw2KCXt5jxjpYDy+JJVoytDg5zFinv/JOu5SABMrfAzkF+
14J9qeskHT5sCMiedd3agYWzSz45T8th+QsPvf8HreHmPUlceM1kP4IPdk8F
gv8fBOZbYvBh7j8DAncsUf2zwwrO//Ot9MGcg1bw8IHxYeEH48eoRsick5GC
82HhDePD4gdmPzofFt/PQf55b+lQdf/HLWNvUYg7JljB+elpQPAMwd8CCkcb
azj/eZb2t+l3EXyw/3Rs4ObD+DD7p0zgrzLjtsbgw9wP48P8B+ND/K/lECG+
/SIDH4L/FGT/W1uHN2253UbSYg4zZgLBT1uo+aIOR9qACYTJDu4ecHpQtEN1
nw2CD1bvZAdJzwWiDjeA1hiF2jnsCLaK+K8u5iD8yfF82lwHeHyt7r6dwTAf
kw/zD4wPyx/ioHQxywE1P+kg+BD/YfJh7gsuUZn+38ABHt5g4dUI/s5bXX9T
ryP49k2Pjs9gdoTz5R0/Jp+pRfDR8z8AIY+qcg==
                    "]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4oTDl7VTf7o7yMyL0zxtoOUA40tMvcKZ8UjL
4WJ+PPu5i+4OPifYbWdf1XIIKVGZ/r8BwdedsOCHYRiCn8P5c0G6NoL/hnef
wcxbbnD+r5jco/82ucHNh/Fh9ldErDA96+yOwQ+4JV2TKKQJ55vZ7A2alqgB
558BgTfSEHONXCH8Hi0IreLqsEEvbzHjHS0HE2MgUHaF2z8TBBgRfItrR3NN
JFww+DD3gMMjEsFnAIEGBL/H6xWLyUoXh/Q0IGBD8NsV2FXPmEjB+SBnGF+W
gPNbQfJTxOD2ofPB7jYWdTihaTXptL2LQ9X9H7eMvUUdXFVLmWZNQPDB4b8b
wQfHzzMEf0337QwGc1c4f56NzpVZca5w82F8mP0Kjh+Tz5x1weDD3A/jw/wH
4+trrRS+sETTYdkLD73/N10cREEeLUHw5yxS3vknXdPh04aA7FnPXRxOHXZa
mymn6aD6pHneWSt3B41PKi9nvRSFqPd0h4Szg6iDQ9Oj4zO83eHuhaU/GH8j
KJ5TEHywf9PdHUQqJ5WcTRF1cAOFV4a7Q4xqhMy5GgQflp5gfFh6g/HR8weM
DwBzL0hI
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYCJAQEYkWhmJDWExHGpIVU9LjUD5Yah7l8A
JrECaw==
                    "], CompressedData["
1:eJxl1D1IQlEUB/BnSWKLEZlCDvY1aBKVQmAFry19kpFDDZEVPRLSbGhJoqYI
MsrKIIwkcGgJaigKgoYiigwrNAcbipagMaIPxEif/O+Fp/CGn8g553/fuVaP
eHv5YoZhJNnHkn2Kss+VzrwWddpYkzH3UbLwvFZWfxusZIcu4g18J7Vb/rsz
FueI9/xPLuaOY5f7/XZJmYpYKBdXE/ekqmaGy3XEFUvWd+mnjtTThAd10SY9
6QdjHrHVGwm561Wfn7vNxtquZR1bj3rWENj5aT7jiO+9TllslXpht++mZZRa
mOfNSizUPbeS+jD6z6XNk7EX6qkjZTraTecX8jhE+Rw0P1yXfHUw7tr8Ofkt
BcbvYdT7OOgZD61YSD9h7gz1YeNERKKxFhh5TlKLGf7bQvKqct/7qPtVxw9M
N3Vr8tJj0lIL80S6iMPthkRotovUh9FfGlkzS7ap0wOey79SOq+QRyHKp6D5
YewTjH1DPewj+sGYR2zsO/L4nn9SRk5J8sLrXyXOTRs1zgvGecI4b9SH0R/v
C8b7hPG+kQ9Gfng61++0huyT2Pg9jHrYV/TDPsPYd7GRB/cFeXGfYIV9P8gH
qHEfYdxXWPz/8w/Zp8Tz
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4hkzgWCjvwOY/qnhAOPrKMp/yQnTdDAxBoLZ
CD7L4klWjL0I/tIXHnr/E/0w+O77a2Ut2PXg/P8gYI/gg+2ZqefwhnefwUwv
BB9snzEmH6YfxoeZD+PD7F/TfTuDgd0Xzq/9bVVw7ocPnC8x9QpnxiNMPsz/
MP4mvbzFjHM04PphfJj5MD7MfnR+9f0ft4xfK8P53Taeu9I2IfgfFq1XOBuh
DPc/jA8LH3Q+TD+MDzMfxofZD4sfFPfMRvBh8YvOh/kfAEte2ko=
                    "]], 
                    
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQ/Scm9+i/RX4O/k88L5le5nGA8V/UPs4+/4bP4Uni
wmsm5ph8kcpJJWePyML5qWkgIAfn7wi2ivi/XM7hQn48+zlFBH/KN7b4GSII
vn3To+MzhP0c/oPAfDmHhMOXtVM5/Rzkdy3Yl6on58CyeJIV41EfuP0wPsy9
FRErTM8+9sXgnwGBHnY438QYBFgdan9bFZx74OvAAAINLA7iU69wZkxC8MH+
r8Lkp4P9x+Qg8MnxfBqvn8OXfR+3pk9jgrrbDy4P48P0u6qWMs3qQPDv7uOb
Y2yF4MPCC+Y+GB/mfhgfPX5gfAA808Ol
                    "], {{59.83439999999999, 
                    3.8656299999999995`}, {57.81719999999999, 
                    3.8656299999999995`}, {59.83439999999999, 
                    6.798439999999999}, {59.83439999999999, 
                    3.8656299999999995`}}}]}, 
                    Thickness[0.015297537096527461`], StripOnInput -> 
                    False]}, {
                  ImageSize -> {130.74809464508095`, 32.759830635118306`}, 
                   ImageSize -> {65.37404732254048, 16.379915317559153`}, 
                   BaselinePosition -> Scaled[0.3235770320424004], 
                   ImageSize -> {66., 17.}, 
                   PlotRange -> {{0., 65.36999999999999}, {0., 16.38}}, 
                   AspectRatio -> Automatic}], TraditionalForm], {40, 28.4}]},
             
             Frame->{{False, False}, {False, False}},
             FrameLabel->{{None, None}, {None, None}},
             FrameTicks->{{Automatic, 
                Charting`ScaledFrameTicks[{Identity, Identity}]}, {
               Automatic, 
                Charting`ScaledFrameTicks[{Identity, Identity}]}},
             GridLines->{None, None},
             GridLinesStyle->Directive[
               GrayLevel[0.5, 0.4]],
             ImagePadding->All,
             
             Method->{
              "DefaultBoundaryStyle" -> Automatic, 
               "DefaultGraphicsInteraction" -> {
                "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                 "Effects" -> {
                  "Highlight" -> {"ratio" -> 2}, 
                   "HighlightPoint" -> {"ratio" -> 2}, 
                   "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
               "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
               None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                   (Identity[#]& )[
                    Part[#, 1]], 
                   (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                   (Identity[#]& )[
                    Part[#, 1]], 
                   (Identity[#]& )[
                    Part[#, 2]]}& )}},
             PlotLabel->None,
             PlotRange->{All, All},
             PlotRangeClipping->False,
             PlotRangePadding->{{
                Scaled[0.02], 
                Scaled[0.02]}, {
                Scaled[0.05], 
                Scaled[0.05]}},
             Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
            Scaled[{1, 1}]], InsetBox[
            TemplateBox[{GraphicsBox[{
                Thickness[0.047778308647873864`], 
                StyleBox[{
                  
                  FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4juasmv+Kys7rBXS4UuPU3CA8cM5xdqN+RUd
9uTXvJ3ZquRgDALMig4rv72sOPNAAc6fCQKaCP4ZMJCD81PSgGCZFJwfrRoh
cy5GEm4+jA+z/8u+j1vTr0nB+eqfVF7O4pSH8+V3LdiXqifvsBfkLlEE3wBk
frEcnJ8OsjdNGs4Hm/tNFMJ/J+HQqsCuemaKqMMD13jHWRvF4Xyw898Iw/lL
bi1/bMjMBrH/njicDw6HA0pwvr7WSuELSzQdRConlZxlEXH48630wZyNWg5v
2nK7jaLF4fyQt5c/zmiUhvOVrz0KZrBRcJCeF6d52kDTwXlCs1DaLQWHHQ5N
j47/UIH445mCg88JdtvZWxH8n29fH7BcrOLAAAIGinA+JL4w+TD9MP6TxIXX
TPRVUeWvasH5/hcnxvxz1obzJaZe4cxI0nZwX3N0OYMHgg+OV2UEv/TwNteZ
sooO+oryX3LCtB3eL1qvcPaHgsN2kH8ktCHhMVveoYHlaL+huabDDFD6sZRz
CLglXZMopAWJj0BpuHkaoPg/KQbnFywv2fDPnwfOB8eXzy97P5B7F6vD+bD4
gfEPdO9rMlksDddvAna4iEMbKJ6viMH5YP9ZSMH54HQgIudQdf/HLWNvUQdX
kPwNeUi6j5SAxFeUAsTdF8Xg4QGOFwdRB2FQeghB8GHhic7fGWwV8b8dwYfY
Jwbng9PVEjk4/z8I2CtAwnuuIkb+hfEBWVqUdg==
                   "]], 
                  
                  FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4uO7dvSyBWg5mBiDgKgDjN+qwK56ZoqYQ0JI
kPqCkxpw/n8QqMfkv2nL7TbaLQHnt/D6r5+iqu1wAmSegaqDxNQrnBmPtOB8
mXlxmqcNtByeJi68ZnJeDc5nAAN1h/Q0IGBD8M9fDXujf1sDzofZB+PD3DOl
vTXq8h41OB9mHzof5t+aTxsCsm+pOlTd/3HL2FsU4m5WdTgfYh6CL9rj9Yql
RAPO19daKXxhiSacjx6eAKfTiY0=
                   "]], 
                  FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                   "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hgFx4/Jc4wdTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Lz99fKWqRvMXI42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjwjhy3mPw6lcKk4eJ9gt50tauSww6Hp0fEf
Kg7paUDQZugwpb016rKMqsPpw05rM+UQ/DMg8EYfztfXWil8gUXfodPGc1ea
krKDSI/XK5Yreg4fFq1XOLtCyYGFs0s++RwmH6b/+K4dvWwTtB1qPgE9eksF
zm/4bVVwTkPF4Wniwmsm+rpw/n8QiNd1WCukw5f+TxnOBwfnZSU4/01bbrfR
bgk4HxZ+EHsRfJh96HxY/IDdq6fjUHX/xy1jb1GHlNg7bswVunD+n7evD1gq
68H5MP/D+MVbRX+f5jOA88HhGWcANx/Gh9nvA4oPU304HxLeehh8mP9gfDB9
RgHOLz+8zXWmr7JDPSjcPAwcfoLcuVjF4cvOW11/WQ3hfLAzDiP44PTxztBB
BZR+cpThfH5Q+vmuCOfD7IfxYe6LBqXnMwg+zD50Psz/4PQXaggPH3C6/IXg
9weXqEz3N4Lzk0HhvwLBB/vXxxjOR89fAFOLfpo=
                   "]]}, 
                 Thickness[0.047778308647873864`], StripOnInput -> False]}, {
               ImageSize -> {37.678451805728514`, 29.409677708592774`}, 
                ImageSize -> {20.93247322540473, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {21., 17.}, 
                PlotRange -> {{0., 20.93}, {0., 16.34}}, AspectRatio -> 
                Automatic}],GraphicsBox[{
                Thickness[0.03755163349605708], 
                StyleBox[{
                  
                  FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4nBOsXbjeiUHmXlxmqcNtBxgfImpVzgzHmk5
rPz2suLMA0UHnxPstrOvajmUHt7mOnOuApwvUjmp5OwTeThffteCfal9cnD+
9mCriP/sMnB+zf0ft4xPS8HNh/Fh9j9wjXecFSiPwQ+4JV2TKKQJ55vZ7A2a
lqgB558BgTfSELqHF0prOZgYA8FmHocNenmLGe9oOcyYCQI8cPsZQKCBC86X
aJKZYnD5uz06H+aeJbeWPzZkZoC7Lz0NBJjg/G1eGyzm/GSBiLMh+O0K7Kpn
TKTgfJCzjC9LwPmtIPkpYnD70PlgfxiLOjSI17JmHvtjXwUKN29Rh/6Ibn/G
AmYHGN+uxLH2tAwbnK/+SeXlrJMccP7XfR+3pl/jhfN3gOJHXcABZj6MD7Mf
7F9ndgw+zP0wPsx/ML6+1krhC0s0HZpB7mXjcBDt8XrFUoLgz1mkvPNPuqaD
zEax+UwPOBxOHXZamymnCXEvp7yDBoh+KepwoHtfk0mzPCSeHEQdekH+nSAP
dy8s/cH44OjVVIDz9+bXvJ1pqgBRlyLqoHztUTCDjYJDjGqEzLkaBB+WnmB8
WHqD8dHzB4wPAP5BQU0=
                   "]], 
                  FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYCJAQEYkWhmJDWExHGpIVU9LjUD5Yah7l8A
JrECaw==
                   "], CompressedData["
1:eJxl1FsoQ3EcB/AxWSuT5CCXctlmOzJnQ/GgjhdyKcKDiNxbLiEk4onlwWUe
pj2QlFfFixKFkltIMhKKpFYu5ZbkUs6Zvr9TZ6dO61On3+///f9//8XWthU3
KBUKhY/w5gqvr/BWxGS91AVY+NQU8WF42Baj0h04Qnl7SZfWeWQmz12vBU6/
cWTd3eDM4T3Hj5eNFPoEhZE95U7CyUUXkf01wUZyyGjevd+7kepFzVQZ9zmW
+sFYj9zhky619Zb977Np5gt2VZlTpyxveNKscXscuWN+5NLaLvlSWIaFkez5
TTORf54eNjLmkqg+jP6OYVv5SZSJbG17tu25ksk56wPR6e5kygcjP6w9uy1R
tMTzDY3Cs23wMr6HUa+u8ipbeW6gfjsry2P+Eyy5urQ4YVad6GXkGfLbspt7
WMr7JeYbNJB/P7pvpo8TyP2vi0XNEZLF5TTqdWRGXJdDS/Vh9F8UD1yjIw9p
ChccW3pyvSePnvLByA9jnmDMG+phHtEPxnrkxrwjT9/150VKPkN54cfOJeZ7
XzL2C8Z+wthv1IfRH+cF4zxhnDfywcgP94r9VuNonuTG9zDqYV7RD/MMY97l
Rh7cF+TFfYLdTYkfzlbJuI8w7iss///5AyOhx50=
                   "]], 
                  
                  FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4jQQmGbhMGMmEPzUcIDxdRTlv+SEaTqAhGdm
Ivi2lRErTH0R/EaWo/2G300x+O77a2Ut2PXg/P8gYI/gg+2bqefA579+SuoJ
BB9MzcTkw/TD+DDzYXyY/T1er1hMHI3hfAOtlcIXVBD85Ng7bsw/jDD4MP/D
+Jv08hYzztGA64fxYebD+DD70fnV93/cMn6tDOd323juStuE4H9YtF7hbIQy
3P8wPix80Pkw/TA+zHwYH2Y/LH5Q3JOJ4MPiF50P8z8ABBjimQ==
                   "]], 
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQrfGWd59BpZmD/xPPS6aXeRxg/Be1j7PPv+Fz+POt
9MGchaYYfJHKSSVnj8jC+alpICAH5+8Itor4v1zO4YbQJ8fzZQh+jILjx+QY
BH+L+Y9DKVGmDv9BYL6cw5edt7r+upo6yO9asC9VT87BvjJiheleI7j9MD7M
vapPmued/WWCwT8DAj3scL6JMQiwOhhorRS+8MXEgQEEGlgcUmLvuDFHIPhg
/2ti8tPB/mNyiBDffpHBz9Thy76PW9OnMUHMLTaDy8P4MP0HamUt0l0Q/E8b
ArJnLTeF82HhBXMfjA9zP4yPHj8wPgAuzL6w
                    "], {{
                    21.034399999999998`, 3.8656299999999995`}, {19.0172, 
                    3.8656299999999995`}, {21.034399999999998`, 
                    6.798439999999999}, {21.034399999999998`, 
                    3.8656299999999995`}}}]}, 
                 Thickness[0.03755163349605708], StripOnInput -> False]}, {
               ImageSize -> {47.92884881693649, 29.483847571606475`}, 
                ImageSize -> {26.62713823163138, 16.379915317559153`}, 
                BaselinePosition -> Scaled[0.3235770320424004], 
                ImageSize -> {27., 17.}, 
                PlotRange -> {{0., 26.630000000000003`}, {0., 16.38}}, 
                AspectRatio -> Automatic}]},
             "LineLegend",
             DisplayFunction->(FormBox[
               StyleBox[
                StyleBox[
                 PaneBox[
                  TagBox[
                   GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}],
                    "Grid"], Alignment -> Left, AppearanceElements -> None, 
                  ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                  "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
                FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
                False], TraditionalForm]& ),
             Editable->True,
             InterpretationFunction:>(RowBox[{"LineLegend", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.006`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.006`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{#, ",", #2}], "}"}], ",", 
                  RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                  RowBox[{"LabelStyle", "\[Rule]", 
                    RowBox[{"{", "}"}]}], ",", 
                  RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], 
                "]"}]& )], Scaled[{1, 0.5}], ImageScaled[{0.7, 0.5}],
            BaseStyle->{FontSize -> Larger},
            FormatType->StandardForm]},
          AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
          Axes->False,
          AxesLabel->{
            FormBox[
             GraphicsBox[{
               Thickness[0.04084967320261439], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4rVCOnzpdUIOIpWTSs6yyDjA+PK7FuxL9ZOB
0kIOBsZAUCzjIAxWh8nXh/LftOV2G+0WhMsf7N7XZLJY0CHk7eWPMxxlHA6g
8Svv/7hl3C3ooP5J5eUsTRmHVgV21TMmgg7paSAgDeULQMxhlnRoEa9lzWTj
cTgDAmtEHRhAoIENzofYxwzn90d0+zMWMEP8dU8Mzq8B2ftaHCcfol7CYbvX
Bos5O5kdHrjGO84qlHTgceTzmqHJ7fAkceE1E30VB/c1R5cz/BCE8/+DwH0h
OB8cHtHCGPwp7a1Rl+cg+GB/PFCB2COI4EerRsickxGC87/v+7g1/Ro3nG9f
4lh7Oobf4fzVsDf60RoQ+/fzO0jPi9M8vQHBnwyybw+C77G/VtbiOYKfEBKk
vsBTExqefBDxek2HpbeWPzZ05oXzIfI8cH7B8pIN//y5HNarPmmel6sJCfce
TofN5j8OpazScAh44nnJ9DIr3L01L5p+Tdv50x7G3yC9TffUm69wvgko3Rh/
weC/Kt4q+jsbwYeFp9dW/+PJbV/h/HknJi/JVvsJ5xeC3MfPCg9/Fv1fXJd6
/trvCLaK+H9c2sEDpJ/tj30MOJylHHKmJhRaFP+2h6RTSTgflv5gfHDyPCbm
ILNRbD7TAwaHmSCwU8ThBu9tsVQzNjj/Kzi++OF8WP4Cp7MN0g7o+Q8AYpV5
jg==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jfFW0V/d6s7bPfaYDHHktkBxl9ya/ljw2YE
38QYCDYzOxhorRS+oKLuEPDE85JpMKuDxNQrnBmHVBxu8N4WS/3G53AGBHKU
HdzWHF3OECEO588EgU4FOD8hJEh9gaaqw4wJ/FVm3SpQczUdniYuvGbir+6Q
kf+h9eQXbbj9YFpbB85Pib3jxmyB4G8x/3EoxQvBfwIyJ1/HYYPqk+Z5ueoO
56+GvdGv1nHwOsFuOzsUwU9NAwI2BP/vt9IHcwRVHfwvToz5d1jLIR0k/0zZ
YT3YHA2HcE6xduP1ShD3sqg5gILFWFnJwQPk3wplOB/mXxi/RYFd9cwVGQd3
sDolhx3BVhH/1cUd9ubXvJ25VdnhLChceIQcXmRpf5suq+rA7cjnNWMlh0PA
LemaRCF1h+ug8C1jgrsfxof5D8aH+R/s7mUIPix+AZSk0j0=
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4mgFx4/Jc4wcTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Tz99fKWqRvMXQ42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjxDhy3mPw6lcKk4eJ9gt50tauiww6Hp0fEf
Kg7paUDQZuAwpb016rKMqsPpw05rM+UQ/OO7dvSyGejB+Rv08hYz2ug6rPj2
suLMBGWHVJD+ZzoOYO9dVnJ4ArLwASa/hdd//RRVbYh5EzQdJKZe4cx4pAXn
y8yL0zxtoOXwPHHhNRN9bTj/PwjEa0PcyYbgn78a9kb/tgac/6Ytt9totwSc
Dws/iLsRfJh96HxY/LBwdskn62k5VN3/ccvYW9QhJfaOG3OFNpz/5+3rA5bK
OnC+SI/XK5YrCP7zLO1v02X14Hyw/Xv04ObD+DD7fUDxYaoL558BgTc6GHyY
/2B8MH1GAc4vP7zNdaavssOfb6UP5kzUc/gJcudiFYcvO291/WU1gPPBzjiM
4IPTxzsDBxVQ+slRhvP5QennuyKcD7Mfxoe5D5yezyD4MPvQ+TD/g9NfqAE8
fMDp8heC3x9cojLd3xDOTwaF/woEH+xfHyM4Hz1/AQC0wn8F
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oNty8NPOZk5zASBTgUHGP/DovUKZyOUHA7U
ylqkq5g5bFB90jzPVxWirtLU4e+30gdzBDUcvE6w284+auLAwtkln/xOy2HG
BP4qs9PGDuevhr3Rr9aBqF+J4L/I0v42fS6Cf/Kw09rMPmOHJ4kLr5nkI/hb
zH8cSvFC8FNi77gxWyD4b4q3iv7W1nFY8cJD7/9BYwf/ixNj/h3WdjAxBoLP
JhDzozUdIsS3X2SYZ+pwBgRyVOH8cE6xduN+BTh/rZAOX/o9cYcSoLGn+Uwd
SpaXbPh3nh+ib42xQyGI388Ctx9sz2ZmOH/JreWPDZsR/O1eGyzmWCL46WlA
sIwJ7v/rvLfFUsuY4OED4/d4vWIxuYjgOzQ9Oj7jtImD/xPPS6bBnBD5RFOH
z/s+bk0PE4S4748pxD3GYvD4mw4yN1LaAT1+AeQv4Jo=
                  "]]}, 
                Thickness[0.04084967320261439], StripOnInput -> False]}, {
              ImageSize -> {48.96896637608966, 32.67741967621419}, 
               ImageSize -> {24.48448318804483, 16.338709838107096`}, 
               BaselinePosition -> Scaled[0.32439307852814453`], 
               ImageSize -> {25., 17.}, 
               PlotRange -> {{0., 24.479999999999997`}, {0., 16.34}}, 
               AspectRatio -> Automatic}], TraditionalForm], 
            FormBox[
             GraphicsBox[{
               Thickness[0.025464731347084286`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYoVdC/alvhN3SE8DASkHGF8eRK+TchCpnFRy
dom4Q839H7eMX0s5tCqwq54pQfD7Irr9GQMQ/IPd+5pMnMUd/oPAfSmHNpD6
K2IO913jHWcVSjnsCLaK+H9cGGJuipgDAwg08DmcAYE1og4HQPofc8H5YNqH
Bc43BgMmB/VPKi9ndUrA+TD7YXz3NUeXM8yQcQh44nnJ9DKzg/K1R8EMcxQc
ltxa/tjQmd3BeUKzUJqVkkOMaoTMuT2cDjNBIFIZaj+fw8+3rw9YLlaBmFcs
BOc/APlDUBjOB/t/g6hDI8vRfsPpKtDwEnNY8e1lxZkJyg5RYPNF4Xxw+Poh
+BD1Ig4CsQH3jdyVHd605XYbRYs4fFi0XuGshrJDOzj8hCH+P6ME51eD/JuN
4IPd9VHRoRIk3i0C8f8KRQcTsPtF4Xw3cLiIwfkhby9/nPFQ3KHTxnNXmpIS
nA9OD2LKcP6Fq2Fv9K0R/p3S3hp1WUYVmm6E4PzC5SUb/vlzwPlP/F4m/J3/
3f6Opuya/5sV4XxwOC+WgfOjQeFUI+Fwnfe2WOo3Bkh87BRx6AHbxwXnw/wL
46Ok32OSDujpGQCdOkmR
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTVDUdtnttsJhjyewA4y+5tfyxYTOC
b2IMBJuZHU4ddlqbuU/DIeCJ5yXTYFaHTXp5ixlj1Bxu8N4WS/3G55CaBgRs
qg5ua44uZ4gQh/NngkCnApyfEBKkvkBT1cFAa6XwBRU1KK3pUP/bquDcCw2H
jPwPrSe/aMPtf1O8VfS3tg6cnxJ7x43ZAsHfYv7jUIoXgv8kceE1k3wdB4/9
tbIW7JoO56+GvdGv1nF4DBJ/rwHn/weB+Qj+jAn8VWar1Rz8L06M+XdYy4EB
BBpUHdarPmmel6vhUAdyn4cKxL0sag5nQGCPsoMHyL8VynA+zL8wfosCu+qZ
KzIOf7+VPpgjqOKwI9gq4r+6uMNTkHv8VR3OgtTxCDk0sBztN9yu5sDtyOc1
YyWHwyuQv1drOFwHhW8ZE9z9MD7MfzA+zP/poHBehuDD4hcAyJ/OAQ==
                  
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                  "], CompressedData["
1:eJxl1H9IE2EYB/CZhhg0LfFHJLTtTtJc+3F3WxRFT0FFSSAaNAwry5+k5R9G
aUZqqMQCKwwdjVFaqKQoFFoW5g9Cq2k/DCMLFuI/ZUJF2CSpdu94nmvzhZfj
A3f3vM/3fe+0x06l54aqVKoQ38zwzWW+WRX2tN7cagVJlEcMoGs04Ynuhlh4
Nryzs1CtOP7624iCIQt5JvvWpPTEAoP2/mopNJ4cXXatdCxHQ+YmpzNUTh05
KivNI+zhIGluZb+pzAL3N3mHclbwUNJh/1CgscADqJ4e8fJwed+XMOmqBA11
NZkTCYn++5MVdxtOtoToxUB3CGCLiK0TuzhovBJZbj0nQPv857PuAZ3//WmC
v89GHrb7yjTdNdPz7P5ZEzk3zzdqjeRROQ+XAS5t3duXp+OgM3HmoqvYAN+a
uzRjbTpwNnMPF/OXGp8/ciB9/c3kFKj40Z12YoonV/7eUjKexMMF+TqqJzc5
fGNBD52r9er8PxyZbdeEjvy1ttguPIon4/7otet+FvUoxnrBxv1n6x1JgXKP
d0pMjYHF+dOfnKs2klkfjxVj/+hKOddeI5nlmWKi96MDzs9LA9mf91Jjf2g3
GxrymeGeXY79HKSOhm+7EWOChbnZgc0tPAzWth58/kbxX3nUm8ny8sf6zMDL
57OII0fK5/OXloz10bg+dh4dirFesLH/OPn70ZkpH3YORxQf0uz4fjxBIBs3
tEe/KlUsb69jjUhm9QtFej8a67M87ghku/w9VS019ofGfNGY721Pv9qZIVJ+
Ca7DyS+iJLItrve1alzxefkceyXKF435orE+GtfH8nmnGOsFG/tn3/dRifJ5
v7YiW1huIbP/TKZi9tw9xTlZH3eH2qyB+/Pf//EfsNQvOw==
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4o16eYsZpzg4mBiDgKgDjN+qwK56ZoqYg/An
x/NppQj+5w0B2bPYEfzfMblH/zE5OPRFdPszCojD+WDjLkvA+QG3pGsShTTh
fJEer1csXzTh5snMi9M8baAFtw/Gh7kHnS8x9QpnxiMth5Ktor9P+9nD+RtA
8jwIfv1vq4JzHPYQ8TtaDvlrum9nfLBzmLNIeeefdKA8y9F+w3AbB/ldC/al
rpN0CBfffpFhn6UDC2eXfHKelgOP//opqSss4eb5nGC3nb0UwX+cuPCaSTyC
nwYCbeYYfJj7weF8GMEH659vAecnx95xY15hAQ8fGB8WfjB+jGqEzDkZKTgf
Ft4wPix+YPaj82HxDfbPVXOHqvs/bhl7izo0gsKj3ALOPwMGCL44yF9KlnC+
/8WJMf8OI/hgc4Wt4ObD+DD7/34rfTDnowUGH+Z+GB/mPxgf4n8th/21shbp
XxB8H5D9l60d3rTldhtJizn8B4H71lDzRR003vLuM3hpDXfPB3B6s0F1nzKC
D1avaQNJzwWiDvZNj47PsLZx2BFsFfFfXcwBFC0mivbw+NoLco8KJh/mHxgf
lj+mTuCvMpO2h/v/CSj+7e3gfHD4MmHyYe4Dp0cPO9T4sbGH828Ag8VoKoL/
NEv72/S3CH5wicr0/wUOcD56/gcA7QCRjA==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uOaVpNOtzs5zASBTgUHGP/DovUKZyOUHFxV
S5lmVTg5bFB90jzPV9XBGASUnRz+fit9MEdQw6Hb6xWLyUlHBxbOLvnkd1oO
G/TyFjP6ODqcvxr2Rr9aB6LeGsG/LV2TaGSK4HufYLedrevo8CRx4TWTfAR/
i/mPQyleCH5K7B03ZgsE/03xVtHf2joOO291/U11d3Twvzgx5t9hbYf/IHAf
an60poPwJ8fzaaZODmdAIEcVzg/nFGs37leA89cK6fCl3xN3kHf8mHzmraND
yfKSDf/O80P02Tg6FIL4/Sxw+01A/trMDOcvubX8sWEzgr/da4PFHEsEPz0N
CJYxwf1/nfe2WGoZEzx8YPw13bczGPwR/Pbl4aeMzgD998Tzkmkwp8NqkLy4
k8PnfR+3pocJQtyX4gRxj7EYPP6mg+IzUtoBPX4Bt7/POA==
                  "]]}, 
                Thickness[0.025464731347084286`], StripOnInput -> False]}, {
              ImageSize -> {70.69300722291406, 29.409677708592774`}, 
               ImageSize -> {39.27389290161892, 16.338709838107096`}, 
               BaselinePosition -> Scaled[0.32439307852814453`], 
               ImageSize -> {40., 17.}, 
               PlotRange -> {{0., 39.27}, {0., 16.34}}, AspectRatio -> 
               Automatic}], TraditionalForm]},
          AxesOrigin->{Automatic, Automatic},
          AxesStyle->Directive[FontColor -> GrayLevel[0]],
          BaseStyle->{FontSize -> 16},
          DisplayFunction->Identity,
          Frame->False,
          FrameLabel->{{None, None}, {None, None}},
          FrameTicks->{{Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}},
          ImagePadding->All,
          
          Method->{
           "DefaultBoundaryStyle" -> Automatic, 
            "DefaultGraphicsInteraction" -> {
             "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
              "Effects" -> {
               "Highlight" -> {"ratio" -> 2}, 
                "HighlightPoint" -> {"ratio" -> 2}, 
                "Droplines" -> {
                 "freeformCursorMode" -> True, 
                  "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
            "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
            None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& )}},
          PlotLabel->None,
          PlotRange->Automatic,
          PlotRangeClipping->False,
          PlotRangePadding->{{
             Scaled[0.02], 
             Scaled[0.02]}, {
             Scaled[0.05], 
             Scaled[0.05]}},
          Ticks->{Automatic, Automatic}],
         TraditionalForm],
        InterpretTemplate[Legended[
          Graphics[{{{{{}, {}, 
               Annotation[{
                 Directive[
                  Opacity[1.], 
                  AbsoluteThickness[1.6], 
                  Thickness[0.006], 
                  RGBColor[0, 0, 1]], 
                 Line[CompressedData["
1:eJwV13c8le0bAPDzpGQn2Stke62cc4wz7stooTjIqqRlJVtDJULDXkmilKxe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                  "]]}, "Charting`Private`Tag$7974#1"], 
               Annotation[{
                 Directive[
                  Opacity[1.], 
                  AbsoluteThickness[1.6], 
                  Thickness[0.006], 
                  RGBColor[1, 0, 0]], 
                 Line[CompressedData["
1:eJwV1nk4VF8YB3CJQoqE7EtJM2NNdjEvRWHM3GMnRFosJZJoV7bIVpYQFUlK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                  "]]}, 
                "Charting`Private`Tag$7974#2"]}}, {}}, {{}, {{{
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 25.}}, {{24., 
                 12.9}}, {{48., 12.32}}, {{72., 11.47}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 25.}}, {{24., 
                 13.1}}, {{48., 11.}}, {{72., 8.76}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 25.}}, {{24., 
                 13.9}}, {{48., 11.05}}, {{72., 8.13}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 0.}}, {{24., 
                 2.5}}, {{48., 4.}}, {{72., 4.6}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 0.}}, {{24., 
                 2.4}}, {{48., 3.75}}, {{72., 4.3}}}]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]], 
                GeometricTransformation[
                 Inset[
                  Style["*", FontSize -> 17], {0., 0.}], {{{0., 0.}}, {{24., 
                 2.3}}, {{48., 3.78}}, {{72., 4.33}}}]}}, {{
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[
                 0, 0, 1]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {{
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]]}, {
                Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 RGBColor[
                 0, 0, 1]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, \
{{}, {}}}}, {
           DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
            AxesOrigin -> {Automatic, Automatic}, FrameTicks -> {{Automatic, 
               Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
               Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
            GridLines -> {None, None}, DisplayFunction -> Identity, 
            PlotRangePadding -> {{
               Scaled[0.02], 
               Scaled[0.02]}, {
               Scaled[0.05], 
               Scaled[0.05]}}, PlotRangeClipping -> False, ImagePadding -> 
            All, DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1),
             Axes -> {True, True}, AxesLabel -> {
              Graphics[{
                Thickness[0.04084967320261439], 
                Style[{
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
                   3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4rVCOnzpdUIOIpWTSs6yyDjA+PK7FuxL9ZOB
0kIOBsZAUCzjIAxWh8nXh/LftOV2G+0WhMsf7N7XZLJY0CHk7eWPMxxlHA6g
8Svv/7hl3C3ooP5J5eUsTRmHVgV21TMmgg7paSAgDeULQMxhlnRoEa9lzWTj
cTgDAmtEHRhAoIENzofYxwzn90d0+zMWMEP8dU8Mzq8B2ftaHCcfol7CYbvX
Bos5O5kdHrjGO84qlHTgceTzmqHJ7fAkceE1E30VB/c1R5cz/BCE8/+DwH0h
OB8cHtHCGPwp7a1Rl+cg+GB/PFCB2COI4EerRsickxGC87/v+7g1/Ro3nG9f
4lh7Oobf4fzVsDf60RoQ+/fzO0jPi9M8vQHBnwyybw+C77G/VtbiOYKfEBKk
vsBTExqefBDxek2HpbeWPzZ05oXzIfI8cH7B8pIN//y5HNarPmmel6sJCfce
TofN5j8OpazScAh44nnJ9DIr3L01L5p+Tdv50x7G3yC9TffUm69wvgko3Rh/
weC/Kt4q+jsbwYeFp9dW/+PJbV/h/HknJi/JVvsJ5xeC3MfPCg9/Fv1fXJd6
/trvCLaK+H9c2sEDpJ/tj30MOJylHHKmJhRaFP+2h6RTSTgflv5gfHDyPCbm
ILNRbD7TAwaHmSCwU8ThBu9tsVQzNjj/Kzi++OF8WP4Cp7MN0g7o+Q8AYpV5
jg==
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jfFW0V/d6s7bPfaYDHHktkBxl9ya/ljw2YE
38QYCDYzOxhorRS+oKLuEPDE85JpMKuDxNQrnBmHVBxu8N4WS/3G53AGBHKU
HdzWHF3OECEO588EgU4FOD8hJEh9gaaqw4wJ/FVm3SpQczUdniYuvGbir+6Q
kf+h9eQXbbj9YFpbB85Pib3jxmyB4G8x/3EoxQvBfwIyJ1/HYYPqk+Z5ueoO
56+GvdGv1nHwOsFuOzsUwU9NAwI2BP/vt9IHcwRVHfwvToz5d1jLIR0k/0zZ
YT3YHA2HcE6xduP1ShD3sqg5gILFWFnJwQPk3wplOB/mXxi/RYFd9cwVGQd3
sDolhx3BVhH/1cUd9ubXvJ25VdnhLChceIQcXmRpf5suq+rA7cjnNWMlh0PA
LemaRCF1h+ug8C1jgrsfxof5D8aH+R/s7mUIPix+AZSk0j0=
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                   "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4mgFx4/Jc4wcTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Tz99fKWqRvMXQ42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjxDhy3mPw6lcKk4eJ9gt50tauiww6Hp0fEf
Kg7paUDQZuAwpb016rKMqsPpw05rM+UQ/OO7dvSyGejB+Rv08hYz2ug6rPj2
suLMBGWHVJD+ZzoOYO9dVnJ4ArLwASa/hdd//RRVbYh5EzQdJKZe4cx4pAXn
y8yL0zxtoOXwPHHhNRN9bTj/PwjEa0PcyYbgn78a9kb/tgac/6Ytt9totwSc
Dws/iLsRfJh96HxY/LBwdskn62k5VN3/ccvYW9QhJfaOG3OFNpz/5+3rA5bK
OnC+SI/XK5YrCP7zLO1v02X14Hyw/Xv04ObD+DD7fUDxYaoL558BgTc6GHyY
/2B8MH1GAc4vP7zNdaavssOfb6UP5kzUc/gJcudiFYcvO291/WU1gPPBzjiM
4IPTxzsDBxVQ+slRhvP5QennuyKcD7Mfxoe5D5yezyD4MPvQ+TD/g9NfqAE8
fMDp8heC3x9cojLd3xDOTwaF/woEH+xfHyM4Hz1/AQC0wn8F
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oNty8NPOZk5zASBTgUHGP/DovUKZyOUHA7U
ylqkq5g5bFB90jzPVxWirtLU4e+30gdzBDUcvE6w284+auLAwtkln/xOy2HG
BP4qs9PGDuevhr3Rr9aBqF+J4L/I0v42fS6Cf/Kw09rMPmOHJ4kLr5nkI/hb
zH8cSvFC8FNi77gxWyD4b4q3iv7W1nFY8cJD7/9BYwf/ixNj/h3WdjAxBoLP
JhDzozUdIsS3X2SYZ+pwBgRyVOH8cE6xduN+BTh/rZAOX/o9cYcSoLGn+Uwd
SpaXbPh3nh+ib42xQyGI388Ctx9sz2ZmOH/JreWPDZsR/O1eGyzmWCL46WlA
sIwJ7v/rvLfFUsuY4OED4/d4vWIxuYjgOzQ9Oj7jtImD/xPPS6bBnBD5RFOH
z/s+bk0PE4S4748pxD3GYvD4mw4yN1LaAT1+AeQv4Jo=
                   "]]}, 
                 Thickness[0.04084967320261439]]}, {
               ImageSize -> {48.96896637608966, 32.67741967621419}, 
                ImageSize -> {24.48448318804483, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {25., 17.}, 
                PlotRange -> {{0., 24.479999999999997`}, {0., 16.34}}, 
                AspectRatio -> Automatic}], 
              Graphics[{
                Thickness[0.025464731347084286`], 
                Style[{
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYoVdC/alvhN3SE8DASkHGF8eRK+TchCpnFRy
dom4Q839H7eMX0s5tCqwq54pQfD7Irr9GQMQ/IPd+5pMnMUd/oPAfSmHNpD6
K2IO913jHWcVSjnsCLaK+H9cGGJuipgDAwg08DmcAYE1og4HQPofc8H5YNqH
Bc43BgMmB/VPKi9ndUrA+TD7YXz3NUeXM8yQcQh44nnJ9DKzg/K1R8EMcxQc
ltxa/tjQmd3BeUKzUJqVkkOMaoTMuT2cDjNBIFIZaj+fw8+3rw9YLlaBmFcs
BOc/APlDUBjOB/t/g6hDI8vRfsPpKtDwEnNY8e1lxZkJyg5RYPNF4Xxw+Poh
+BD1Ig4CsQH3jdyVHd605XYbRYs4fFi0XuGshrJDOzj8hCH+P6ME51eD/JuN
4IPd9VHRoRIk3i0C8f8KRQcTsPtF4Xw3cLiIwfkhby9/nPFQ3KHTxnNXmpIS
nA9OD2LKcP6Fq2Fv9K0R/p3S3hp1WUYVmm6E4PzC5SUb/vlzwPlP/F4m/J3/
3f6Opuya/5sV4XxwOC+WgfOjQeFUI+Fwnfe2WOo3Bkh87BRx6AHbxwXnw/wL
46Ok32OSDujpGQCdOkmR
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTVDUdtnttsJhjyewA4y+5tfyxYTOC
b2IMBJuZHU4ddlqbuU/DIeCJ5yXTYFaHTXp5ixlj1Bxu8N4WS/3G55CaBgRs
qg5ua44uZ4gQh/NngkCnApyfEBKkvkBT1cFAa6XwBRU1KK3pUP/bquDcCw2H
jPwPrSe/aMPtf1O8VfS3tg6cnxJ7x43ZAsHfYv7jUIoXgv8kceE1k3wdB4/9
tbIW7JoO56+GvdGv1nF4DBJ/rwHn/weB+Qj+jAn8VWar1Rz8L06M+XdYy4EB
BBpUHdarPmmel6vhUAdyn4cKxL0sag5nQGCPsoMHyL8VynA+zL8wfosCu+qZ
KzIOf7+VPpgjqOKwI9gq4r+6uMNTkHv8VR3OgtTxCDk0sBztN9yu5sDtyOc1
YyWHwyuQv1drOFwHhW8ZE9z9MD7MfzA+zP/poHBehuDD4hcAyJ/OAQ==
                   
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                   "], CompressedData["
1:eJxl1H9IE2EYB/CZhhg0LfFHJLTtTtJc+3F3WxRFT0FFSSAaNAwry5+k5R9G
aUZqqMQCKwwdjVFaqKQoFFoW5g9Cq2k/DCMLFuI/ZUJF2CSpdu94nmvzhZfj
A3f3vM/3fe+0x06l54aqVKoQ38zwzWW+WRX2tN7cagVJlEcMoGs04Ynuhlh4
Nryzs1CtOP7624iCIQt5JvvWpPTEAoP2/mopNJ4cXXatdCxHQ+YmpzNUTh05
KivNI+zhIGluZb+pzAL3N3mHclbwUNJh/1CgscADqJ4e8fJwed+XMOmqBA11
NZkTCYn++5MVdxtOtoToxUB3CGCLiK0TuzhovBJZbj0nQPv857PuAZ3//WmC
v89GHrb7yjTdNdPz7P5ZEzk3zzdqjeRROQ+XAS5t3duXp+OgM3HmoqvYAN+a
uzRjbTpwNnMPF/OXGp8/ciB9/c3kFKj40Z12YoonV/7eUjKexMMF+TqqJzc5
fGNBD52r9er8PxyZbdeEjvy1ttguPIon4/7otet+FvUoxnrBxv1n6x1JgXKP
d0pMjYHF+dOfnKs2klkfjxVj/+hKOddeI5nlmWKi96MDzs9LA9mf91Jjf2g3
GxrymeGeXY79HKSOhm+7EWOChbnZgc0tPAzWth58/kbxX3nUm8ny8sf6zMDL
57OII0fK5/OXloz10bg+dh4dirFesLH/OPn70ZkpH3YORxQf0uz4fjxBIBs3
tEe/KlUsb69jjUhm9QtFej8a67M87ghku/w9VS019ofGfNGY721Pv9qZIVJ+
Ca7DyS+iJLItrve1alzxefkceyXKF435orE+GtfH8nmnGOsFG/tn3/dRifJ5
v7YiW1huIbP/TKZi9tw9xTlZH3eH2qyB+/Pf//EfsNQvOw==
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                   "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4o16eYsZpzg4mBiDgKgDjN+qwK56ZoqYg/An
x/NppQj+5w0B2bPYEfzfMblH/zE5OPRFdPszCojD+WDjLkvA+QG3pGsShTTh
fJEer1csXzTh5snMi9M8baAFtw/Gh7kHnS8x9QpnxiMth5Ktor9P+9nD+RtA
8jwIfv1vq4JzHPYQ8TtaDvlrum9nfLBzmLNIeeefdKA8y9F+w3AbB/ldC/al
rpN0CBfffpFhn6UDC2eXfHKelgOP//opqSss4eb5nGC3nb0UwX+cuPCaSTyC
nwYCbeYYfJj7weF8GMEH659vAecnx95xY15hAQ8fGB8WfjB+jGqEzDkZKTgf
Ft4wPix+YPaj82HxDfbPVXOHqvs/bhl7izo0gsKj3ALOPwMGCL44yF9KlnC+
/8WJMf8OI/hgc4Wt4ObD+DD7/34rfTDnowUGH+Z+GB/mPxgf4n8th/21shbp
XxB8H5D9l60d3rTldhtJizn8B4H71lDzRR003vLuM3hpDXfPB3B6s0F1nzKC
D1avaQNJzwWiDvZNj47PsLZx2BFsFfFfXcwBFC0mivbw+NoLco8KJh/mHxgf
lj+mTuCvMpO2h/v/CSj+7e3gfHD4MmHyYe4Dp0cPO9T4sbGH828Ag8VoKoL/
NEv72/S3CH5wicr0/wUOcD56/gcA7QCRjA==
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uOaVpNOtzs5zASBTgUHGP/DovUKZyOUHFxV
S5lmVTg5bFB90jzPV9XBGASUnRz+fit9MEdQw6Hb6xWLyUlHBxbOLvnkd1oO
G/TyFjP6ODqcvxr2Rr9aB6LeGsG/LV2TaGSK4HufYLedrevo8CRx4TWTfAR/
i/mPQyleCH5K7B03ZgsE/03xVtHf2joOO291/U11d3Twvzgx5t9hbYf/IHAf
an60poPwJ8fzaaZODmdAIEcVzg/nFGs37leA89cK6fCl3xN3kHf8mHzmraND
yfKSDf/O80P02Tg6FIL4/Sxw+01A/trMDOcvubX8sWEzgr/da4PFHEsEPz0N
CJYxwf1/nfe2WGoZEzx8YPw13bczGPwR/Pbl4aeMzgD998Tzkmkwp8NqkLy4
k8PnfR+3pocJQtyX4gRxj7EYPP6mg+IzUtoBPX4Bt7/POA==
                   "]]}, 
                 Thickness[0.025464731347084286`]]}, {
               ImageSize -> {70.69300722291406, 29.409677708592774`}, 
                ImageSize -> {39.27389290161892, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {40., 17.}, 
                PlotRange -> {{0., 39.27}, {0., 16.34}}, AspectRatio -> 
                Automatic}]}, AxesOrigin -> {0, 0}, AxesStyle -> 
            Directive[FontColor -> GrayLevel[0]], 
            BaseStyle -> {FontSize -> 16}, DisplayFunction :> Identity, 
            Epilog -> {
              Text[
               Graphics[{
                 Thickness[0.015297537096527461`], 
                 Style[{
                   
                   FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                    1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                    3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYC4tdtud1GvyUcvuz7uDXdTNZBYdeCfanvxOF8
jU8qL2edFHdITQMBGYcdwVYR/9PFHdJB3GOSUPViDge79zWZMEs6uK05upxh
hhhE/zQJBwYQeCAM5xuDQLEQqrwDM5wf8MTzkullVgd5kLnrJCH2LON2eANy
524ZB5mNYvOZFPgc/oPAfVmHvohuf8YAMQf+2ID7Ru5KDjD/3NGUXfO/WRnO
fxQhvv3iA1U4/9Rhp7WZ8zQcRConlZxdIuIg0uP1iqVEy2Gr1waLOZZ8cD63
I5/XDE1mOP/S72PX50X+tE+OvePGLKEB58+YwF9lxq0G54uC1F9Rgbj3AYMD
jA/2jxojnA8zH8YHh+NiVocniQuvmeirwvmBt6RrEj8h+C+ytL9Nn6sGDS9m
h7/fSh/MEVSHmw/jnwEBHwY4fyYISCL4c09MXpK97D/U/epQ8xkdNpv/OJSy
SgMa/2wOP96+PmB5WBMSPj954PzK+z9uGXcLwfkZIPvZRKHma8D5sPCH8cHu
uKns0A+Kvw1CEHeLKTn0gvgf+B3COcXajfsV4OEJTlcRYnC+CTghiTpEqUbI
nNsj7gDjo6dnAIixRIw=
                    "]], 
                   FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFDMAOUzoInTgk1Pu6jFBgDBVwJ/
                   
                     "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4kaWo/2G4hoOO4KtIv4fl3OA8Z0nNAulWSk5
sHB2ySfrqUHEp6s4lB/e5jpzrTKc32njuSstSAnO35Nf83amq6LDWiEdvvR/
yg78sQH3jZYrOBiDQDCCLzH1CmeGkwbUPEWHDapPmue9VYeoa1Zy8NhfK2vx
XN0hNQ0IjiH4KbF33JgrVOH8J4kLr5noqzuY2+wNmvZQE85vALnHXAvOP75r
Ry9bgJbDz7evD1gqq0P8laflcOqw09rMf2pw/kk0fguv//opTxF8sHnr1Rx8
TrDbzg7Vctjh0PToeISqww+QuYc1HUR7vF6xmKg4yMyL0zy9QdNhLyg8pirD
+d2g8GJSgvPvaMqu+f9YwWH6BP4qM20th/8gkK/gsEEvbzFjjJaDcOWkkrMu
CnD7weFjjJsPMR+TnxASpL7AE8Gfs0h555/nmnA+2JjLSnA+2N2pCP7Kby8r
zjgoOVTf/3HL2BvBnwkCmQg+zP3geHZXcjh9BgjWKEDE+5Uc3NccXc4Qoejg
AkpfXcoO6aD4LVNymNLeGnVZRsXBAyS/QhnOnwEKl9cqcD7YH52qDg9c4x1n
fVRyuHA17I3+blWIOzqVIOlKSc1B+dqjYIY5ig4Nv60KzmmoQdxXoADn3wfp
F5SH80PeXv44w1EWzlf/pPJyVqeUw4ss7W/Ta1Uh8ZAiAUlX31UcFHYt2Je6
TgziHk4VhxjVCJlzNaIOZ0H+/aME54PzUZYinP+mLbfbaLc8xL6F4g5rQPnk
nhxEXkYaSss7iIDsY5GG0CnykHD7IeVwoHtfk8liBP/9ovUKZy0U4PxSUH66
qwDxX6E0Kl9QFs4H56s0OXj8gf2rKQ83H8YHx88xOTgfEi6yEHfukYPzwfF7
XwbOh6QnCUj6TlZwMAELiEDcy6EM58PiD8aHlT+QcJJwQC+fAFOF5zA=
                    
                    "]], 
                   FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                    "], CompressedData["
1:eJxl1H1IU1EUAPDpLLFCy5jbHxVz7w2CpNze296KgmORfVlKI5DQopqu7BPS
PqRPRaVMszJGNoKyPwyyGViZhVgmFW6FGCIjWohE39SqZZnW3h3nvNQL94/f
47177jn33Je8effaPLVKpYoKT3t4RodnszT40OG3gSjIQwPoMn2s0VubBH9C
Ra/daYoznsQuuvhDIuvOv4jbGpTgQWVbiajWkacfPFvoc+jJXG+/XeU2kKfm
ZgXMyzjI0ad93XJdisSdxMPVQFu82y5BC5T0Px7kof3wTJvzkRVqK8rW98ww
Rt7PUTyw6XKvuNEy2gERsuOSKgQPB087FjduuyHCtdC7A952Q2T9UhGOx3Se
Nrl4KLylGep6JdD3XfL7sxQ788MjZCJr5f2XmODEwhWt+QYOJqcbi6ILTPDl
ikfvazBE1nWON37f2dpSNbFmHhwKNmVt9/PkY0ML9jybzcO38OM6Vyr5rzw8
qdCYmBLvHOHI7Lh6DOSP5Tsrzfd0ZDwfln+1Yow31nj+bL/aVCgODPqFVRq4
OXdXfdR9xcNyP0wzkTF/9F65nvFmMqvnBjOtj8b4xoHSS746E5nVe994Y35o
Lxt68v6O20svrObgqFy35Wb49elD+/x6Hr7f9Z8cniCQ2T46FGdr73SrPgvA
y/25gyMnyP35M5mM8dG4P9aPXsUYb6wxf3Z/1glUH9b3vxVX2wt5V6ZIduS+
TFc3KGZpZ1jILL7bQuujMf4RuR59Ipndp+bxxvzQWF801rcvMZj2vNxC9VvT
fSZnZImVfGrl+xgxSiI3yf2TIlF90VhfNMZH4/4i/wXFGG+sMX92v89ZqT5T
Mj21eTaJ/LZgTshVpVhun/w3il01CcXWStvo8/nv//gPkQI7rQ==
                    "]], 
                   
                   FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4vrfVgXnFjg6mBiDgKgDjN+qwK56ZoqYw/19
fHOMmxD8/bWyFukiCP5xTatJp/kdHfoiuv0ZBcThfLBxlyXg/IBb0jWJQppw
vkiP1yuWL5pw82TmxWmeNtCC2wfjw9yDzpeYeoUz45GWQ/vy8FNGWxzgfNUn
zfPOTkLwQdaYTHRw2KCXt5jxjpYDy+JJVoytDg5zFinv/JOu5SABMrfAzkF+
14J9qeskHT5sCMiedd3agYWzSz45T8th+QsPvf8HreHmPUlceM1kP4IPdk8F
gv8fBOZbYvBh7j8DAncsUf2zwwrO//Ot9MGcg1bw8IHxYeEH48eoRsick5GC
82HhDePD4gdmPzofFt/PQf55b+lQdf/HLWNvUYg7JljB+elpQPAMwd8CCkcb
azj/eZb2t+l3EXyw/3Rs4ObD+DD7p0zgrzLjtsbgw9wP48P8B+ND/K/lECG+
/SIDH4L/FGT/W1uHN2253UbSYg4zZgLBT1uo+aIOR9qACYTJDu4ecHpQtEN1
nw2CD1bvZAdJzwWiDjeA1hiF2jnsCLaK+K8u5iD8yfF82lwHeHyt7r6dwTAf
kw/zD4wPyx/ioHQxywE1P+kg+BD/YfJh7gsuUZn+38ABHt5g4dUI/s5bXX9T
ryP49k2Pjs9gdoTz5R0/Jp+pRfDR8z8AIY+qcg==
                    "]], 
                   
                   FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                    1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
                    1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4oTDl7VTf7o7yMyL0zxtoOUA40tMvcKZ8UjL
4WJ+PPu5i+4OPifYbWdf1XIIKVGZ/r8BwdedsOCHYRiCn8P5c0G6NoL/hnef
wcxbbnD+r5jco/82ucHNh/Fh9ldErDA96+yOwQ+4JV2TKKQJ55vZ7A2alqgB
558BgTfSEHONXCH8Hi0IreLqsEEvbzHjHS0HE2MgUHaF2z8TBBgRfItrR3NN
JFww+DD3gMMjEsFnAIEGBL/H6xWLyUoXh/Q0IGBD8NsV2FXPmEjB+SBnGF+W
gPNbQfJTxOD2ofPB7jYWdTihaTXptL2LQ9X9H7eMvUUdXFVLmWZNQPDB4b8b
wQfHzzMEf0337QwGc1c4f56NzpVZca5w82F8mP0Kjh+Tz5x1weDD3A/jw/wH
4+trrRS+sETTYdkLD73/N10cREEeLUHw5yxS3vknXdPh04aA7FnPXRxOHXZa
mymn6aD6pHneWSt3B41PKi9nvRSFqPd0h4Szg6iDQ9Oj4zO83eHuhaU/GH8j
KJ5TEHywf9PdHUQqJ5WcTRF1cAOFV4a7Q4xqhMy5GgQflp5gfFh6g/HR8weM
DwBzL0hI
                    "]], 
                   FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYCJAQEYkWhmJDWExHGpIVU9LjUD5Yah7l8A
JrECaw==
                    "], CompressedData["
1:eJxl1D1IQlEUB/BnSWKLEZlCDvY1aBKVQmAFry19kpFDDZEVPRLSbGhJoqYI
MsrKIIwkcGgJaigKgoYiigwrNAcbipagMaIPxEif/O+Fp/CGn8g553/fuVaP
eHv5YoZhJNnHkn2Kss+VzrwWddpYkzH3UbLwvFZWfxusZIcu4g18J7Vb/rsz
FueI9/xPLuaOY5f7/XZJmYpYKBdXE/ekqmaGy3XEFUvWd+mnjtTThAd10SY9
6QdjHrHVGwm561Wfn7vNxtquZR1bj3rWENj5aT7jiO+9TllslXpht++mZZRa
mOfNSizUPbeS+jD6z6XNk7EX6qkjZTraTecX8jhE+Rw0P1yXfHUw7tr8Ofkt
BcbvYdT7OOgZD61YSD9h7gz1YeNERKKxFhh5TlKLGf7bQvKqct/7qPtVxw9M
N3Vr8tJj0lIL80S6iMPthkRotovUh9FfGlkzS7ap0wOey79SOq+QRyHKp6D5
YewTjH1DPewj+sGYR2zsO/L4nn9SRk5J8sLrXyXOTRs1zgvGecI4b9SH0R/v
C8b7hPG+kQ9Gfng61++0huyT2Pg9jHrYV/TDPsPYd7GRB/cFeXGfYIV9P8gH
qHEfYdxXWPz/8w/Zp8Tz
                    "]], 
                   
                   FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                    1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                    1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4hkzgWCjvwOY/qnhAOPrKMp/yQnTdDAxBoLZ
CD7L4klWjL0I/tIXHnr/E/0w+O77a2Ut2PXg/P8gYI/gg+2ZqefwhnefwUwv
BB9snzEmH6YfxoeZD+PD7F/TfTuDgd0Xzq/9bVVw7ocPnC8x9QpnxiNMPsz/
MP4mvbzFjHM04PphfJj5MD7MfnR+9f0ft4xfK8P53Taeu9I2IfgfFq1XOBuh
DPc/jA8LH3Q+TD+MDzMfxofZD4sfFPfMRvBh8YvOh/kfAEte2ko=
                    "]], 
                   
                   
                   FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                    1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
                    3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQ/Scm9+i/RX4O/k88L5le5nGA8V/UPs4+/4bP4Uni
wmsm5ph8kcpJJWePyML5qWkgIAfn7wi2ivi/XM7hQn48+zlFBH/KN7b4GSII
vn3To+MzhP0c/oPAfDmHhMOXtVM5/Rzkdy3Yl6on58CyeJIV41EfuP0wPsy9
FRErTM8+9sXgnwGBHnY438QYBFgdan9bFZx74OvAAAINLA7iU69wZkxC8MH+
r8Lkp4P9x+Qg8MnxfBqvn8OXfR+3pk9jgrrbDy4P48P0u6qWMs3qQPDv7uOb
Y2yF4MPCC+Y+GB/mfhgfPX5gfAA808Ol
                    "], {{59.83439999999999, 
                    3.8656299999999995`}, {57.81719999999999, 
                    3.8656299999999995`}, {59.83439999999999, 
                    6.798439999999999}, {59.83439999999999, 
                    3.8656299999999995`}}}]}, 
                  Thickness[0.015297537096527461`]]}, {
                ImageSize -> {130.74809464508095`, 32.759830635118306`}, 
                 ImageSize -> {65.37404732254048, 16.379915317559153`}, 
                 BaselinePosition -> Scaled[0.3235770320424004], 
                 ImageSize -> {66., 17.}, 
                 PlotRange -> {{0., 65.36999999999999}, {0., 16.38}}, 
                 AspectRatio -> Automatic}], {40, 28.4}]}, 
            Frame -> {{False, False}, {False, False}}, 
            FrameLabel -> {{None, None}, {None, None}}, 
            FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
            GridLines -> {None, None}, GridLinesStyle -> Directive[
              GrayLevel[0.5, 0.4]], 
            Method -> {
             "DefaultBoundaryStyle" -> Automatic, 
              "DefaultGraphicsInteraction" -> {
               "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                "Effects" -> {
                 "Highlight" -> {"ratio" -> 2}, 
                  "HighlightPoint" -> {"ratio" -> 2}, 
                  "Droplines" -> {
                   "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
              "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
              None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                  (Identity[#]& )[
                   Part[#, 1]], 
                  (Identity[#]& )[
                   Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                  (Identity[#]& )[
                   Part[#, 1]], 
                  (Identity[#]& )[
                   Part[#, 2]]}& )}}, PlotRange -> {All, All}, 
            PlotRangePadding -> {{Automatic, Automatic}, {
              Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], 
          Placed[
           Unevaluated[
            LineLegend[{
              Directive[FontSize -> 16, 
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               Thickness[0.006], 
               RGBColor[0, 0, 1]], 
              Directive[FontSize -> 16, 
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               Thickness[0.006], 
               RGBColor[1, 0, 0]]}, {
              Graphics[{
                Thickness[0.047778308647873864`], 
                Style[{
                  
                  FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                   0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4juasmv+Kys7rBXS4UuPU3CA8cM5xdqN+RUd
9uTXvJ3ZquRgDALMig4rv72sOPNAAc6fCQKaCP4ZMJCD81PSgGCZFJwfrRoh
cy5GEm4+jA+z/8u+j1vTr0nB+eqfVF7O4pSH8+V3LdiXqifvsBfkLlEE3wBk
frEcnJ8OsjdNGs4Hm/tNFMJ/J+HQqsCuemaKqMMD13jHWRvF4Xyw898Iw/lL
bi1/bMjMBrH/njicDw6HA0pwvr7WSuELSzQdRConlZxlEXH48630wZyNWg5v
2nK7jaLF4fyQt5c/zmiUhvOVrz0KZrBRcJCeF6d52kDTwXlCs1DaLQWHHQ5N
j47/UIH445mCg88JdtvZWxH8n29fH7BcrOLAAAIGinA+JL4w+TD9MP6TxIXX
TPRVUeWvasH5/hcnxvxz1obzJaZe4cxI0nZwX3N0OYMHgg+OV2UEv/TwNteZ
sooO+oryX3LCtB3eL1qvcPaHgsN2kH8ktCHhMVveoYHlaL+huabDDFD6sZRz
CLglXZMopAWJj0BpuHkaoPg/KQbnFywv2fDPnwfOB8eXzy97P5B7F6vD+bD4
gfEPdO9rMlksDddvAna4iEMbKJ6viMH5YP9ZSMH54HQgIudQdf/HLWNvUQdX
kPwNeUi6j5SAxFeUAsTdF8Xg4QGOFwdRB2FQeghB8GHhic7fGWwV8b8dwYfY
Jwbng9PVEjk4/z8I2CtAwnuuIkb+hfEBWVqUdg==
                   "]], 
                  
                  FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                   0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
                   3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4uO7dvSyBWg5mBiDgKgDjN+qwK56ZoqYQ0JI
kPqCkxpw/n8QqMfkv2nL7TbaLQHnt/D6r5+iqu1wAmSegaqDxNQrnBmPtOB8
mXlxmqcNtByeJi68ZnJeDc5nAAN1h/Q0IGBD8M9fDXujf1sDzofZB+PD3DOl
vTXq8h41OB9mHzof5t+aTxsCsm+pOlTd/3HL2FsU4m5WdTgfYh6CL9rj9Yql
RAPO19daKXxhiSacjx6eAKfTiY0=
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                   "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hgFx4/Jc4wdTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Lz99fKWqRvMXI42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjwjhy3mPw6lcKk4eJ9gt50tauSww6Hp0fEf
Kg7paUDQZugwpb016rKMqsPpw05rM+UQ/DMg8EYfztfXWil8gUXfodPGc1ea
krKDSI/XK5Yreg4fFq1XOLtCyYGFs0s++RwmH6b/+K4dvWwTtB1qPgE9eksF
zm/4bVVwTkPF4Wniwmsm+rpw/n8QiNd1WCukw5f+TxnOBwfnZSU4/01bbrfR
bgk4HxZ+EHsRfJh96HxY/IDdq6fjUHX/xy1jb1GHlNg7bswVunD+n7evD1gq
68H5MP/D+MVbRX+f5jOA88HhGWcANx/Gh9nvA4oPU304HxLeehh8mP9gfDB9
RgHOLz+8zXWmr7JDPSjcPAwcfoLcuVjF4cvOW11/WQ3hfLAzDiP44PTxztBB
BZR+cpThfH5Q+vmuCOfD7IfxYe6LBqXnMwg+zD50Psz/4PQXaggPH3C6/IXg
9weXqEz3N4Lzk0HhvwLBB/vXxxjOR89fAFOLfpo=
                   "]]}, 
                 Thickness[0.047778308647873864`]]}, {
               ImageSize -> {37.678451805728514`, 29.409677708592774`}, 
                ImageSize -> {20.93247322540473, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {21., 17.}, 
                PlotRange -> {{0., 20.93}, {0., 16.34}}, AspectRatio -> 
                Automatic}], 
              Graphics[{
                Thickness[0.03755163349605708], 
                Style[{
                  
                  FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                   1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
                   1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4nBOsXbjeiUHmXlxmqcNtBxgfImpVzgzHmk5
rPz2suLMA0UHnxPstrOvajmUHt7mOnOuApwvUjmp5OwTeThffteCfal9cnD+
9mCriP/sMnB+zf0ft4xPS8HNh/Fh9j9wjXecFSiPwQ+4JV2TKKQJ55vZ7A2a
lqgB558BgTfSELqHF0prOZgYA8FmHocNenmLGe9oOcyYCQI8cPsZQKCBC86X
aJKZYnD5uz06H+aeJbeWPzZkZoC7Lz0NBJjg/G1eGyzm/GSBiLMh+O0K7Kpn
TKTgfJCzjC9LwPmtIPkpYnD70PlgfxiLOjSI17JmHvtjXwUKN29Rh/6Ibn/G
AmYHGN+uxLH2tAwbnK/+SeXlrJMccP7XfR+3pl/jhfN3gOJHXcABZj6MD7Mf
7F9ndgw+zP0wPsx/ML6+1krhC0s0HZpB7mXjcBDt8XrFUoLgz1mkvPNPuqaD
zEax+UwPOBxOHXZamymnCXEvp7yDBoh+KepwoHtfk0mzPCSeHEQdekH+nSAP
dy8s/cH44OjVVIDz9+bXvJ1pqgBRlyLqoHztUTCDjYJDjGqEzLkaBB+WnmB8
WHqD8dHzB4wPAP5BQU0=
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYCJAQEYkWhmJDWExHGpIVU9LjUD5Yah7l8A
JrECaw==
                   "], CompressedData["
1:eJxl1FsoQ3EcB/AxWSuT5CCXctlmOzJnQ/GgjhdyKcKDiNxbLiEk4onlwWUe
pj2QlFfFixKFkltIMhKKpFYu5ZbkUs6Zvr9TZ6dO61On3+///f9//8XWthU3
KBUKhY/w5gqvr/BWxGS91AVY+NQU8WF42Baj0h04Qnl7SZfWeWQmz12vBU6/
cWTd3eDM4T3Hj5eNFPoEhZE95U7CyUUXkf01wUZyyGjevd+7kepFzVQZ9zmW
+sFYj9zhky619Zb977Np5gt2VZlTpyxveNKscXscuWN+5NLaLvlSWIaFkez5
TTORf54eNjLmkqg+jP6OYVv5SZSJbG17tu25ksk56wPR6e5kygcjP6w9uy1R
tMTzDY3Cs23wMr6HUa+u8ipbeW6gfjsry2P+Eyy5urQ4YVad6GXkGfLbspt7
WMr7JeYbNJB/P7pvpo8TyP2vi0XNEZLF5TTqdWRGXJdDS/Vh9F8UD1yjIw9p
ChccW3pyvSePnvLByA9jnmDMG+phHtEPxnrkxrwjT9/150VKPkN54cfOJeZ7
XzL2C8Z+wthv1IfRH+cF4zxhnDfywcgP94r9VuNonuTG9zDqYV7RD/MMY97l
Rh7cF+TFfYLdTYkfzlbJuI8w7iss///5AyOhx50=
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                   1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                   1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4jQQmGbhMGMmEPzUcIDxdRTlv+SEaTqAhGdm
Ivi2lRErTH0R/EaWo/2G300x+O77a2Ut2PXg/P8gYI/gg+2bqefA579+SuoJ
BB9MzcTkw/TD+DDzYXyY/T1er1hMHI3hfAOtlcIXVBD85Ng7bsw/jDD4MP/D
+Jv08hYzztGA64fxYebD+DD70fnV93/cMn6tDOd323juStuE4H9YtF7hbIQy
3P8wPix80Pkw/TA+zHwYH2Y/LH5Q3JOJ4MPiF50P8z8ABBjimQ==
                   "]], 
                  
                  FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                    1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
                    3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQrfGWd59BpZmD/xPPS6aXeRxg/Be1j7PPv+Fz+POt
9MGchaYYfJHKSSVnj8jC+alpICAH5+8Itor4v1zO4YbQJ8fzZQh+jILjx+QY
BH+L+Y9DKVGmDv9BYL6cw5edt7r+upo6yO9asC9VT87BvjJiheleI7j9MD7M
vapPmued/WWCwT8DAj3scL6JMQiwOhhorRS+8MXEgQEEGlgcUmLvuDFHIPhg
/2ti8tPB/mNyiBDffpHBz9Thy76PW9OnMUHMLTaDy8P4MP0HamUt0l0Q/E8b
ArJnLTeF82HhBXMfjA9zP4yPHj8wPgAuzL6w
                    "], {{
                    21.034399999999998`, 3.8656299999999995`}, {19.0172, 
                    3.8656299999999995`}, {21.034399999999998`, 
                    6.798439999999999}, {21.034399999999998`, 
                    3.8656299999999995`}}}]}, 
                 Thickness[0.03755163349605708]]}, {
               ImageSize -> {47.92884881693649, 29.483847571606475`}, 
                ImageSize -> {26.62713823163138, 16.379915317559153`}, 
                BaselinePosition -> Scaled[0.3235770320424004], 
                ImageSize -> {27., 17.}, 
                PlotRange -> {{0., 26.630000000000003`}, {0., 16.38}}, 
                AspectRatio -> Automatic}]}, LegendMarkers -> None, 
             LabelStyle -> {}, LegendLayout -> "Column"]], {{1, 0.5}, {0.7, 
            0.5}}, Identity]]& ],
        AutoDelete->True,
        Editable->True,
        SelectWithContents->False,
        Selectable->True],
       TraditionalForm], {190, -603.1152949374527}, {
      Center, Center}, {360, 291.2461179749811}], InsetBox[
      GraphicsBox[{{{{}, {}, 
          TagBox[
           {RGBColor[0, 0, 1], Thickness[0.006], Opacity[1.], 
            LineBox[CompressedData["
1:eJwVkHs4lAkDxYeUSz5SQgylpGbsUoYuyHsocueVWl2ULdUit4RqnzTRFWWU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             "]]},
           Annotation[#, "Charting`Private`Tag$8193#1"]& ]}, {}}, {{}, {{
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
              StyleBox["\<\"*\"\>",
               StripOnInput->False,
               FontSize->17], {0., 0.}], {{{0., 80000.}}, {{24., 64200.}}, {{
             48., 67500.}}, {{72., 27900.}}}]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
              StyleBox["\<\"*\"\>",
               StripOnInput->False,
               FontSize->17], {0., 0.}], {{{0., 80000.}}, {{24., 68200.}}, {{
             48., 66900.}}, {{72., 26900.}}}]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
              StyleBox["\<\"*\"\>",
               StripOnInput->False,
               FontSize->17], {0., 0.}], {{{0., 80000.}}, {{24., 
             65199.99999999999}}, {{48., 66600.}}, {{72., 27100.}}}]}}, {
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, {}, {}, {}, {}, {}, {}, {}}, {
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, 
           {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6]}, {}, {}, {}, {}, {}, {}, {}}}, {{}, {}}}},
       
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{
         FormBox[
          GraphicsBox[{
            Thickness[0.04084967320261439], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4rVCOnzpdUIOIpWTSs6yyDjA+PK7FuxL9ZOB
0kIOBsZAUCzjIAxWh8nXh/LftOV2G+0WhMsf7N7XZLJY0CHk7eWPMxxlHA6g
8Svv/7hl3C3ooP5J5eUsTRmHVgV21TMmgg7paSAgDeULQMxhlnRoEa9lzWTj
cTgDAmtEHRhAoIENzofYxwzn90d0+zMWMEP8dU8Mzq8B2ftaHCcfol7CYbvX
Bos5O5kdHrjGO84qlHTgceTzmqHJ7fAkceE1E30VB/c1R5cz/BCE8/+DwH0h
OB8cHtHCGPwp7a1Rl+cg+GB/PFCB2COI4EerRsickxGC87/v+7g1/Ro3nG9f
4lh7Oobf4fzVsDf60RoQ+/fzO0jPi9M8vQHBnwyybw+C77G/VtbiOYKfEBKk
vsBTExqefBDxek2HpbeWPzZ05oXzIfI8cH7B8pIN//y5HNarPmmel6sJCfce
TofN5j8OpazScAh44nnJ9DIr3L01L5p+Tdv50x7G3yC9TffUm69wvgko3Rh/
weC/Kt4q+jsbwYeFp9dW/+PJbV/h/HknJi/JVvsJ5xeC3MfPCg9/Fv1fXJd6
/trvCLaK+H9c2sEDpJ/tj30MOJylHHKmJhRaFP+2h6RTSTgflv5gfHDyPCbm
ILNRbD7TAwaHmSCwU8ThBu9tsVQzNjj/Kzi++OF8WP4Cp7MN0g7o+Q8AYpV5
jg==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jfFW0V/d6s7bPfaYDHHktkBxl9ya/ljw2YE
38QYCDYzOxhorRS+oKLuEPDE85JpMKuDxNQrnBmHVBxu8N4WS/3G53AGBHKU
HdzWHF3OECEO588EgU4FOD8hJEh9gaaqw4wJ/FVm3SpQczUdniYuvGbir+6Q
kf+h9eQXbbj9YFpbB85Pib3jxmyB4G8x/3EoxQvBfwIyJ1/HYYPqk+Z5ueoO
56+GvdGv1nHwOsFuOzsUwU9NAwI2BP/vt9IHcwRVHfwvToz5d1jLIR0k/0zZ
YT3YHA2HcE6xduP1ShD3sqg5gILFWFnJwQPk3wplOB/mXxi/RYFd9cwVGQd3
sDolhx3BVhH/1cUd9ubXvJ25VdnhLChceIQcXmRpf5suq+rA7cjnNWMlh0PA
LemaRCF1h+ug8C1jgrsfxof5D8aH+R/s7mUIPix+AZSk0j0=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4mgFx4/Jc4wcTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Tz99fKWqRvMXQ42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjxDhy3mPw6lcKk4eJ9gt50tauiww6Hp0fEf
Kg7paUDQZuAwpb016rKMqsPpw05rM+UQ/OO7dvSyGejB+Rv08hYz2ug6rPj2
suLMBGWHVJD+ZzoOYO9dVnJ4ArLwASa/hdd//RRVbYh5EzQdJKZe4cx4pAXn
y8yL0zxtoOXwPHHhNRN9bTj/PwjEa0PcyYbgn78a9kb/tgac/6Ytt9totwSc
Dws/iLsRfJh96HxY/LBwdskn62k5VN3/ccvYW9QhJfaOG3OFNpz/5+3rA5bK
OnC+SI/XK5YrCP7zLO1v02X14Hyw/Xv04ObD+DD7fUDxYaoL558BgTc6GHyY
/2B8MH1GAc4vP7zNdaavssOfb6UP5kzUc/gJcudiFYcvO291/WU1gPPBzjiM
4IPTxzsDBxVQ+slRhvP5QennuyKcD7Mfxoe5D5yezyD4MPvQ+TD/g9NfqAE8
fMDp8heC3x9cojLd3xDOTwaF/woEH+xfHyM4Hz1/AQC0wn8F
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oNty8NPOZk5zASBTgUHGP/DovUKZyOUHA7U
ylqkq5g5bFB90jzPVxWirtLU4e+30gdzBDUcvE6w284+auLAwtkln/xOy2HG
BP4qs9PGDuevhr3Rr9aBqF+J4L/I0v42fS6Cf/Kw09rMPmOHJ4kLr5nkI/hb
zH8cSvFC8FNi77gxWyD4b4q3iv7W1nFY8cJD7/9BYwf/ixNj/h3WdjAxBoLP
JhDzozUdIsS3X2SYZ+pwBgRyVOH8cE6xduN+BTh/rZAOX/o9cYcSoLGn+Uwd
SpaXbPh3nh+ib42xQyGI388Ctx9sz2ZmOH/JreWPDZsR/O1eGyzmWCL46WlA
sIwJ7v/rvLfFUsuY4OED4/d4vWIxuYjgOzQ9Oj7jtImD/xPPS6bBnBD5RFOH
z/s+bk0PE4S4748pxD3GYvD4mw4yN1LaAT1+AeQv4Jo=
               "]]}, 
             Thickness[0.04084967320261439], StripOnInput -> False]}, {
           ImageSize -> {48.96896637608966, 32.67741967621419}, 
            ImageSize -> {24.48448318804483, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {25., 17.}, 
            PlotRange -> {{0., 24.479999999999997`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], TraditionalForm], 
         FormBox[
          GraphicsBox[{
            Thickness[0.03735524841240194], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4ur7P24Zdys63HeNd5ylqOAA4wtXTio5m4Lg
zwSBTgUH9zVHlzN4IPhgeW4EH6yPRdHBeUKzUFoWgv8fBOwVHNYK6fCln4Pq
ey3h0KrArnpGRAZCTxGF0CXicP46kHo5ETh/ya3ljw2Z2aB8cTh/5beXFWcO
KMH5+lorhS8s0YS466eww59vpQ/mbNRy2BFsFfE/XRzOV/+k8nJWpgycn54G
AgoOAbekaxInaUDMfaDgcOqw09rMfyoOp88AwRsFB58T7LaztyL4P9++PmC5
WMVhb37N25mminA+LPzQ+TD9MP6TxIXXTPRVUeWvasH5/hcnxvxz1obzJaZe
4cxI0oaEpx+CD/avJoJvDALKig76ivJfcsK0HcI5xdqN/ys4bHdoenRcQhsS
HsvlHRpYjvYbmms6HOje12TSLOsA8taZHi0HEVD8uUjBzWsDhfsVMTj/Bu9t
sVQzHjgfrM/nl/2LLO1v0+eqw/mw+IHxwfYslnbgceTzmpHJ42ACdqgI3HwY
H+I+OTgf5n+wu1ikHdDTLwAadD+A
               "]], 
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
                3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQLdLj9Ypli47DfxC4L+UA46t/Unk5S1PawecEu+3s
qToO02cCQaS0g8S8OM3TBQg+WJ89gg/Wb6LjEKMaIXNORtphziLlnX/UEebX
/7YqONeh7bBWSIcv/Z6Yw/FdO3rZPmg6pIHAMVGHY2C+Bpz/JHHhNZP36nC+
x/5aWYt2VYc3bbndRtLiqPxoeTj/vmu84yxFBQdTm71B0xR14Hywe5Yj+DD/
ovP35te8nTkVwS8/vM115l8lhy3mPw6lZGk7bNDLW8xoo+owG2ReuwacfwLk
/guqcL5AbMB9o+3KDvwg+rgSnC9SOank7BJ5OH8mOPwkHVp4/ddPUVWD8HeK
OEyfwF9ldloDzjcH+WehNpyPGn+SDujxCQCck9KK
                "], {{
                13.612499999999997`, 8.29219}, {10.774999999999999`, 
                8.29219}, {10.8703, 10.1641}, {11.9203, 10.3781}, {12.2531, 
                10.3781}, {13.529699999999998`, 10.3781}, {
                13.600000000000001`, 8.696879999999998}, {13.612499999999997`,
                 8.29219}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4uTYO27MKwwdTIxBQNQBxm9VYFc9M0XMwUBr
pfCFJwZw/n8Q2I/Jf9OW2220WwLOb+H1Xz9FVdvh+K4dvWwGeg4SU69wZjzS
gvNl5sVpnjbQcniSuPCayXl9OB+s/7++Q3oaELAh+Oevhr3Rv60B56PYB+TD
3DOlvTXq8h4EH2YfOh/m35pPGwKyb+k5VN3/ccvYW9ThYNvy8FNMBnD+6cNO
azPjEHxuN9VSpl0IvjjIX0GGcD56eAIAsbqhJQ==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4mkT+KvMbps4mBiDgKgDjN+qwK56ZoqYQ0rs
HTdmCQQfrO6zMQb/TVtut9FuCTi/hdd//RRVbYfpIPO8jRwkpl7hzHikBefL
zIvTPG2g5aD6pHneWSljOB/iDmOH9DQgYEPwz18Ne6N/WwPOR7HPGOGev99K
H8wRRPBh9qHzYf4tWNN9O2OBkUPV/R+3jL1FHb7svNX119QYzgebNxHBt62M
WGH6FsH3OsFuO7vVBM5HD08AdFKC/w==
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWZDYzFRgM0D5DFQ0kxZsarkTAOT/Aoc=
               
               "], CompressedData["
1:eJxllGtIFFEUx9dHiFFIurtGO+s+nMEsCHV3Zu5GwbHIQMIPJmhpxYarJlhC
Sg/UKEspIy2y3Swk64NKKxpooISVpZmvMrcyW0jKKCMhpRZJzXbmzt5BPXAZ
fsydc8/5n/9cw+FjybYAhULh511J3uXvXWOaImuczQIpUyPTjngN+Pi8PogZ
cGlBU3swul9hgZ9leRVx6Tr8/iuCqBl6sualDs4GdlfGnkDwadeh+Jo6PcRs
agx7TSOwZXmjRw9w7vMLRzoPqcHqclOIARRi8OCO1joXTQa4nPgj0Gzg4KYQ
F2Xe7eyuV8waCStPXSsYbI3EbOWghZkorR2kIWn4asa/4zzhfGfFx5wniPDT
svrUvjcIsoV6bhhh49TazpgPCH7dbdYPjhrgwZaj9/zcCJ/XYIAFT+H47WmZ
W/nZrsy/Mov7KcsKxv3KHCbUazYSnrDWvTM304Svl1/YP0IxhFuE5zYGvuVu
9tgXEGGf3j62V4Wc5u4j2NMbtP1WGw1/2scuLVQj6Hu2o+lICY3nwSP8DGeg
ZG5r/tAoT77H85I5UciziiOcecCdEOBgsT4NkUs5zUhY1FMtc6Nn8uQASP2v
4WBnVWloVq4evgv95HGwKMQZHbiFft5y2D/ROpgX9LbykMGkUUOPIrAPghH8
7pxuy+Yi8LxjJX+ti8D6FCO8n9LC42Itym6V/JZFkXnahTz7NIRF/wRuICzm
94TDlb0FtL0SwYAQThWYTd4o5QmvTmAK/Ts4wqJ+URw+vygc++8LK/0/FNZj
lCX1if+Di5X6WckFbaq5/iFWql+L/dols6hHu8w+vZcz1lNmXcedTlsSRXhc
0G9YRRj3rySMz1GCmPahzKI/umUW/dTLYj2fK7Eu8yz+rkdF5i/eFxo1YVFX
kxrnsXDS+WrsjyaO5F9f7QrOSeaX1lMm8/vQmfhXPYiw777yzWP5ffYf0GkN
kQ==
               "]]}, 
             Thickness[0.03735524841240194], StripOnInput -> False]}, {
           ImageSize -> {48.18641693648817, 29.409677708592774`}, 
            ImageSize -> {26.770231631382316`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {27., 17.}, PlotRange -> {{0., 26.77}, {0., 16.34}}, 
            AspectRatio -> Automatic}], TraditionalForm]},
       AxesOrigin->{0., 0.},
       AxesStyle->Directive[FontColor -> GrayLevel[0]],
       BaseStyle->{FontSize -> 16},
       DisplayFunction->Identity,
       Epilog->{
         InsetBox[
          FormBox[
           GraphicsBox[{
             Thickness[0.015297537096527461`], 
             StyleBox[{
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYC4tdtud1GvyUcvuz7uDXdTNZBYdeCfanvxOF8
jU8qL2edFHdITQMBGYcdwVYR/9PFHdJB3GOSUPViDge79zWZMEs6uK05upxh
hhhE/zQJBwYQeCAM5xuDQLEQqrwDM5wf8MTzkullVgd5kLnrJCH2LON2eANy
524ZB5mNYvOZFPgc/oPAfVmHvohuf8YAMQf+2ID7Ru5KDjD/3NGUXfO/WRnO
fxQhvv3iA1U4/9Rhp7WZ8zQcRConlZxdIuIg0uP1iqVEy2Gr1waLOZZ8cD63
I5/XDE1mOP/S72PX50X+tE+OvePGLKEB58+YwF9lxq0G54uC1F9Rgbj3AYMD
jA/2jxojnA8zH8YHh+NiVocniQuvmeirwvmBt6RrEj8h+C+ytL9Nn6sGDS9m
h7/fSh/MEVSHmw/jnwEBHwY4fyYISCL4c09MXpK97D/U/epQ8xkdNpv/OJSy
SgMa/2wOP96+PmB5WBMSPj954PzK+z9uGXcLwfkZIPvZRKHma8D5sPCH8cHu
uKns0A+Kvw1CEHeLKTn0gvgf+B3COcXajfsV4OEJTlcRYnC+CTghiTpEqUbI
nNsj7gDjo6dnAIixRIw=
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFDMAOUzoInTgk1Pu6jFBgDBVwJ/
                
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4kaWo/2G4hoOO4KtIv4fl3OA8Z0nNAulWSk5
sHB2ySfrqUHEp6s4lB/e5jpzrTKc32njuSstSAnO35Nf83amq6LDWiEdvvR/
yg78sQH3jZYrOBiDQDCCLzH1CmeGkwbUPEWHDapPmue9VYeoa1Zy8NhfK2vx
XN0hNQ0IjiH4KbF33JgrVOH8J4kLr5noqzuY2+wNmvZQE85vALnHXAvOP75r
Ry9bgJbDz7evD1gqq0P8laflcOqw09rMf2pw/kk0fguv//opTxF8sHnr1Rx8
TrDbzg7Vctjh0PToeISqww+QuYc1HUR7vF6xmKg4yMyL0zy9QdNhLyg8pirD
+d2g8GJSgvPvaMqu+f9YwWH6BP4qM20th/8gkK/gsEEvbzFjjJaDcOWkkrMu
CnD7weFjjJsPMR+TnxASpL7AE8Gfs0h555/nmnA+2JjLSnA+2N2pCP7Kby8r
zjgoOVTf/3HL2BvBnwkCmQg+zP3geHZXcjh9BgjWKEDE+5Uc3NccXc4Qoejg
AkpfXcoO6aD4LVNymNLeGnVZRsXBAyS/QhnOnwEKl9cqcD7YH52qDg9c4x1n
fVRyuHA17I3+blWIOzqVIOlKSc1B+dqjYIY5ig4Nv60KzmmoQdxXoADn3wfp
F5SH80PeXv44w1EWzlf/pPJyVqeUw4ss7W/Ta1Uh8ZAiAUlX31UcFHYt2Je6
TgziHk4VhxjVCJlzNaIOZ0H+/aME54PzUZYinP+mLbfbaLc8xL6F4g5rQPnk
nhxEXkYaSss7iIDsY5GG0CnykHD7IeVwoHtfk8liBP/9ovUKZy0U4PxSUH66
qwDxX6E0Kl9QFs4H56s0OXj8gf2rKQ83H8YHx88xOTgfEi6yEHfukYPzwfF7
XwbOh6QnCUj6TlZwMAELiEDcy6EM58PiD8aHlT+QcJJwQC+fAFOF5zA=
                "]], 
               
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                "], CompressedData["
1:eJxl1H1IU1EUAPDpLLFCy5jbHxVz7w2CpNze296KgmORfVlKI5DQopqu7BPS
PqRPRaVMszJGNoKyPwyyGViZhVgmFW6FGCIjWohE39SqZZnW3h3nvNQL94/f
47177jn33Je8effaPLVKpYoKT3t4RodnszT40OG3gSjIQwPoMn2s0VubBH9C
Ra/daYoznsQuuvhDIuvOv4jbGpTgQWVbiajWkacfPFvoc+jJXG+/XeU2kKfm
ZgXMyzjI0ad93XJdisSdxMPVQFu82y5BC5T0Px7kof3wTJvzkRVqK8rW98ww
Rt7PUTyw6XKvuNEy2gERsuOSKgQPB087FjduuyHCtdC7A952Q2T9UhGOx3Se
Nrl4KLylGep6JdD3XfL7sxQ788MjZCJr5f2XmODEwhWt+QYOJqcbi6ILTPDl
ikfvazBE1nWON37f2dpSNbFmHhwKNmVt9/PkY0ML9jybzcO38OM6Vyr5rzw8
qdCYmBLvHOHI7Lh6DOSP5Tsrzfd0ZDwfln+1Yow31nj+bL/aVCgODPqFVRq4
OXdXfdR9xcNyP0wzkTF/9F65nvFmMqvnBjOtj8b4xoHSS746E5nVe994Y35o
Lxt68v6O20svrObgqFy35Wb49elD+/x6Hr7f9Z8cniCQ2T46FGdr73SrPgvA
y/25gyMnyP35M5mM8dG4P9aPXsUYb6wxf3Z/1glUH9b3vxVX2wt5V6ZIduS+
TFc3KGZpZ1jILL7bQuujMf4RuR59Ipndp+bxxvzQWF801rcvMZj2vNxC9VvT
fSZnZImVfGrl+xgxSiI3yf2TIlF90VhfNMZH4/4i/wXFGG+sMX92v89ZqT5T
Mj21eTaJ/LZgTshVpVhun/w3il01CcXWStvo8/nv//gPkQI7rQ==
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4vrfVgXnFjg6mBiDgKgDjN+qwK56ZoqYw/19
fHOMmxD8/bWyFukiCP5xTatJp/kdHfoiuv0ZBcThfLBxlyXg/IBb0jWJQppw
vkiP1yuWL5pw82TmxWmeNtCC2wfjw9yDzpeYeoUz45GWQ/vy8FNGWxzgfNUn
zfPOTkLwQdaYTHRw2KCXt5jxjpYDy+JJVoytDg5zFinv/JOu5SABMrfAzkF+
14J9qeskHT5sCMiedd3agYWzSz45T8th+QsPvf8HreHmPUlceM1kP4IPdk8F
gv8fBOZbYvBh7j8DAncsUf2zwwrO//Ot9MGcg1bw8IHxYeEH48eoRsick5GC
82HhDePD4gdmPzofFt/PQf55b+lQdf/HLWNvUYg7JljB+elpQPAMwd8CCkcb
azj/eZb2t+l3EXyw/3Rs4ObD+DD7p0zgrzLjtsbgw9wP48P8B+ND/K/lECG+
/SIDH4L/FGT/W1uHN2253UbSYg4zZgLBT1uo+aIOR9qACYTJDu4ecHpQtEN1
nw2CD1bvZAdJzwWiDjeA1hiF2jnsCLaK+K8u5iD8yfF82lwHeHyt7r6dwTAf
kw/zD4wPyx/ioHQxywE1P+kg+BD/YfJh7gsuUZn+38ABHt5g4dUI/s5bXX9T
ryP49k2Pjs9gdoTz5R0/Jp+pRfDR8z8AIY+qcg==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4oTDl7VTf7o7yMyL0zxtoOUA40tMvcKZ8UjL
4WJ+PPu5i+4OPifYbWdf1XIIKVGZ/r8BwdedsOCHYRiCn8P5c0G6NoL/hnef
wcxbbnD+r5jco/82ucHNh/Fh9ldErDA96+yOwQ+4JV2TKKQJ55vZ7A2alqgB
558BgTfSEHONXCH8Hi0IreLqsEEvbzHjHS0HE2MgUHaF2z8TBBgRfItrR3NN
JFww+DD3gMMjEsFnAIEGBL/H6xWLyUoXh/Q0IGBD8NsV2FXPmEjB+SBnGF+W
gPNbQfJTxOD2ofPB7jYWdTihaTXptL2LQ9X9H7eMvUUdXFVLmWZNQPDB4b8b
wQfHzzMEf0337QwGc1c4f56NzpVZca5w82F8mP0Kjh+Tz5x1weDD3A/jw/wH
4+trrRS+sETTYdkLD73/N10cREEeLUHw5yxS3vknXdPh04aA7FnPXRxOHXZa
mymn6aD6pHneWSt3B41PKi9nvRSFqPd0h4Szg6iDQ9Oj4zO83eHuhaU/GH8j
KJ5TEHywf9PdHUQqJ5WcTRF1cAOFV4a7Q4xqhMy5GgQflp5gfFh6g/HR8weM
DwBzL0hI
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYCJAQEYkWhmJDWExHGpIVU9LjUD5Yah7l8A
JrECaw==
                "], CompressedData["
1:eJxl1D1IQlEUB/BnSWKLEZlCDvY1aBKVQmAFry19kpFDDZEVPRLSbGhJoqYI
MsrKIIwkcGgJaigKgoYiigwrNAcbipagMaIPxEif/O+Fp/CGn8g553/fuVaP
eHv5YoZhJNnHkn2Kss+VzrwWddpYkzH3UbLwvFZWfxusZIcu4g18J7Vb/rsz
FueI9/xPLuaOY5f7/XZJmYpYKBdXE/ekqmaGy3XEFUvWd+mnjtTThAd10SY9
6QdjHrHVGwm561Wfn7vNxtquZR1bj3rWENj5aT7jiO+9TllslXpht++mZZRa
mOfNSizUPbeS+jD6z6XNk7EX6qkjZTraTecX8jhE+Rw0P1yXfHUw7tr8Ofkt
BcbvYdT7OOgZD61YSD9h7gz1YeNERKKxFhh5TlKLGf7bQvKqct/7qPtVxw9M
N3Vr8tJj0lIL80S6iMPthkRotovUh9FfGlkzS7ap0wOey79SOq+QRyHKp6D5
YewTjH1DPewj+sGYR2zsO/L4nn9SRk5J8sLrXyXOTRs1zgvGecI4b9SH0R/v
C8b7hPG+kQ9Gfng61++0huyT2Pg9jHrYV/TDPsPYd7GRB/cFeXGfYIV9P8gH
qHEfYdxXWPz/8w/Zp8Tz
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4hkzgWCjvwOY/qnhAOPrKMp/yQnTdDAxBoLZ
CD7L4klWjL0I/tIXHnr/E/0w+O77a2Ut2PXg/P8gYI/gg+2ZqefwhnefwUwv
BB9snzEmH6YfxoeZD+PD7F/TfTuDgd0Xzq/9bVVw7ocPnC8x9QpnxiNMPsz/
MP4mvbzFjHM04PphfJj5MD7MfnR+9f0ft4xfK8P53Taeu9I2IfgfFq1XOBuh
DPc/jA8LH3Q+TD+MDzMfxofZD4sfFPfMRvBh8YvOh/kfAEte2ko=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 
                 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQ/Scm9+i/RX4O/k88L5le5nGA8V/UPs4+/4bP4Uni
wmsm5ph8kcpJJWePyML5qWkgIAfn7wi2ivi/XM7hQn48+zlFBH/KN7b4GSII
vn3To+MzhP0c/oPAfDmHhMOXtVM5/Rzkdy3Yl6on58CyeJIV41EfuP0wPsy9
FRErTM8+9sXgnwGBHnY438QYBFgdan9bFZx74OvAAAINLA7iU69wZkxC8MH+
r8Lkp4P9x+Qg8MnxfBqvn8OXfR+3pk9jgrrbDy4P48P0u6qWMs3qQPDv7uOb
Y2yF4MPCC+Y+GB/mfhgfPX5gfAA808Ol
                 "], {{59.83439999999999, 
                 3.8656299999999995`}, {57.81719999999999, 
                 3.8656299999999995`}, {59.83439999999999, 
                 6.798439999999999}, {59.83439999999999, 
                 3.8656299999999995`}}}]}, 
              Thickness[0.015297537096527461`], StripOnInput -> False]}, {
            ImageSize -> {130.74809464508095`, 32.759830635118306`}, 
             ImageSize -> {65.37404732254048, 16.379915317559153`}, 
             BaselinePosition -> Scaled[0.3235770320424004], 
             ImageSize -> {66., 17.}, 
             PlotRange -> {{0., 65.36999999999999}, {0., 16.38}}, AspectRatio -> 
             Automatic}], TraditionalForm], {40, 93000}]},
       Frame->{{False, False}, {False, False}},
       FrameLabel->{{None, None}, {None, None}},
       FrameTicks->{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->All,
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{All, All},
       PlotRangeClipping->False,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.05], 
          Scaled[0.05]}},
       Ticks->{Automatic, Automatic}], {570, -603.1152949374527}, 
      ImageScaled[{0.5, 0.5}], {360, 291.2461179749811}]}}, {}},
  ContentSelectable->True,
  ImageSize->{637.37109375, Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.751818824260783*^9, 3.751819170184121*^9, 3.751819292170451*^9, 
   3.751819410100367*^9, 3.7518195682001343`*^9, 3.751819695121874*^9, 
   3.751819878983674*^9, 3.7518199569736233`*^9, 3.751820325720151*^9, 
   3.751820531263837*^9, 3.7518207873465137`*^9, 3.751820886817342*^9, 
   3.75182095501518*^9, 3.7518210446115713`*^9, 3.75182116299531*^9, 
   3.751821254708466*^9, 3.7518213466168203`*^9, 3.7518227727545853`*^9, 
   3.751822994865962*^9, 3.7529477052387753`*^9, 3.752947782513711*^9, 
   3.75294786278004*^9, 3.752948018383768*^9, 3.7529480579501553`*^9, {
   3.753120892774338*^9, 3.753120915751484*^9}, {3.753121063069421*^9, 
   3.753121115420328*^9}, 3.753121679710906*^9, 3.753121950339931*^9, 
   3.75863132801022*^9, 3.75863297451586*^9, 3.7590796774108*^9, 
   3.759080067193137*^9, 3.759080163561637*^9, 3.761061828937065*^9, 
   3.761061945566146*^9, {3.76149517704652*^9, 3.761495310469057*^9}, 
   3.794146117561857*^9, 3.7941465779121923`*^9, 3.794146667033202*^9, 
   3.794146776363488*^9, 3.794146890594179*^9, 3.794147053852449*^9, 
   3.794147128845327*^9, 3.794159886742717*^9, 3.794160016811645*^9, 
   3.794160083202363*^9, 3.794161042601334*^9, 3.795288969323018*^9, 
   3.795431810563072*^9, 3.795520312553042*^9, 3.8119561032205353`*^9, {
   3.8119561338563004`*^9, 3.811956185575561*^9}, {3.8119562546934566`*^9, 
   3.8119562762809134`*^9}, 3.812563328366755*^9, {3.812563551156826*^9, 
   3.8125635752435703`*^9}, 3.8125636123440104`*^9, {3.812563647751184*^9, 
   3.812563665100238*^9}, {3.812563741334697*^9, 3.812563769028516*^9}, {
   3.812563877001231*^9, 3.812563919540111*^9}, 3.812563951283313*^9, 
   3.812563988663289*^9, 3.812565973519415*^9, 3.812566907447446*^9, 
   3.812567071303092*^9, 3.813419710057448*^9, 3.813420300980081*^9, 
   3.813420366287528*^9, 3.813421350299192*^9, 3.813421511575734*^9, {
   3.8134215491526937`*^9, 3.813421627931535*^9}, 3.813421663791164*^9, 
   3.813421716058228*^9, 3.813424637149747*^9, 3.8134247830828133`*^9, 
   3.8134921495631533`*^9},
 CellLabel->"Out[73]=",ExpressionUUID->"0290ae52-f896-4fdb-ac71-c8b553b7f5d8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsGrid", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"P1", ",", "P2", ",", "P3"}], "}"}], "}"}], ",", 
   RowBox[{"Spacings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "20"}], ",", "0"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7531213245095463`*^9, 3.7531213286338167`*^9}, {
  3.753121691719352*^9, 3.753121710001432*^9}, {3.7531217774919662`*^9, 
  3.753121802506303*^9}, {3.7531219677573233`*^9, 3.753121973360703*^9}, {
  3.7531220118409758`*^9, 3.753122021658351*^9}, {3.7531225278470383`*^9, 
  3.7531225333767567`*^9}, {3.7531225699401693`*^9, 3.753122572904325*^9}},
 CellLabel->
  "In[445]:=",ExpressionUUID->"e5767132-6762-411f-81b1-672ffe48e156"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0, 0, 1], Thickness[0.006], Opacity[1.], 
           LineBox[CompressedData["
1:eJwVkn0w1HkAxkldyVa68y4aRd4ulMj799n3jaz9WSKnklLkjlavV1domUIO
kUOb647qlJNiYuy06I6VaL00ro7E5HasbCd5WXfFuT+eeeYz8/z1mccqOjE4
ZomWllbgYv7vKZHNuOZWvV+jt+PHhQUeDmZZ7DW/Xki2avomLRfZtMZRf0xy
i2SzTG76zvMw1bo1rlvykARtv4czH3kYFjw0bJG0krG2OtGEhocXhpq3Mkkf
YchWSbrf8yDUmPwhlSjJ7JrO49+84SEvrmJng2SGNPEFlW6tPIjTrrY45S7H
yh7FgCadh1Prda1XpK7F5EGf7NX+PPib0w75WBjjZteGNzR9HjgrrLiOrhao
0XvJ5fZwETitouUdtYKFdAS9xVzQ9nW0xKVZY8Lhjs7sHi7MTNaSkQxbfHod
xP3OmovnT63vR3/lgJmiQ+oPf3Ow8XRzkixuMwwrmvcb1nOQk1NotGaDC8K1
b/82mMZBbean3jWXtmDjc4vY08LF/RJ7z2SaK+5r9SZVW3IwOiMtmTi5DXYN
NgtW79iYPfxFedeCGzzcBbqbG9io0pJkp6Zuh+iMZ6P8IhtSo8vHtqk80GvL
c2TtZuPzCmjvSvSClfTu8R22bDTWR2Z92++NVfKN4cvnWKhj+T7SO+SL8KHY
R1w5C7s0fEWCyg/JipQfWgpZuGkw8i7OHihtU8rkcSyw3y5pF6qBibuFjvBk
ITcltMyvnI66Do87NjQWqiqaxvPCGJjins0wHWJiUn915jozJgpMTlSerWZi
2D3H5hcFE/OKbqVzGhPTJZMG8QUs1Eae5AhCmHh1JeF4YSgb7ISYmkQbJhJ3
WPY81uXAVW3xTDHHgK1ftXhTJwdOxvXGJe0MZL4/4Zol5uJYVJi4tJSBJo8Q
Ybg7D9/Hj10uOMbAOpmBPHLxN05lE2dmWIxFv7qe0b/uwFnf27IsUwaC0l7P
l4r8cSGy/VruGB2bWlSPB+wCkD+UoWqV0dFVTJu9MBCATbrJuup8Om5Urk2O
+nEn1EeuNWfE0GF+3n8ZCQ3EquC3l0K96JBmx7wOMeOjYs7tTqkeHc5biu17
+/koThHFD74C+PlaScG5QRAa3WsMqAGemNpcXOogwLhPUgM9HaA/ORASlS5A
dGzd4ZgIoOxx1e6JQQGaApCR7AIY94+tWAcKnUfbdZx1gOEebG8rodARWx5s
8IBAYhdgtEdCYb61rVhSTRB+PnT6/XUK+6VFSut7BF32R2rMf6KQJffNc6sk
kKXkOyfepuDWUeUQdougxElpa1RLYeTKy4RrJQTCzCyTg50Uyt0PMO3EBKuH
rs5qnlHI76qn308laHe70ZfdRcFSNMD2SiFgDNcW1PVSEDEK9u08R+DiMaiv
9ycF18TpF0dPEdCULroPlBTafzf4qyGeoM3be5QzSiFQuJ7OOkIgzmPL+1UU
ijoMyzpjCf7xiUhfpqZg5aQ4PRRDMJov1t79gYL21w/iP4siKFdlD6mnKGzr
jpjN2UuwjxQ1XpihII7TzjDdQ9A3Vnmuco5C3VKh7MsIgiuoi6T/S4G1XCf6
YTgBv7DZu+8jBT8fqR7CCFaOPzWLn6dQ6nVe+iSUoIXeN7ewQKHkZ75IGELw
H0xgJzo=
            "]]},
          Annotation[#, "Charting`Private`Tag$19407#1"]& ]}, {}}, {{}, {{
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
             StyleBox["\<\"*\"\>",
              StripOnInput->False,
              FontSize->17], {0., 0.}], {{{0., 50.}}, {{24., 52.78}}, {{48., 
            58.36}}, {{72., 51.28}}}]}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
             StyleBox["\<\"*\"\>",
              StripOnInput->False,
              FontSize->17], {0., 0.}], {{{0., 50.}}, {{24., 53.51}}, {{48., 
            59.74}}, {{72., 52.7}}}]}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
             StyleBox["\<\"*\"\>",
              StripOnInput->False,
              FontSize->17], {0., 0.}], {{{0., 50.}}, {{24., 54.71}}, {{48., 
            61.47}}, {{72., 52.85}}}]}}, {
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6]}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6]}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6]}, {}, {}, {}, {}, {}, {}, {}}, {
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6]}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6]}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6]}, {}, {}, {}, {}, {}, {}, {}}}, {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.04084967320261439], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4rVCOnzpdUIOIpWTSs6yyDjA+PK7FuxL9ZOB
0kIOBsZAUCzjIAxWh8nXh/LftOV2G+0WhMsf7N7XZLJY0CHk7eWPMxxlHA6g
8Svv/7hl3C3ooP5J5eUsTRmHVgV21TMmgg7paSAgDeULQMxhlnRoEa9lzWTj
cTgDAmtEHRhAoIENzofYxwzn90d0+zMWMEP8dU8Mzq8B2ftaHCcfol7CYbvX
Bos5O5kdHrjGO84qlHTgceTzmqHJ7fAkceE1E30VB/c1R5cz/BCE8/+DwH0h
OB8cHtHCGPwp7a1Rl+cg+GB/PFCB2COI4EerRsickxGC87/v+7g1/Ro3nG9f
4lh7Oobf4fzVsDf60RoQ+/fzO0jPi9M8vQHBnwyybw+C77G/VtbiOYKfEBKk
vsBTExqefBDxek2HpbeWPzZ05oXzIfI8cH7B8pIN//y5HNarPmmel6sJCfce
TofN5j8OpazScAh44nnJ9DIr3L01L5p+Tdv50x7G3yC9TffUm69wvgko3Rh/
weC/Kt4q+jsbwYeFp9dW/+PJbV/h/HknJi/JVvsJ5xeC3MfPCg9/Fv1fXJd6
/trvCLaK+H9c2sEDpJ/tj30MOJylHHKmJhRaFP+2h6RTSTgflv5gfHDyPCbm
ILNRbD7TAwaHmSCwU8ThBu9tsVQzNjj/Kzi++OF8WP4Cp7MN0g7o+Q8AYpV5
jg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jfFW0V/d6s7bPfaYDHHktkBxl9ya/ljw2YE
38QYCDYzOxhorRS+oKLuEPDE85JpMKuDxNQrnBmHVBxu8N4WS/3G53AGBHKU
HdzWHF3OECEO588EgU4FOD8hJEh9gaaqw4wJ/FVm3SpQczUdniYuvGbir+6Q
kf+h9eQXbbj9YFpbB85Pib3jxmyB4G8x/3EoxQvBfwIyJ1/HYYPqk+Z5ueoO
56+GvdGv1nHwOsFuOzsUwU9NAwI2BP/vt9IHcwRVHfwvToz5d1jLIR0k/0zZ
YT3YHA2HcE6xduP1ShD3sqg5gILFWFnJwQPk3wplOB/mXxi/RYFd9cwVGQd3
sDolhx3BVhH/1cUd9ubXvJ25VdnhLChceIQcXmRpf5suq+rA7cjnNWMlh0PA
LemaRCF1h+ug8C1jgrsfxof5D8aH+R/s7mUIPix+AZSk0j0=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4mgFx4/Jc4wcTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Tz99fKWqRvMXQ42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjxDhy3mPw6lcKk4eJ9gt50tauiww6Hp0fEf
Kg7paUDQZuAwpb016rKMqsPpw05rM+UQ/OO7dvSyGejB+Rv08hYz2ug6rPj2
suLMBGWHVJD+ZzoOYO9dVnJ4ArLwASa/hdd//RRVbYh5EzQdJKZe4cx4pAXn
y8yL0zxtoOXwPHHhNRN9bTj/PwjEa0PcyYbgn78a9kb/tgac/6Ytt9totwSc
Dws/iLsRfJh96HxY/LBwdskn62k5VN3/ccvYW9QhJfaOG3OFNpz/5+3rA5bK
OnC+SI/XK5YrCP7zLO1v02X14Hyw/Xv04ObD+DD7fUDxYaoL558BgTc6GHyY
/2B8MH1GAc4vP7zNdaavssOfb6UP5kzUc/gJcudiFYcvO291/WU1gPPBzjiM
4IPTxzsDBxVQ+slRhvP5QennuyKcD7Mfxoe5D5yezyD4MPvQ+TD/g9NfqAE8
fMDp8heC3x9cojLd3xDOTwaF/woEH+xfHyM4Hz1/AQC0wn8F
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oNty8NPOZk5zASBTgUHGP/DovUKZyOUHA7U
ylqkq5g5bFB90jzPVxWirtLU4e+30gdzBDUcvE6w284+auLAwtkln/xOy2HG
BP4qs9PGDuevhr3Rr9aBqF+J4L/I0v42fS6Cf/Kw09rMPmOHJ4kLr5nkI/hb
zH8cSvFC8FNi77gxWyD4b4q3iv7W1nFY8cJD7/9BYwf/ixNj/h3WdjAxBoLP
JhDzozUdIsS3X2SYZ+pwBgRyVOH8cE6xduN+BTh/rZAOX/o9cYcSoLGn+Uwd
SpaXbPh3nh+ib42xQyGI388Ctx9sz2ZmOH/JreWPDZsR/O1eGyzmWCL46WlA
sIwJ7v/rvLfFUsuY4OED4/d4vWIxuYjgOzQ9Oj7jtImD/xPPS6bBnBD5RFOH
z/s+bk0PE4S4748pxD3GYvD4mw4yN1LaAT1+AeQv4Jo=
              "]]}, 
            Thickness[0.04084967320261439], StripOnInput -> False]}, {
          ImageSize -> {48.96896637608966, 32.67741967621419}, 
           ImageSize -> {24.48448318804483, 16.338709838107096`}, 
           BaselinePosition -> Scaled[0.32439307852814453`], 
           ImageSize -> {25., 17.}, 
           PlotRange -> {{0., 24.479999999999997`}, {0., 16.34}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.012484394506866418`], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
               4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQDQYGSg7u+2tlLdh1HGB8XUX5LzlhOg7GIPBZ0eH8
1bA3+tU6Dt02nrvSDiH4e/Jr3s5sRfDB6osVHaa0t0ZdjoGqd1J0kFn+wkNP
Xsfhy76PW9PL5B0CbknXJAppOah/Unk5K1Pawdxmb9C0h5oOM8FAEs5/4Brv
OGujBJzvtubocoYZInD+m7bcbqPdAg7Ps7S/Td+r7XCD97ZYahm/w/HDTmsz
7XQc7Esca0/H8MLdd6B7X5PJYy44/0Xt4+zzb5jh/DMg4PPL/kGE+PaLDVpw
/oldO3rZNqjD+XMWKe/8c1zFYcmt5Y8NmVkcwjnF2o3vK8HNh/H/g8B9ATi/
8v6PW8bdwg4GWiuFL7CowvlbzH8cSlmlDueD3ROt4WACDk9hh8mg8LTRdFgr
pMOXXifkwMLZJZ+cpwUND1GH1DQgaNN0OAiy31nCAey+dE2HFJD4Mkk4vz+i
25/xgxScL79rwb7UPlm4/mqQ/dwKDsdB/g3Qcljx7WXFGQEFh4SQIPUFnloO
MaoRMuf2sELcYSfiwOPI5zVDkxUSTxeFHbZ5bbCY85MFEk5rEHywvQUIPjje
Xwo5BDzxvGR6mdVhZ7BVxP92IQcNkPhJNjgf7J/F7HC+HSg+ZTgcokHuuCME
SU/TOCDhZCwMCef/0PQ2X9vhjqbsmv/KSg76oPR8TRuevut/WxWce4Hgw9I/
ACwnSDs=
               "], {{10.0719, 7.028130000000001}, {10.0719, 
               8.399999999999999}, {9.39219, 9.43594}, {8.545309999999999, 
               9.43594}, {7.675000000000001, 9.43594}, {6.829689999999999, 
               8.446879999999998}, {6.829689999999999, 7.040629999999999}, {
               6.829689999999999, 5.585939999999999}, {7.687499999999997, 
               4.63281}, {8.545309999999999, 4.63281}, {9.40469, 4.63281}, {
               10.0719, 5.704689999999999}, {10.0719, 7.028130000000001}}, {{
               4.6234399999999996`, 11.843800000000002`}, {
               4.6234399999999996`, 10.581299999999999`}, {4.015630000000001, 
               9.674999999999999}, {3.3718800000000004`, 9.674999999999999}, {
               3.2046899999999994`, 9.674999999999999}, {2.33438, 9.75781}, {
               2.33438, 11.832799999999999`}, {2.33438, 
               13.929699999999997`}, {3.1937499999999996`, 
               14.001599999999996`}, {3.3718800000000004`, 
               14.001599999999996`}, {4.02813, 14.001599999999996`}, {
               4.6234399999999996`, 13.071899999999998`}, {
               4.6234399999999996`, 11.843800000000002`}}, {{
               9.809379999999999, 7.040629999999999}, {9.809379999999999, 
               5.77656}, {9.201559999999999, 4.87031}, {8.557809999999998, 
               4.87031}, {8.39063, 4.87031}, {7.520309999999999, 
               4.954689999999999}, {7.520309999999999, 7.028130000000001}, {
               7.520309999999999, 9.12656}, {8.378129999999999, 9.19844}, {
               8.557809999999998, 9.19844}, {9.212499999999997, 9.19844}, {
               9.809379999999999, 8.268749999999999}, {9.809379999999999, 
               7.040629999999999}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4ieJC6+ZxJs53HeNd5ylqOAA4wtXTio5m4Lg
zwSBTgWHF1na36bbIvhgeXkEf6Ne3mJGGTMH5wnNQmlZCP5/ELBXcJCZF6d5
msHMofr+j1vGryUcSraK/j49z8ShVYFd9cwUUYcbQp8cz5cZw/ndXq9YTBYa
wfncbqqlTFEGUL44nL/y28uKMweU4Hx9rZXCF5ZoOiTH3nFjnmHk8Odb6YM5
G7Ucltzfxzen2BjO97s4MebfZhM4/wwYmDoE3JKuSZyk4cADMo/LzOHUYae1
mf9UHBhAQMDMwecEu+3srQj+z7evD1guVnE4UCtrkW6C4MPCD50P0w/jg2l9
VVT5q1pwvj/Inc7acL7E1CucGUnakPB0QPBPgtyph+DPmMBfZaZt5qCvKP8l
J0zbQeMt7z4DSTOH7Q5Nj45LaEPCo9nUoYHlaL+huabDFvMfh1J+mUDCoUfL
QfVJ87yzWiZw88Dx5WcM5xes6b6doWAI509pb426XKMHSSdz1eF8WPzA+Ae6
9zWZLJZ2uA6KbzVDBxNjEBCBmw/jg93nbArnw/wvAkqfLNIO6OkXAGCDL1A=

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBmIQ/R8E9ts4PHCNd5xVKOkA48eoRsick5FxOAMCNZh8
mHoYfyYI7BRzWHJ/H98cYxsHtzVHlzNEiDnU/7YqOMeB4N+Qrkk0mmqNwV8r
pMOXfk8Czv+y7+PW9GmScD5/bMB9o+8KcP7Kby8rzjgowfkilZNKzpooO5Rs
Ff19ms/a4efb1wcslVUcfC5OjPm32MohDQSeqTioP2med1bKymGDXt5iRhtV
h/21shbpUyzhfC431VKmWRao/FvmDt02nrvSPinD+Xvza97OTFWC8+9oyq75
v1nRwQ9kn7CFQzinWLtxvCJEPgrBNwaBxQh+I8vRfsPrFg6pIPcdQ/A/LFqv
cDZCCc4H6wtWdlB/y7vPIBPBd2x6dHyGNYL/51vpgzmNFg6iPV6vWEJUoO6x
dDCz2Rs07aCKw8nDTmsz+xB8WHjA+ODwO2cFic+bynA+zH8wPiSdKMDdU354
m+vMtQoOIGtNGs0d3rTldhtFy8L58rsW7EtdJwnna3xSeTnrpSg8vCHpRwQS
HyGWcP7zLO1v02Wt4PzrQp8czy+zcgh5e/njjIViDhLz4jRPP7ByqL7/45bx
awkHm8qIFaZvrRwUwPaJOdiDwscbmp6+iUDdj+A/SVx4zYTfBs6HpX+I+aIO
6PkDANJjaPQ=
               "], {{26.8078, 6.981249999999999}, {26.8078, 
               5.8125}, {25.937499999999996`, 5.418749999999999}, {
               25.424999999999997`, 5.418749999999999}, {24.8406, 
               5.418749999999999}, {24.351599999999998`, 5.84844}, {
               24.351599999999998`, 6.42031}, {24.351599999999998`, 
               7.993750000000002}, {26.37809999999999, 8.137499999999998}, {
               26.8078, 8.160939999999998}, {26.8078, 6.981249999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4t8xuUf/zXJ0MDEGAVEHGL9VgV31zBQxh/k2
Oldm+SH47qqlTLM0EPw13bczGNQdHQ5272syYZaA84UrJ5WcTVGA85WvPQpm
mKME5wvEBtw3cld2qIhYYXqW2dFhi/mPQylcKg6fNwRkz7ru4LDDoenR8R8q
Dv9BoN/BYUp7a9RlGVWHjXp5ixljEHyIvD2cvwEkL2Pv0GnjuStNSdlhyf19
fHOY7R0+LFqvcHaFkoPEvDjN0wyYfJj+P99KH8xJtHWo+QR0yC0VOL/ht1XB
OQ0Vhx6vVywmhnZw/oyZQOBp57BWSIcv/Z8ynA8OzstKcP6bttxuo90ScD4s
/FJi77gxayD4MPvQ+bD4Abt3g61D1f0ft4y9RR18TrDbzg61g/OnTuCvMluN
4MP8D+Pz+K+fkroCwQfb/8Mebj6MD7N/f62sRboJgg8Ob35MPsx/MP4ZMFCA
88sPb3Od6avsIDH1CmfGI3uHn29fH7BcrOJwXNNq0ml/Bzg/PQ0I1iH44PRx
2MFBBZR+cpThfH5Q+vmuCOfD7IfxYe4Dp+dNCD7MPnQ+zP/g9FfuAA+f5S88
9P6fRPCnfGOLn/EFwa8HpQMFRzgfbEwxgo+evwDYjoHG
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4hzOnwvStV0c/oPAfSkHGF9+14J9qX7SDnW/
rQrOKSD4bcvDTxnJIPhpIMCH4LMsnmTFyOvioP5J5eUsTWkHXv/1U1I5XBy+
7Pu4NX2alEPJVtHfp585O5gYg4C4w4FaWYv0Kc4Qc46JOqx44aH33xHBB5v3
1AnOTzh8WTs108nhDAj4SKDye+Th/Mr7P24Z71Z2+B2Te/TfKycHnxPstrO3
qjjsvNX1N9XcGc5PBKkvRPBvStckGh11dpgJApEqEPe/cHZQufYomCFH2SFC
fPtFhmsIPljfXEz+A9d4x1mFSnB+OKdYu/F9RYcvGwKyZ213duCPDbhvVK7o
0A4KzzsI/pPEhddM/iP4sPAG++8Mgl9+eJvrzFolOF9XUf5LjhjUPxudHTbo
5S1mtFF1UHD8mHzGFMHPBsVvsxOcL/zJ8XzaV0eHld9eVpw5oATng9NDvTyc
L1w5qeRsiqTDcU2rSafbnSDhs1ME4n4TZzgfbN9fBB+Wnu6DwwORvmDpDQCO
ZBlG
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQPc9G58qsY24O/0HgvpQDjK/+SeXlLE1phzXdtzMY
9rs5TJ8JBJHSDgqOH5PPbEXwQdTMlQg+WP8yN4cY1QiZczLSDg5Nj47PWIww
vzJihenZajeHtUI6fOn3xBx8TrDbzhZ1c0gDgWOiEP5VVzhf5JPj+bSpCH4O
588F6b9dHN605XYbSYuj8qPl4fz7rvGOsxQVHFa88ND7v9ANzge75zCCD/Mv
On9vfs3bmVMR/PLD21xn/lVyaFsefsqoxM1hg17eYkYbVYh5u13hfLD7eRH8
nbe6/qa2uzjwxwbcNzquBOeLVE4qObtEHs4Hh2OkpMOvmNyj/5RcIfydIg4H
amUt0s8g+GD/NLrB+ajxJ+mAHp8AH0DhZQ==
               "], {{44.8125, 8.29219}, {
               41.974999999999994`, 8.29219}, {42.0703, 10.1641}, {
               43.12029999999999, 10.3781}, {43.45309999999999, 10.3781}, {
               44.729699999999994`, 10.3781}, {44.8, 8.696879999999998}, {
               44.8125, 8.29219}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYnnHj8lneD0dKu//uGW8W9kBxg+8JV2TWKTi
MOUbW/yMJx4OU9pboy7LqDr8isk9+m8Rgp94+LJ2qiKCz7p4khXjV3cH5WuP
ghneKDls0MtbzPjG3cF9zdHlDBVKDhJTr3BmvMLkw/RHim+/yCDn7lDzaUNA
9i0VOL/ht1XBOQ0VB68T7LazWxH8i/nx7OcmujusFdLhS/+nDOcbg8BlJTj/
TVtut9FuCTi/VYFd9cwUMYcer1csJo0IPsw+dL4J2EBRBzfVUqZZHu4OVaDw
8haFhM8cBB/sn1MIvkPTo+MzPiP4xzWtJp2O94DzweHZ5AE3H8aH2b+/VtYi
PQXBh4UvjL/shYfe/49Q/0mLw/kQ/0vA+eDw1lBA5QPDf0337QwGfQ+Hn29f
H7BcDI3vJQh+HSicNyD4lRErTM9uRvDB4bkTGv9zVBy8QfGz1sPBQGul8IUW
FQdQMjKa6uHAAAIJCD4svcH4zhOahdK4lB14/NdPSd3h4cAfG3Df6LgSxP4L
CP6TxIXXTN4j+LD0mp4GBGKI9AszHwBiZjfV
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4h6vVywmnP4O913jHWcpKjjA+MKVk0rOpiD4
M0GgU8GBx3/9lNQffnA+WP4lgv9lQ0D2rOd+Ds4TmoXSshD8/yBgr+Cw9IWH
3v+bfg7V93/cMn4t4RBSojL9v4afQ6sCu+qZKaIOLIsnWTFO9YXz7+/jm2Os
heDPtdG5MovNB8oXh/NXfntZceaAEpyvr7VS+MISTQefE+y2s1V9Hf58K30w
Z6OWQw7nzwXpkxF8+6ZHx2cY+8H5YHfu93MIuCVdkzhJA2LePT+HU4ed1mb+
U3GYAfLnQz+IuVsR/J9vXx+wXKziUB6xwvTsZwQfFn7ofJh+GP9J4sJrJvqq
qPJXteB8/4sTY/45a8P5ElOvcGYkaUPC86cfnF/726rg3AcE/ynI3Pd+DvqK
8l9ywrQddCcs+GH4zM9huwPQ4xLakPCY7efQwHK039Bc06Fkq+jv02F+DmdA
oEfLYU337QyG975w88Dx1YDgX8iPZz+X6QPn14Psr/B2eJGl/W36XHU4HxY/
MP6B7n1NJoulIfGd6+NgYgwCInDzYXyw+6r94HyY/0VA6ZNF2gE9/QIANU45
lQ==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQvbWl5sLmlwEO/0HgvpQDjK/+SeXlLE1pB2udK7Oe
PQ1wmD4TCCKlHb6zxc/weYjgG4PAbQQfrP9mgEOMaoTMORlph/bl4aeMbiDM
XzzJitH3SIDDWiEdvvR7Yg49Xq9YTCYGOKSBwDFRCL8Qwc+PZz8nGYjgS79+
ZCbFEuDwpi2320haHJUfLQ/n33eNd5ylqOCw81bX39TrCD7YPS8QfJh/0fl7
82vezpyK4Jcf3uY686+Sg7bVpNP1BwIcNujlLWa0UYWYl4Lgd4Pcz4smP8Xf
gT824L7RcSU4X6RyUsnZJfJw/kxw+Ek6PBaRPflUPADC3yni4KpayjQrB8EH
++c4go8af5IO6PEJAEYp3vk=
               "], {{66.91250000000001, 8.29219}, {
               64.07499999999999, 8.29219}, {64.1703, 10.1641}, {65.2203, 
               10.3781}, {65.55309999999999, 10.3781}, {66.82969999999999, 
               10.3781}, {66.89999999999999, 8.696879999999998}, {
               66.91250000000001, 8.29219}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4m6vVywmewMdTIxBQNQBxm9VYFc9M0XMYX+t
rEV6D4IPVtaMyX/TlttttFsCzm/h9V8/RVUbYp5koIPE1CucGY+04HyZeXGa
pw20HPLj2c9J+iL4YP3BgQ7paUDAhuCfvxr2Rv+2BpyPYl8wwj3qT5rnnfVC
8GH2ofNh/m0O9JzboBfoUHX/xy1jb1GHxyKyJ58GI/hg87IQ/K0tNRc2NyL4
lRErTM8uR/DRwxMAMf+BCw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4gjx7RcZuoIcTIxBQNQBxm9VYFc9M0XModvr
FYtJJIL/HwT8Mflv2nK7jXZLwPktvP7rp6hqQ8x7FuggMfUKZ8YjLThfZl6c
5mkDLQdrnSuznkkGwflg/fJBDulpQMCG4J+/GvZG/7YGnI9inzzCPZ83BGTP
EkfwYfah82H+9ZcTy/L9HehQdf/HLWNvUYcND19O3aQQBOeDzTNH8JsDPec2
+CH47qqlTLNKEHz08AQAecWclQ==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWZDYzFRgM0D5DFQ0kxZsarkTAOT/Aoc=
              
              "], CompressedData["
1:eJxllG1Ik1EUxzcVrA8V5dws9+6GmBDqVoQUnBVhRYo811BLsIxNMqwIIwXf
QmuogbZezBWh+SGDlaMyMWIZOlHbKtMsSlDJXiyNtBA/VLb73Oe5F/XA/fDj
Ps895/zP/15dzgnOGiyRSKSBlRJYQYEVk+h4XuZCkDY9OHPNEgkiV2pDjb4h
FXS8r/5rvYRg6nx+TcJBDdm/gCB61jDp7NNAWoGhfuEkgtFd2RZnkxY6S1Rb
c7MQWG2B6NFC12Csdf1GBOkr5XbTGh2YcIQhGIlRuRZMOnjrzTeXf+CgAUcV
4ySX97ZkXk9ZVuQo8D+MIvydA7dxouKm3wD22+n9CXGIcqpanpdcwXhCpur7
ZEeQi+u5qoeSe49yyqoQ/LzVqvW/08GYZ/UNUzUi+Vp08MudesxZy1hrmTni
u8iY/965nEm/jMNwvWY95YnDTcPmVgPly/ZzBwaVRsruTcebpduMMLXKE9fg
YCzqLXKmon1AUopgX2/o9uttBnCPT165X4igv2vH3aOlBjKPQwjOhnhr4xVG
CJu1vLTtYf8jvB/HOMl4Osg5xFGu2fstxNzBEX1aohZzhp4yr6ec8Z25yUIf
6GAU9zPMwc66inW2PC1M435+cLCAo0zwzwrBPzEaoncsgixjhvLFEzXxwX4E
vz0zbblb1PAGzztb8NdaNdHnlPC9UgXNjkRpcrmgv01J51mPz8mMpMz7J2QD
Zf78OQVE7E79E3EGgQ+HKxwkOMyM2yqLXz2QMub1G+FI/mIF8Z+PE+6PkujR
x9H6nuL70MsJ/Sznusb5+M89nFC/Cj5iv3Yx5vV4xljUeykTPRlrHjd6rClK
ymNYv4FwyqR/GWU+T4eM9NnJmPdHN2PeT17hPnbLiA9ec8CX0xNO58+/F5Fy
ymb+4svJOeNifjnxxz92flFGy2Z/NFpcj5nx1/bW4C+VjMX3SpzH0vfsPzb1
J1c=
              "]]}, 
            Thickness[0.012484394506866418`], StripOnInput -> False]}, {
          ImageSize -> {144.1759202988792, 29.409677708592774`}, 
           ImageSize -> {80.09773349937733, 16.338709838107096`}, 
           BaselinePosition -> Scaled[0.32439307852814453`], 
           ImageSize -> {81., 17.}, PlotRange -> {{0., 80.1}, {0., 16.34}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      AxesOrigin->{0., 0.},
      AxesStyle->Directive[FontColor -> GrayLevel[0]],
      BaseStyle->{FontSize -> 16},
      DisplayFunction->Identity,
      Epilog->{
        InsetBox[
         FormBox[
          GraphicsBox[{
            Thickness[0.016801075268817203`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFDMAOUzoInTgk1Pu6jFBgDBVwJ/
               
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4tdtud1GvyUcdgRbRfw/LucA4ztPaBZKs1Jy
0Pik8nKWpqhDI8vRfsPpKhB16gJw/oHufU0mj7ng/L6Ibn/GDWwOa4V0+NL/
KTvc4L0tlmrG4mAMAsEIvsTUK5wZThoOhctLNvzz53DYoPqked5bdYf0NCBY
xu3gsb9W1uK5uoMJSN9mHjg/WjVC5tweYTi/6v6PW8ba4g7mNnuDpj3UhPMb
QO4x14Lzj+/a0csWoAUxT1jcgYWzSz45Twviv5NiOPlua44uZ5iB4EPME3Pw
OcFuOztUC+LPOmGHH29fH7A8rOnQqsCuesZE0EFmXpzm6Q2aDr2g8PjAD+eD
w2sxJ5zP48jnNUOT1WH6BP4qM20th5kgEMnssEEvbzFjjJbDy9rH2efXMMHt
B4dPGm7+QbD5jBj8hJAg9QWeCP6cRco7/zzXhPPB8XNZCc7fm1/zdmYqgr/y
28uKMw5KDs3itayZx5jgfAYQcGCG82Hu548NuG/kruRwBgR8WBz+g0C/ksM2
rw0Wc36yObiA0leXMiQ+irkdprS3Rl2WUYHEr4wAnA+xXwjOB9v3QNjhgWu8
46yPUPc5i0Ds7VSCiAuKOihfexTMMEfRYR0ofuREIe4rUIDz74PVycP5IW8v
f5zhKAvnq4PSQacUNF8IOwhXTio5myLh8AaUP3YLOSjsWrAvdZ0YxF/3BRxi
QO6uEYX4t4cXzl9ya/ljQ2d2OB+c3vkZIfYtFHd4A47ff/ZgeRlph7knJi/J
XvbfXgRkH4s0JL0kMzi4g9LhDykHmY1i85keIPjg8KphgvMh5rNC/FcojcoX
lIXzU8HpRg4ef2D/asrDzYfxIfH3zx7Gv/T72PV5kT8h7t0jB+dDwkEGzoek
JwkHbnD6ZobEs7EIJBz28ML5sPiD8WHlDyScJRzQyycAyAXi0w==
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
               "], CompressedData["
1:eJxl1HtIU1EYAPDZIjEiI9GGGc7du7b2cg8zE6WPwDIkXAoxKgPFylJLKCnF
oBSTksjKUmkIqaASokEPNSprLQVdZIZ/jFARISODVbIWmmvnju+7MA+cP37c
x/c4j4SCczknpBKJJCwwcwNzTWBmj98+tvLbDEkWNqIBXSsPV441xkBTQ2Rl
8lHRc/kPJ5MiRT82nG0P22CGN/WvqpOkMnJUxZ0LrkI5mZuczZXYFeRNedZp
834OFgfcN/45TfBkl+9t4Xoe0itsXTtLTdAP1bPDPh5sW56PS6aM0FhXe2Qi
Thl8v1z0srd8xv7TEGI92CJi6iy9HDgH+2+ua9BDt/fbpbEhBVT96rMWp+rh
6lrnLVMTD7LW4ztGPVr6fpi9X6Yh+9mIV5ML877sk6ao4HragcGTCg4yX1/e
lhKuAk9br9zVpYDktJc598NWG78X+uzggnm4efKVpdSyD+pAPvc+RxQVKMlm
9vyuEno26zaeWuHIwnJNKMgL10rrzS9kZFyfEVaPVTTGCzWuv5BvPg+V0z63
JSsamtn6P1KSdQnxiyWHt5OxfnQs66dVTX7P4nvU9H80xhfqLFKRJWzIVxvr
Q48JQ06+6HiW0XKQA6OmO+rjOzX8/fF9aHc7D3Gd85mGPRpyc0tgDGjJwf2s
A57tzxKOHMn2558EMsZHY34L559GL41qyRgv1Fj/iGNvz+kpDfXH3sYNLKt0
5Gz31qr8T6J9LM8aPTlYt4E8z+IXJ9L/0Rg/kfVjTk/uY+fPvtpYHxr7i8b+
zrADCYnUv69ntN6mPCNZOVfT6oo1kbNGwtMfZJiov2jsLxrjozE/4T7iRGO8
UGP9wv3RY6T+sPb7D5nIwrnvFC2cb79oYf90mMX1CLkf/wOyEB0m
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYCYn2tlcIXSmwdTIxBQNQBxm9VYFc9M0XM4cuG
gOxZ5gj+Br28xYwxNnD+gbbl4aeCbBz6Irr9GQXE4XywcZcl4PyAW9I1iUKa
cL5Ij9crli+acPNk5sVpnjbQgtsH48Pcg86XmHqFM+ORloN906PjM2Zbw/n1
v60KzkUg+D4n2G1nh1pD7Lmj5WBTGbHC1NbaYc4i5Z1/0rUc/C5OjPm32MJB
fteCfanrJB3UnjTPO8tl5sDC2SWfnKflAHK20VdTuHlg+hOCDzZ3DYIPDsfL
xhh8mPsZQEDABM4H63+D4BuA/PfFBB4+MD4s/GD8GNUImXMyUnA+LLxhfFj8
wOxH58PiG+xOJROHqvs/bhl7i0LC4zCCPxMEJE3h/CeJC6+Z5CP4YHcLmMH5
YP8lmMHNh/Fh9p867LQ2084Ugw9zP4wP8x+MD/G/lgMoWEwcEXxpkP0KFg5v
2nK7jaTFHM6AgI4F1HxRhy87b3X9NbWAu2d/raxFegiC/x8E8hF8sPpSC0h6
LhB14PNfPyW1w8JhR7BVxH91MYdw8e0XGfKs4fEFdk8hJh/mHxgflj9SYu+4
MWdYo+anHis4Hxy+/ph8mPtugNLjVCt4eM8AxU+nNZy//IWH3v+HCP4W8x+H
Uqxs4PySraK/T+vZwvno+R8A5+KH5Q==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4l8xuUf/Cbk6yMyL0zxtoOUA40tMvcKZ8UjL
IYfz54L01y4OPifYbWdf1XJ4w7vPYOYsBP+EptWk0/kIPsviSVaMrgh++/Lw
U0ZfnOH8Kd/Y4meccYabD+PD7Bf65Hg+LdYFgx9wS7omUUgTzjez2Rs0LVED
zj8DAm+kHTbo5S1m9HGC8Hu0HNLTgMDOCSJ+RwsibuMEt98YBKQR/Iv58ezn
DB0x+DD3ZIPCoxjBnwkGCL7qk+Z5Zw85QuxlQ/DbFdhVz5hIwflgey9LwPmt
IPkpYnD70PkmYA2iDgmHL2unRjo6VN3/ccvYW9Th/j6+OcarEHxWUPhfRfCP
g+LnP4LvqlrKNCvACc43v3Y016TCCW4+jA+zf+etrr+pzx0x+DD3w/gw/8H4
+lorhS8s0XSwb3p0fMZnRwfRHq9XLCUI/pxFyjv/pGs6dAOFTRidHE4ddlqb
KafpcKBW1iI9xMVB45PKy1kvRR0cQOqTXRwYQMBB1OEmMBkYpbrA3QtLfzA+
OJ3VIvhuIP82uDiIVE4qOZsi6vAAFF5NLg4xqhEy52oQfFh6gvFh6Q3GR88f
MD4AKzRR1w==
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYCJAQEYkWhmJDWExHGpIVU9LjUD5Yah7l8A
JrECaw==
               "], CompressedData["
1:eJxl1E8og3EYB/D3ZVkOSjJWlH/b4Z0/kVexqNfB9g41sYMkjGYrxoXDxNGJ
JL2ypkSTWg64uHDToraUNlNLqeWwlANJQ2F79f398m71tj7r7Xme7/s+v1WN
z/Y7chmGYdOXJX3lpK+xi0itw2MR+ObMRyPAy5VqfVgqEb6G3cHvIWqVf8PI
PovEJv18ji8pCmuDK1a2sJRYLhfREvfFyxbtRRxx8Wr3k+qNI/XKd0a4UKOB
9IMxj9LazWi+K2EQwpmPzSL0Xqk7tm8NwiVn3AjdicRT+R+7zkPqis6XifAS
tTwPQ33SMONn782kPoz+8u+f1AXWI8nhovPLedyKfG6aH9bFEgPMdM3f/Pum
LON+GPUyX3zARPo92vdifCmdR87Rkm3ksc3ptn4Kzf/zSibi1+O+KZ+T+mZ2
VH3dRi3Pc95F3BoLunlvF6kPo/9Oe13Ud0otveeNenV0fjkPp8jH0fww9gnG
vqEe9hH9YMyjNPYdeRYeUvHmHg3JC9ev76aaJqnxvGA8TxjPG/Vh9Mf7gvE+
Ybxv5IORH/Zk+p1Vk31SGvfDqId9RT/sM4x9Vxp5cF6QF+cJPkiKDT8BapxH
GOcVVv7//AIz989J
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4tQ0INjn4zBjJhD81HCA8XUU5b/khGk6/AeB
5Qj+hfx49nMzEfySraK/T+d5Y/Dd99fKWrDrwflgc+wRfLB9M/Ucdtzq+psa
juBD1GHyYfphfJj5MD7M/vKIFaZnhb3gfJ8T7LazWRH854kLr5m898Tgw/wP
42/Sy1vMOEcDrh/Gh5kP48PsR+dX3/9xy/i1MpzfbeO5K20Tgv9h0XqFsxHK
cP/D+LDwQefD9MP4MPNhfJj9sPhBcc9yBB8Wv+h8mP8Bmm4Ceg==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
                0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQfVzTatLp9d4O/k88L5le5nGA8V/UPs4+/4bPYYNe
3mJGF0y+SOWkkrNHZOH81DQQkIPzdwRbRfxfLucw30bnyiw9BD/h8GXtVEUE
n8d//ZRUBW+H/yAwX85Bf8KCH4Zi3g7yuxbsS9WTc7iQH89+7qIn3H4YH+Ze
d9VSplkfvDD4Z0Cghx3ONzEGAVYHnxPstrPfejkwgEADi8OTxIXXTOYj+GD/
t2Py08H+Y3K4v49vjrGUt8OXfR+3pk9jgtizxhsuD+PD9It8cjyfNhXBX9N9
O4PBHcGHhRfMfTA+zP0wPnr8wPgAXKq1yg==
                "], {{53.93439999999998, 
                3.8656299999999995`}, {51.91720000000001, 
                3.8656299999999995`}, {53.93439999999998, 
                6.798439999999999}, {53.93439999999998, 
                3.8656299999999995`}}}]}, 
             Thickness[0.016801075268817203`], StripOnInput -> False]}, {
           ImageSize -> {119.04203237858032`, 32.759830635118306`}, 
            ImageSize -> {59.52101618929016, 16.379915317559153`}, 
            BaselinePosition -> Scaled[0.3235770320424004], 
            ImageSize -> {60., 17.}, PlotRange -> {{0., 59.52}, {0., 16.38}}, 
            AspectRatio -> Automatic}], TraditionalForm], {45, 102}]},
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{72., 58.}, {22., 35.00000000000004}},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{{0, 72}, {0, 100}},
      PlotRangeClipping->False,
      PlotRangePadding->{{0, 0}, {0, 0}},
      Ticks->{Automatic, Automatic}], {170, -111.24611797498106}, 
     ImageScaled[{0.5, 0.5}], {360, 222.49223594996212}], InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0, 0, 1], Thickness[0.006], Opacity[1.], 
           LineBox[CompressedData["
1:eJwV0ns01AkUB3B6SRylvGl3lUdDW6SYiPn+5p3HjB8myUhJWtka1Va0SyQl
muM9J84kezw2xWyizEmROUvJVpaO2iSPOhNiTa3H9MD+9o977vmce/+533Nt
oyRB+xfo6OgEUPV/nzxiP6atVPoYvav/Mj/PR3TW6t3Wl2WMfd6zNQspW9Y5
rxiVVzKO3Td4uWSOj8m2TbF/yW8zTFoyfjf4ysdg4G3TVnkbQ+OZ3bhcy8cL
U+37JnkPw6znj/hFGj6CtRbPG+VqRkuBSfitfj5yY6v878inGVfyLU/VNvGR
drawdUOOHqRpEe+GTvJx8lt9u6WpxhBo3ohq6Hz4WhvGbFttjkNDkr5lczxw
l9rynN1WQ29cdd1GxUPA1Ihhbrwtnsy6PwuX8mAY+Wdr7Fk7XMsrOM8P5cHK
wpjx9oIjGJW3ZJN2PDzrsKuNCnfCqrBRhbOWi7UJLUebYr9HFL885Fo7F9nZ
MrPla1xgmR7UMHGFi/rM2e7lGa5wPtSVeiCB2l9A23ra0A1R63nyvwVcDE83
FmtObEa5z89dNBoXMwdWlXfOb0HVvSmrEF0uFDpyaWqqBxY6kHTLXg4azS4e
2zxCx4k2T661koOVVdDdIfGEftI5D1UeB81KcVZirxe2Dfo07I7noIHtfc8g
xhvNavuZdD8OdmgFTw+P+KC5xpSncOSgwuTtP7E0IOJuRVHCEg447xc8Ch4H
Nr85HlExxEZOiqjMp5yA2k01JmxhQ1F1fyw3lAlRx/BAbSkbH1cYZdpYseBR
YnRKlMTGoHu2/dWnLCgU/d8FidmYKv5oElfAxsIMe9ckOht9eYd/kok4cJJO
BnuasiHZ/k2XSp+LvELvSu9JFhx9bqQ5POaCpTczsaOThcwPx92y0nhYedO9
6IaChfv0kOCd7nwor3FoOVIWbJpMHoipv1knyd11LJZF5au/NapmO8Zd/Q0v
8VgQnu2fKznii4sbjc/fWsOCQ+uI6tU6PxSNt/eb67DQWWQ4c+aVHyJftOyc
62OitNr49J4r/pgxrT7YrWTCOtl3MUMUgOueX0u0hUw0Svf3h1gJQK9Ze3VJ
PBMbXYto3b0CbPrMERb7MiHI1zkalCOEb35o3EVHJtot7c8vcgpEqNGES7Qu
E0T7vpA96YHYd0MmLOsjUKZShGleB0IsPBOXeIeAee/oUhuQsMqvi9hSQGCw
Cx4Pi0n8ULQYB+IJyNf5mUXISah4svUPJAR2JoumPlwmcaEtwdyRciftYJ31
ryQqOj2G1YcINKXkb5T8RuJFUfPxmDgCxRvUjmb1JO58MWHujyEQnJllEf2Y
xHxpfuVeMQGjgcIZ7RMSs37RkS3hBB5tKe2RdpJYVlpmZkuZOVhf0NBN4kTC
kZSBMAIu9NcrDF6ScEneS0SGEjBUu+jfVJOYSN6TKA4i8NDLa5g7TOLh9XOW
d0kCabmcB70jJNbXOimtKX/etit98TiJHx9pNC+FBIbz03TD/iXB1ZMFhgUQ
KB+RDoxPUvOyjrdKfwKRjEvNZ6ap+xUZJy0o94xWJ1V/ImHDLbn03JdAHhrE
xBcqj8RPDh6UBbIWr56vJD4fHKyTbSewbKzDKm6OhN4voYxpPoFWoufT/DyJ
oVUR7SLK/wFKXSQL
            "]]},
          Annotation[#, "Charting`Private`Tag$19473#1"]& ]}, {}}, {{}, {{
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
             StyleBox["\<\"*\"\>",
              StripOnInput->False,
              FontSize->17], {0., 0.}], {{{0., 50.}}, {{24., 66.52}}, {{48., 
            62.46}}, {{72., 57.6}}}]}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
             StyleBox["\<\"*\"\>",
              StripOnInput->False,
              FontSize->17], {0., 0.}], {{{0., 50.}}, {{24., 67.1}}, {{48., 
            66.4}}, {{72., 59.3}}}]}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
             StyleBox["\<\"*\"\>",
              StripOnInput->False,
              FontSize->17], {0., 0.}], {{{0., 50.}}, {{24., 65.}}, {{48., 
            64.71}}, {{72., 59.3}}}]}}, {
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6]}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6]}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6]}, {}, {}, {}, {}, {}, {}, {}}, {
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6]}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6]}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6]}, {}, {}, {}, {}, {}, {}, {}}}, {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.04084967320261439], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4rVCOnzpdUIOIpWTSs6yyDjA+PK7FuxL9ZOB
0kIOBsZAUCzjIAxWh8nXh/LftOV2G+0WhMsf7N7XZLJY0CHk7eWPMxxlHA6g
8Svv/7hl3C3ooP5J5eUsTRmHVgV21TMmgg7paSAgDeULQMxhlnRoEa9lzWTj
cTgDAmtEHRhAoIENzofYxwzn90d0+zMWMEP8dU8Mzq8B2ftaHCcfol7CYbvX
Bos5O5kdHrjGO84qlHTgceTzmqHJ7fAkceE1E30VB/c1R5cz/BCE8/+DwH0h
OB8cHtHCGPwp7a1Rl+cg+GB/PFCB2COI4EerRsickxGC87/v+7g1/Ro3nG9f
4lh7Oobf4fzVsDf60RoQ+/fzO0jPi9M8vQHBnwyybw+C77G/VtbiOYKfEBKk
vsBTExqefBDxek2HpbeWPzZ05oXzIfI8cH7B8pIN//y5HNarPmmel6sJCfce
TofN5j8OpazScAh44nnJ9DIr3L01L5p+Tdv50x7G3yC9TffUm69wvgko3Rh/
weC/Kt4q+jsbwYeFp9dW/+PJbV/h/HknJi/JVvsJ5xeC3MfPCg9/Fv1fXJd6
/trvCLaK+H9c2sEDpJ/tj30MOJylHHKmJhRaFP+2h6RTSTgflv5gfHDyPCbm
ILNRbD7TAwaHmSCwU8ThBu9tsVQzNjj/Kzi++OF8WP4Cp7MN0g7o+Q8AYpV5
jg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jfFW0V/d6s7bPfaYDHHktkBxl9ya/ljw2YE
38QYCDYzOxhorRS+oKLuEPDE85JpMKuDxNQrnBmHVBxu8N4WS/3G53AGBHKU
HdzWHF3OECEO588EgU4FOD8hJEh9gaaqw4wJ/FVm3SpQczUdniYuvGbir+6Q
kf+h9eQXbbj9YFpbB85Pib3jxmyB4G8x/3EoxQvBfwIyJ1/HYYPqk+Z5ueoO
56+GvdGv1nHwOsFuOzsUwU9NAwI2BP/vt9IHcwRVHfwvToz5d1jLIR0k/0zZ
YT3YHA2HcE6xduP1ShD3sqg5gILFWFnJwQPk3wplOB/mXxi/RYFd9cwVGQd3
sDolhx3BVhH/1cUd9ubXvJ25VdnhLChceIQcXmRpf5suq+rA7cjnNWMlh0PA
LemaRCF1h+ug8C1jgrsfxof5D8aH+R/s7mUIPix+AZSk0j0=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4mgFx4/Jc4wcTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Tz99fKWqRvMXQ42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjxDhy3mPw6lcKk4eJ9gt50tauiww6Hp0fEf
Kg7paUDQZuAwpb016rKMqsPpw05rM+UQ/OO7dvSyGejB+Rv08hYz2ug6rPj2
suLMBGWHVJD+ZzoOYO9dVnJ4ArLwASa/hdd//RRVbYh5EzQdJKZe4cx4pAXn
y8yL0zxtoOXwPHHhNRN9bTj/PwjEa0PcyYbgn78a9kb/tgac/6Ytt9totwSc
Dws/iLsRfJh96HxY/LBwdskn62k5VN3/ccvYW9QhJfaOG3OFNpz/5+3rA5bK
OnC+SI/XK5YrCP7zLO1v02X14Hyw/Xv04ObD+DD7fUDxYaoL558BgTc6GHyY
/2B8MH1GAc4vP7zNdaavssOfb6UP5kzUc/gJcudiFYcvO291/WU1gPPBzjiM
4IPTxzsDBxVQ+slRhvP5QennuyKcD7Mfxoe5D5yezyD4MPvQ+TD/g9NfqAE8
fMDp8heC3x9cojLd3xDOTwaF/woEH+xfHyM4Hz1/AQC0wn8F
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oNty8NPOZk5zASBTgUHGP/DovUKZyOUHA7U
ylqkq5g5bFB90jzPVxWirtLU4e+30gdzBDUcvE6w284+auLAwtkln/xOy2HG
BP4qs9PGDuevhr3Rr9aBqF+J4L/I0v42fS6Cf/Kw09rMPmOHJ4kLr5nkI/hb
zH8cSvFC8FNi77gxWyD4b4q3iv7W1nFY8cJD7/9BYwf/ixNj/h3WdjAxBoLP
JhDzozUdIsS3X2SYZ+pwBgRyVOH8cE6xduN+BTh/rZAOX/o9cYcSoLGn+Uwd
SpaXbPh3nh+ib42xQyGI388Ctx9sz2ZmOH/JreWPDZsR/O1eGyzmWCL46WlA
sIwJ7v/rvLfFUsuY4OED4/d4vWIxuYjgOzQ9Oj7jtImD/xPPS6bBnBD5RFOH
z/s+bk0PE4S4748pxD3GYvD4mw4yN1LaAT1+AeQv4Jo=
              "]]}, 
            Thickness[0.04084967320261439], StripOnInput -> False]}, {
          ImageSize -> {48.96896637608966, 32.67741967621419}, 
           ImageSize -> {24.48448318804483, 16.338709838107096`}, 
           BaselinePosition -> Scaled[0.32439307852814453`], 
           ImageSize -> {25., 17.}, 
           PlotRange -> {{0., 24.479999999999997`}, {0., 16.34}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.012484394506866418`], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
               4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQDQYGSg7u+2tlLdh1HGB8XUX5LzlhOg7GIPBZ0eH8
1bA3+tU6Dt02nrvSDiH4e/Jr3s5sRfDB6osVHaa0t0ZdjoGqd1J0kFn+wkNP
Xsfhy76PW9PL5B0CbknXJAppOah/Unk5K1Pawdxmb9C0h5oOM8FAEs5/4Brv
OGujBJzvtubocoYZInD+m7bcbqPdAg7Ps7S/Td+r7XCD97ZYahm/w/HDTmsz
7XQc7Esca0/H8MLdd6B7X5PJYy44/0Xt4+zzb5jh/DMg4PPL/kGE+PaLDVpw
/oldO3rZNqjD+XMWKe/8c1zFYcmt5Y8NmVkcwjnF2o3vK8HNh/H/g8B9ATi/
8v6PW8bdwg4GWiuFL7CowvlbzH8cSlmlDueD3ROt4WACDk9hh8mg8LTRdFgr
pMOXXifkwMLZJZ+cpwUND1GH1DQgaNN0OAiy31nCAey+dE2HFJD4Mkk4vz+i
25/xgxScL79rwb7UPlm4/mqQ/dwKDsdB/g3Qcljx7WXFGQEFh4SQIPUFnloO
MaoRMuf2sELcYSfiwOPI5zVDkxUSTxeFHbZ5bbCY85MFEk5rEHywvQUIPjje
Xwo5BDzxvGR6mdVhZ7BVxP92IQcNkPhJNjgf7J/F7HC+HSg+ZTgcokHuuCME
SU/TOCDhZCwMCef/0PQ2X9vhjqbsmv/KSg76oPR8TRuevut/WxWce4Hgw9I/
ACwnSDs=
               "], {{10.0719, 7.028130000000001}, {10.0719, 
               8.399999999999999}, {9.39219, 9.43594}, {8.545309999999999, 
               9.43594}, {7.675000000000001, 9.43594}, {6.829689999999999, 
               8.446879999999998}, {6.829689999999999, 7.040629999999999}, {
               6.829689999999999, 5.585939999999999}, {7.687499999999997, 
               4.63281}, {8.545309999999999, 4.63281}, {9.40469, 4.63281}, {
               10.0719, 5.704689999999999}, {10.0719, 7.028130000000001}}, {{
               4.6234399999999996`, 11.843800000000002`}, {
               4.6234399999999996`, 10.581299999999999`}, {4.015630000000001, 
               9.674999999999999}, {3.3718800000000004`, 9.674999999999999}, {
               3.2046899999999994`, 9.674999999999999}, {2.33438, 9.75781}, {
               2.33438, 11.832799999999999`}, {2.33438, 
               13.929699999999997`}, {3.1937499999999996`, 
               14.001599999999996`}, {3.3718800000000004`, 
               14.001599999999996`}, {4.02813, 14.001599999999996`}, {
               4.6234399999999996`, 13.071899999999998`}, {
               4.6234399999999996`, 11.843800000000002`}}, {{
               9.809379999999999, 7.040629999999999}, {9.809379999999999, 
               5.77656}, {9.201559999999999, 4.87031}, {8.557809999999998, 
               4.87031}, {8.39063, 4.87031}, {7.520309999999999, 
               4.954689999999999}, {7.520309999999999, 7.028130000000001}, {
               7.520309999999999, 9.12656}, {8.378129999999999, 9.19844}, {
               8.557809999999998, 9.19844}, {9.212499999999997, 9.19844}, {
               9.809379999999999, 8.268749999999999}, {9.809379999999999, 
               7.040629999999999}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4ieJC6+ZxJs53HeNd5ylqOAA4wtXTio5m4Lg
zwSBTgWHF1na36bbIvhgeXkEf6Ne3mJGGTMH5wnNQmlZCP5/ELBXcJCZF6d5
msHMofr+j1vGryUcSraK/j49z8ShVYFd9cwUUYcbQp8cz5cZw/ndXq9YTBYa
wfncbqqlTFEGUL44nL/y28uKMweU4Hx9rZXCF5ZoOiTH3nFjnmHk8Odb6YM5
G7Ucltzfxzen2BjO97s4MebfZhM4/wwYmDoE3JKuSZyk4cADMo/LzOHUYae1
mf9UHBhAQMDMwecEu+3srQj+z7evD1guVnE4UCtrkW6C4MPCD50P0w/jg2l9
VVT5q1pwvj/Inc7acL7E1CucGUnakPB0QPBPgtyph+DPmMBfZaZt5qCvKP8l
J0zbQeMt7z4DSTOH7Q5Nj45LaEPCo9nUoYHlaL+huabDFvMfh1J+mUDCoUfL
QfVJ87yzWiZw88Dx5WcM5xes6b6doWAI509pb426XKMHSSdz1eF8WPzA+Ae6
9zWZLJZ2uA6KbzVDBxNjEBCBmw/jg93nbArnw/wvAkqfLNIO6OkXAGCDL1A=

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBmIQ/R8E9ts4PHCNd5xVKOkA48eoRsick5FxOAMCNZh8
mHoYfyYI7BRzWHJ/H98cYxsHtzVHlzNEiDnU/7YqOMeB4N+Qrkk0mmqNwV8r
pMOXfk8Czv+y7+PW9GmScD5/bMB9o+8KcP7Kby8rzjgowfkilZNKzpooO5Rs
Ff19ms/a4efb1wcslVUcfC5OjPm32MohDQSeqTioP2med1bKymGDXt5iRhtV
h/21shbpUyzhfC431VKmWRao/FvmDt02nrvSPinD+Xvza97OTFWC8+9oyq75
v1nRwQ9kn7CFQzinWLtxvCJEPgrBNwaBxQh+I8vRfsPrFg6pIPcdQ/A/LFqv
cDZCCc4H6wtWdlB/y7vPIBPBd2x6dHyGNYL/51vpgzmNFg6iPV6vWEJUoO6x
dDCz2Rs07aCKw8nDTmsz+xB8WHjA+ODwO2cFic+bynA+zH8wPiSdKMDdU354
m+vMtQoOIGtNGs0d3rTldhtFy8L58rsW7EtdJwnna3xSeTnrpSg8vCHpRwQS
HyGWcP7zLO1v02Wt4PzrQp8czy+zcgh5e/njjIViDhLz4jRPP7ByqL7/45bx
awkHm8qIFaZvrRwUwPaJOdiDwscbmp6+iUDdj+A/SVx4zYTfBs6HpX+I+aIO
6PkDANJjaPQ=
               "], {{26.8078, 6.981249999999999}, {26.8078, 
               5.8125}, {25.937499999999996`, 5.418749999999999}, {
               25.424999999999997`, 5.418749999999999}, {24.8406, 
               5.418749999999999}, {24.351599999999998`, 5.84844}, {
               24.351599999999998`, 6.42031}, {24.351599999999998`, 
               7.993750000000002}, {26.37809999999999, 8.137499999999998}, {
               26.8078, 8.160939999999998}, {26.8078, 6.981249999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4t8xuUf/zXJ0MDEGAVEHGL9VgV31zBQxh/k2
Oldm+SH47qqlTLM0EPw13bczGNQdHQ5272syYZaA84UrJ5WcTVGA85WvPQpm
mKME5wvEBtw3cld2qIhYYXqW2dFhi/mPQylcKg6fNwRkz7ru4LDDoenR8R8q
Dv9BoN/BYUp7a9RlGVWHjXp5ixljEHyIvD2cvwEkL2Pv0GnjuStNSdlhyf19
fHOY7R0+LFqvcHaFkoPEvDjN0wyYfJj+P99KH8xJtHWo+QR0yC0VOL/ht1XB
OQ0Vhx6vVywmhnZw/oyZQOBp57BWSIcv/Z8ynA8OzstKcP6bttxuo90ScD4s
/FJi77gxayD4MPvQ+bD4Abt3g61D1f0ft4y9RR18TrDbzg61g/OnTuCvMluN
4MP8D+Pz+K+fkroCwQfb/8Mebj6MD7N/f62sRboJgg8Ob35MPsx/MP4ZMFCA
88sPb3Od6avsIDH1CmfGI3uHn29fH7BcrOJwXNNq0ml/Bzg/PQ0I1iH44PRx
2MFBBZR+cpThfH5Q+vmuCOfD7IfxYe4Dp+dNCD7MPnQ+zP/g9FfuAA+f5S88
9P6fRPCnfGOLn/EFwa8HpQMFRzgfbEwxgo+evwDYjoHG
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4hzOnwvStV0c/oPAfSkHGF9+14J9qX7SDnW/
rQrOKSD4bcvDTxnJIPhpIMCH4LMsnmTFyOvioP5J5eUsTWkHXv/1U1I5XBy+
7Pu4NX2alEPJVtHfp585O5gYg4C4w4FaWYv0Kc4Qc46JOqx44aH33xHBB5v3
1AnOTzh8WTs108nhDAj4SKDye+Th/Mr7P24Z71Z2+B2Te/TfKycHnxPstrO3
qjjsvNX1N9XcGc5PBKkvRPBvStckGh11dpgJApEqEPe/cHZQufYomCFH2SFC
fPtFhmsIPljfXEz+A9d4x1mFSnB+OKdYu/F9RYcvGwKyZ213duCPDbhvVK7o
0A4KzzsI/pPEhddM/iP4sPAG++8Mgl9+eJvrzFolOF9XUf5LjhjUPxudHTbo
5S1mtFF1UHD8mHzGFMHPBsVvsxOcL/zJ8XzaV0eHld9eVpw5oATng9NDvTyc
L1w5qeRsiqTDcU2rSafbnSDhs1ME4n4TZzgfbN9fBB+Wnu6DwwORvmDpDQCO
ZBlG
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQPc9G58qsY24O/0HgvpQDjK/+SeXlLE1phzXdtzMY
9rs5TJ8JBJHSDgqOH5PPbEXwQdTMlQg+WP8yN4cY1QiZczLSDg5Nj47PWIww
vzJihenZajeHtUI6fOn3xBx8TrDbzhZ1c0gDgWOiEP5VVzhf5JPj+bSpCH4O
588F6b9dHN605XYbSYuj8qPl4fz7rvGOsxQVHFa88ND7v9ANzge75zCCD/Mv
On9vfs3bmVMR/PLD21xn/lVyaFsefsqoxM1hg17eYkYbVYh5u13hfLD7eRH8
nbe6/qa2uzjwxwbcNzquBOeLVE4qObtEHs4Hh2OkpMOvmNyj/5RcIfydIg4H
amUt0s8g+GD/NLrB+ajxJ+mAHp8AH0DhZQ==
               "], {{44.8125, 8.29219}, {
               41.974999999999994`, 8.29219}, {42.0703, 10.1641}, {
               43.12029999999999, 10.3781}, {43.45309999999999, 10.3781}, {
               44.729699999999994`, 10.3781}, {44.8, 8.696879999999998}, {
               44.8125, 8.29219}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYnnHj8lneD0dKu//uGW8W9kBxg+8JV2TWKTi
MOUbW/yMJx4OU9pboy7LqDr8isk9+m8Rgp94+LJ2qiKCz7p4khXjV3cH5WuP
ghneKDls0MtbzPjG3cF9zdHlDBVKDhJTr3BmvMLkw/RHim+/yCDn7lDzaUNA
9i0VOL/ht1XBOQ0VB68T7LazWxH8i/nx7OcmujusFdLhS/+nDOcbg8BlJTj/
TVtut9FuCTi/VYFd9cwUMYcer1csJo0IPsw+dL4J2EBRBzfVUqZZHu4OVaDw
8haFhM8cBB/sn1MIvkPTo+MzPiP4xzWtJp2O94DzweHZ5AE3H8aH2b+/VtYi
PQXBh4UvjL/shYfe/49Q/0mLw/kQ/0vA+eDw1lBA5QPDf0337QwGfQ+Hn29f
H7BcDI3vJQh+HSicNyD4lRErTM9uRvDB4bkTGv9zVBy8QfGz1sPBQGul8IUW
FQdQMjKa6uHAAAIJCD4svcH4zhOahdK4lB14/NdPSd3h4cAfG3Df6LgSxP4L
CP6TxIXXTN4j+LD0mp4GBGKI9AszHwBiZjfV
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4h6vVywmnP4O913jHWcpKjjA+MKVk0rOpiD4
M0GgU8GBx3/9lNQffnA+WP4lgv9lQ0D2rOd+Ds4TmoXSshD8/yBgr+Cw9IWH
3v+bfg7V93/cMn4t4RBSojL9v4afQ6sCu+qZKaIOLIsnWTFO9YXz7+/jm2Os
heDPtdG5MovNB8oXh/NXfntZceaAEpyvr7VS+MISTQefE+y2s1V9Hf58K30w
Z6OWQw7nzwXpkxF8+6ZHx2cY+8H5YHfu93MIuCVdkzhJA2LePT+HU4ed1mb+
U3GYAfLnQz+IuVsR/J9vXx+wXKziUB6xwvTsZwQfFn7ofJh+GP9J4sJrJvqq
qPJXteB8/4sTY/45a8P5ElOvcGYkaUPC86cfnF/726rg3AcE/ynI3Pd+DvqK
8l9ywrQddCcs+GH4zM9huwPQ4xLakPCY7efQwHK039Bc06Fkq+jv02F+DmdA
oEfLYU337QyG975w88Dx1YDgX8iPZz+X6QPn14Psr/B2eJGl/W36XHU4HxY/
MP6B7n1NJoulIfGd6+NgYgwCInDzYXyw+6r94HyY/0VA6ZNF2gE9/QIANU45
lQ==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQvbWl5sLmlwEO/0HgvpQDjK/+SeXlLE1pB2udK7Oe
PQ1wmD4TCCKlHb6zxc/weYjgG4PAbQQfrP9mgEOMaoTMORlph/bl4aeMbiDM
XzzJitH3SIDDWiEdvvR7Yg49Xq9YTCYGOKSBwDFRCL8Qwc+PZz8nGYjgS79+
ZCbFEuDwpi2320haHJUfLQ/n33eNd5ylqOCw81bX39TrCD7YPS8QfJh/0fl7
82vezpyK4Jcf3uY686+Sg7bVpNP1BwIcNujlLWa0UYWYl4Lgd4Pcz4smP8Xf
gT824L7RcSU4X6RyUsnZJfJw/kxw+Ek6PBaRPflUPADC3yni4KpayjQrB8EH
++c4go8af5IO6PEJAEYp3vk=
               "], {{66.91250000000001, 8.29219}, {
               64.07499999999999, 8.29219}, {64.1703, 10.1641}, {65.2203, 
               10.3781}, {65.55309999999999, 10.3781}, {66.82969999999999, 
               10.3781}, {66.89999999999999, 8.696879999999998}, {
               66.91250000000001, 8.29219}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4m6vVywmewMdTIxBQNQBxm9VYFc9M0XMYX+t
rEV6D4IPVtaMyX/TlttttFsCzm/h9V8/RVUbYp5koIPE1CucGY+04HyZeXGa
pw20HPLj2c9J+iL4YP3BgQ7paUDAhuCfvxr2Rv+2BpyPYl8wwj3qT5rnnfVC
8GH2ofNh/m0O9JzboBfoUHX/xy1jb1GHxyKyJ58GI/hg87IQ/K0tNRc2NyL4
lRErTM8uR/DRwxMAMf+BCw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4gjx7RcZuoIcTIxBQNQBxm9VYFc9M0XModvr
FYtJJIL/HwT8Mflv2nK7jXZLwPktvP7rp6hqQ8x7FuggMfUKZ8YjLThfZl6c
5mkDLQdrnSuznkkGwflg/fJBDulpQMCG4J+/GvZG/7YGnI9inzzCPZ83BGTP
EkfwYfah82H+9ZcTy/L9HehQdf/HLWNvUYcND19O3aQQBOeDzTNH8JsDPec2
+CH47qqlTLNKEHz08AQAecWclQ==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWZDYzFRgM0D5DFQ0kxZsarkTAOT/Aoc=
              
              "], CompressedData["
1:eJxllG1Ik1EUxzcVrA8V5dws9+6GmBDqVoQUnBVhRYo811BLsIxNMqwIIwXf
QmuogbZezBWh+SGDlaMyMWIZOlHbKtMsSlDJXiyNtBA/VLb73Oe5F/XA/fDj
Ps895/zP/15dzgnOGiyRSKSBlRJYQYEVk+h4XuZCkDY9OHPNEgkiV2pDjb4h
FXS8r/5rvYRg6nx+TcJBDdm/gCB61jDp7NNAWoGhfuEkgtFd2RZnkxY6S1Rb
c7MQWG2B6NFC12Csdf1GBOkr5XbTGh2YcIQhGIlRuRZMOnjrzTeXf+CgAUcV
4ySX97ZkXk9ZVuQo8D+MIvydA7dxouKm3wD22+n9CXGIcqpanpdcwXhCpur7
ZEeQi+u5qoeSe49yyqoQ/LzVqvW/08GYZ/UNUzUi+Vp08MudesxZy1hrmTni
u8iY/965nEm/jMNwvWY95YnDTcPmVgPly/ZzBwaVRsruTcebpduMMLXKE9fg
YCzqLXKmon1AUopgX2/o9uttBnCPT165X4igv2vH3aOlBjKPQwjOhnhr4xVG
CJu1vLTtYf8jvB/HOMl4Osg5xFGu2fstxNzBEX1aohZzhp4yr6ec8Z25yUIf
6GAU9zPMwc66inW2PC1M435+cLCAo0zwzwrBPzEaoncsgixjhvLFEzXxwX4E
vz0zbblb1PAGzztb8NdaNdHnlPC9UgXNjkRpcrmgv01J51mPz8mMpMz7J2QD
Zf78OQVE7E79E3EGgQ+HKxwkOMyM2yqLXz2QMub1G+FI/mIF8Z+PE+6PkujR
x9H6nuL70MsJ/Sznusb5+M89nFC/Cj5iv3Yx5vV4xljUeykTPRlrHjd6rClK
ymNYv4FwyqR/GWU+T4eM9NnJmPdHN2PeT17hPnbLiA9ec8CX0xNO58+/F5Fy
ymb+4svJOeNifjnxxz92flFGy2Z/NFpcj5nx1/bW4C+VjMX3SpzH0vfsPzb1
J1c=
              "]]}, 
            Thickness[0.012484394506866418`], StripOnInput -> False]}, {
          ImageSize -> {144.1759202988792, 29.409677708592774`}, 
           ImageSize -> {80.09773349937733, 16.338709838107096`}, 
           BaselinePosition -> Scaled[0.32439307852814453`], 
           ImageSize -> {81., 17.}, PlotRange -> {{0., 80.1}, {0., 16.34}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      AxesOrigin->{0., 0.},
      AxesStyle->Directive[FontColor -> GrayLevel[0]],
      BaseStyle->{FontSize -> 16},
      DisplayFunction->Identity,
      Epilog->{
        InsetBox[
         FormBox[
          GraphicsBox[{
            Thickness[0.015297537096527461`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJZIGYC4jMg0CPuYGIMAqIOMH6rArvqmSliDg9c4x1n
CYrB+f9B4L4gnP+mLbfbaLegw45gq4j/6uJw/lohHb70exJwvrnN3qBpDzXh
fBbOLvnkPC04X6TH6xVLiRbEnOMCcP7SW8sfGzrzOzxJXHjN5LymAwMINHA5
rFd90jzvrYbDy9rH2efXMGDwJ7e3Rl220XCQ2Sg2n+kBE5x/sHtfk8lidjj/
AIj/mMfh/NWwN/q3EXyY+2F8mP9mzAQBHrj/b/DeFks1Y0ENH3tGDD4sfAOe
eF4yvczsUHX/xy1jb1EHXxBfmBfOj1aNkDknIwDn90d0+zNuEITzwe53FoPz
0eMPALwuyDg=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJJKD1nkfLOP+4aDs4TmoXSrJQcYHyfE+y2s01VHBJC
gtQXaGo4/Hz7+oClsprDBtUnzfN81R1MjIHgs7qDEYgOVnNg4eyST36n6bBJ
L28x4xwVB5Eer1csJVoOK7+9rDhToAznh3OKtRvzK8H5pYe3uc6MVXD4ATL/
sKaD+5qjyxl+yDnU/bYqOHdC3SHg7eWPMxbKQt2l5rAj2Criv7osxB1nVeB8
mPth/BYFdtUzV+QdYlQjZM7VyDpMnwkEkTIOrSBxE3moPRIQukPBwQ1ER4g6
lIPco6sE8Z+xCMTcLGU4/0WW9rfptapw/pPEhddM1qs5KOxasC91nZgDAwgk
qDs8cI13nFUo6bABFB42Gg4ilZNKzrLIwsP3w6L1CmdvKDigh39K7B035go1
h9uasmv+NyP41fd/3DJ+rQDnf9n3cWu6mZxDZv6H1pMmag7yIPv9pB0eRYhv
v3hAFeIePjEI30HFIQ0E1ETh/oHx+WMD7hstV0KVl1J0ONi9r8mEWQwqr+DQ
Dg43aYc7IHclKzjcB/lPUA7Oh/kHxoe5H8aHuFsFzoeEi5rDnvyatzOPKjj4
XZwY82+xusPpM0Cgo+gwub016rKNJlS9kkPNpw0B2b804e6H8QNuSdckBqnA
+eDw2KLqsB6UPnI1HRpA6UhDDRIOwHiBhZ+B1krhCyxqcD4kfatghD8AVQxD
YQ==
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
               "], CompressedData["
1:eJxl1H1IU1EUAPDpLLFCy5jbHxVz7w2CpNze296KgmORfVlKI5DQopqu7BPS
PqRPRaVMszJGNoKyPwyyGViZhVgmFW6FGCIjWohE39SqZZnW3h3nvNQL94/f
47177jn33Je8effaPLVKpYoKT3t4RodnszT40OG3gSjIQwPoMn2s0VubBH9C
Ra/daYoznsQuuvhDIuvOv4jbGpTgQWVbiajWkacfPFvoc+jJXG+/XeU2kKfm
ZgXMyzjI0ad93XJdisSdxMPVQFu82y5BC5T0Px7kof3wTJvzkRVqK8rW98ww
Rt7PUTyw6XKvuNEy2gERsuOSKgQPB087FjduuyHCtdC7A952Q2T9UhGOx3Se
Nrl4KLylGep6JdD3XfL7sxQ788MjZCJr5f2XmODEwhWt+QYOJqcbi6ILTPDl
ikfvazBE1nWON37f2dpSNbFmHhwKNmVt9/PkY0ML9jybzcO38OM6Vyr5rzw8
qdCYmBLvHOHI7Lh6DOSP5Tsrzfd0ZDwfln+1Yow31nj+bL/aVCgODPqFVRq4
OXdXfdR9xcNyP0wzkTF/9F65nvFmMqvnBjOtj8b4xoHSS746E5nVe994Y35o
Lxt68v6O20svrObgqFy35Wb49elD+/x6Hr7f9Z8cniCQ2T46FGdr73SrPgvA
y/25gyMnyP35M5mM8dG4P9aPXsUYb6wxf3Z/1glUH9b3vxVX2wt5V6ZIduS+
TFc3KGZpZ1jILL7bQuujMf4RuR59Ipndp+bxxvzQWF801rcvMZj2vNxC9VvT
fSZnZImVfGrl+xgxSiI3yf2TIlF90VhfNMZH4/4i/wXFGG+sMX92v89ZqT5T
Mj21eTaJ/LZgTshVpVhun/w3il01CcXWStvo8/nv//gPkQI7rQ==
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4vrfVgXnFjg6mBiDgKgDjN+qwK56ZoqYw/19
fHOMmxD8/bWyFukiCP5xTatJp/kdHfoiuv0ZBcThfLBxlyXg/IBb0jWJQppw
vkiP1yuWL5pw82TmxWmeNtCC2wfjw9yDzpeYeoUz45GWQ/vy8FNGWxzgfNUn
zfPOTkLwQdaYTHRw2KCXt5jxjpYDy+JJVoytDg5zFinv/JOu5SABMrfAzkF+
14J9qeskHT5sCMiedd3agYWzSz45T8th+QsPvf8HreHmPUlceM1kP4IPdk8F
gv8fBOZbYvBh7j8DAncsUf2zwwrO//Ot9MGcg1bw8IHxYeEH48eoRsick5GC
82HhDePD4gdmPzofFt/PQf55b+lQdf/HLWNvUYg7JljB+elpQPAMwd8CCkcb
azj/eZb2t+l3EXyw/3Rs4ObD+DD7p0zgrzLjtsbgw9wP48P8B+ND/K/lECG+
/SIDH4L/FGT/W1uHN2253UbSYg4zZgLBT1uo+aIOR9qACYTJDu4ecHpQtEN1
nw2CD1bvZAdJzwWiDjeA1hiF2jnsCLaK+K8u5iD8yfF82lwHeHyt7r6dwTAf
kw/zD4wPyx/ioHQxywE1P+kg+BD/YfJh7gsuUZn+38ABHt5g4dUI/s5bXX9T
ryP49k2Pjs9gdoTz5R0/Jp+pRfDR8z8AIY+qcg==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4oTDl7VTf7o7yMyL0zxtoOUA40tMvcKZ8UjL
4WJ+PPu5i+4OPifYbWdf1XIIKVGZ/r8BwdedsOCHYRiCn8P5c0G6NoL/hnef
wcxbbnD+r5jco/82ucHNh/Fh9ldErDA96+yOwQ+4JV2TKKQJ55vZ7A2alqgB
558BgTfSEHONXCH8Hi0IreLqsEEvbzHjHS0HE2MgUHaF2z8TBBgRfItrR3NN
JFww+DD3gMMjEsFnAIEGBL/H6xWLyUoXh/Q0IGBD8NsV2FXPmEjB+SBnGF+W
gPNbQfJTxOD2ofPB7jYWdTihaTXptL2LQ9X9H7eMvUUdXFVLmWZNQPDB4b8b
wQfHzzMEf0337QwGc1c4f56NzpVZca5w82F8mP0Kjh+Tz5x1weDD3A/jw/wH
4+trrRS+sETTYdkLD73/N10cREEeLUHw5yxS3vknXdPh04aA7FnPXRxOHXZa
mymn6aD6pHneWSt3B41PKi9nvRSFqPd0h4Szg6iDQ9Oj4zO83eHuhaU/GH8j
KJ5TEHywf9PdHUQqJ5WcTRF1cAOFV4a7Q4xqhMy5GgQflp5gfFh6g/HR8weM
DwBzL0hI
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYCJAQEYkWhmJDWExHGpIVU9LjUD5Yah7l8A
JrECaw==
               "], CompressedData["
1:eJxl1D1IQlEUB/BnSWKLEZlCDvY1aBKVQmAFry19kpFDDZEVPRLSbGhJoqYI
MsrKIIwkcGgJaigKgoYiigwrNAcbipagMaIPxEif/O+Fp/CGn8g553/fuVaP
eHv5YoZhJNnHkn2Kss+VzrwWddpYkzH3UbLwvFZWfxusZIcu4g18J7Vb/rsz
FueI9/xPLuaOY5f7/XZJmYpYKBdXE/ekqmaGy3XEFUvWd+mnjtTThAd10SY9
6QdjHrHVGwm561Wfn7vNxtquZR1bj3rWENj5aT7jiO+9TllslXpht++mZZRa
mOfNSizUPbeS+jD6z6XNk7EX6qkjZTraTecX8jhE+Rw0P1yXfHUw7tr8Ofkt
BcbvYdT7OOgZD61YSD9h7gz1YeNERKKxFhh5TlKLGf7bQvKqct/7qPtVxw9M
N3Vr8tJj0lIL80S6iMPthkRotovUh9FfGlkzS7ap0wOey79SOq+QRyHKp6D5
YewTjH1DPewj+sGYR2zsO/L4nn9SRk5J8sLrXyXOTRs1zgvGecI4b9SH0R/v
C8b7hPG+kQ9Gfng61++0huyT2Pg9jHrYV/TDPsPYd7GRB/cFeXGfYIV9P8gH
qHEfYdxXWPz/8w/Zp8Tz
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4hkzgWCjvwOY/qnhAOPrKMp/yQnTdDAxBoLZ
CD7L4klWjL0I/tIXHnr/E/0w+O77a2Ut2PXg/P8gYI/gg+2ZqefwhnefwUwv
BB9snzEmH6YfxoeZD+PD7F/TfTuDgd0Xzq/9bVVw7ocPnC8x9QpnxiNMPsz/
MP4mvbzFjHM04PphfJj5MD7MfnR+9f0ft4xfK8P53Taeu9I2IfgfFq1XOBuh
DPc/jA8LH3Q+TD+MDzMfxofZD4sfFPfMRvBh8YvOh/kfAEte2ko=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
                0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQ/Scm9+i/RX4O/k88L5le5nGA8V/UPs4+/4bP4Uni
wmsm5ph8kcpJJWePyML5qWkgIAfn7wi2ivi/XM7hQn48+zlFBH/KN7b4GSII
vn3To+MzhP0c/oPAfDmHhMOXtVM5/Rzkdy3Yl6on58CyeJIV41EfuP0wPsy9
FRErTM8+9sXgnwGBHnY438QYBFgdan9bFZx74OvAAAINLA7iU69wZkxC8MH+
r8Lkp4P9x+Qg8MnxfBqvn8OXfR+3pk9jgrrbDy4P48P0u6qWMs3qQPDv7uOb
Y2yF4MPCC+Y+GB/mfhgfPX5gfAA808Ol
                "], {{59.83439999999999, 
                3.8656299999999995`}, {57.81719999999999, 
                3.8656299999999995`}, {59.83439999999999, 
                6.798439999999999}, {59.83439999999999, 
                3.8656299999999995`}}}]}, 
             Thickness[0.015297537096527461`], StripOnInput -> False]}, {
           ImageSize -> {130.74809464508095`, 32.759830635118306`}, 
            ImageSize -> {65.37404732254048, 16.379915317559153`}, 
            BaselinePosition -> Scaled[0.3235770320424004], 
            ImageSize -> {66., 17.}, 
            PlotRange -> {{0., 65.36999999999999}, {0., 16.38}}, AspectRatio -> 
            Automatic}], TraditionalForm], {45, 102}]},
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{72., 58.}, {22., 35.00000000000004}},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{{0, 72}, {0, 100}},
      PlotRangeClipping->False,
      PlotRangePadding->{{0, 0}, {0, 0}},
      Ticks->{Automatic, Automatic}], {510, -111.24611797498106}, 
     ImageScaled[{0.5, 0.5}], {360, 222.49223594996212}], InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0, 0, 1], Thickness[0.006], Opacity[1.], 
           LineBox[CompressedData["
1:eJwV0Hs0lAkABfBpdh3vV56Z0RYjUUR6KDJ3+ub7ZgqTr6HX2nSU2knbjJ7b
7lmVR0KOGSKcaZeSVhub5cRSxDkiEmqzZSrNKc9GySOTyuzsH/fc8/vj/nMX
Rks3xzAZDEaoPv/3ZJybRltSE2Q4TM/odELsSXfeybqYy42K2amumBViXuUS
qxFlCffAjY8p0V+EmLy7XNKtvMkdkzNld2aEUIfdtGtW3uWKVScnZVNCPLHT
vqlX9nBDhTybqhEhxFrHf+uUA1z7Xs3neY+FUEhKQ2qVH7jdIbG3VdeESEzK
afaWG0JXfPZv1VYhjn9jzDE6bQ0PZ49VbDshNrLM9gY6O6CTWc2ZUQlAGS0U
LPFzhsjQIWnPFQFCp4bNFLKFeHXL8ZvZ4wKYRd1vliRxMNGUsv1ysABOjtbc
16nuWG9SssCGI8A/7ZyK6G89IWIkvrNjCuD6Y+OheokXLlyNC1H1UcjMzLW3
dPGB084Wh6lGClVpXx5ZnvXFsqibR3klFFyZHmtOmvnBRVw0WpVKYehDXcHY
sRVoSHOzgIzC9D6b4i7dSvz8U8qbmggK5QxlxunTq9Eu6u+XB1Kosz93eMWw
Px6wWs41uFGYW4o5W6RrYXBhweNMcwoNNZHpJ1QBOHboaePeaRLV/HW3Tfeu
wy7jE1dr+0hs0Yo6Dw4HYav8SX5dK4krtq/fSjyAM9onCbGVJMg3zDbxKLCv
pPTZbiUJ+amIy0HFPLyVlrkOnCFRXnpHo9i6HoE7ZK/uxZEYt7JIYzsRSDqV
Nr9tBwn1qky33zsJWF7SUL4kiamCcdvY83zksWQ5eV4knmcdPJIbQeJASliU
nz0J6Yb5D5uMKZjsd9FwGCTcg24kLuqgUKkcLx4b5CPt/VG/9EQBVlr5sS26
+bjjHy7etkoIW5vxI+G1fLDrbVsitUKs9Ym9JS7i6/81XhNdtgEsIUdemsrH
pqS+2V/jNkJ6v6ylUMrHoubhpmeLgzHIVkgmtvDRlW82nfAsGHcbet7tC+Kj
8Lr1yV2/haCBG2Ia7coHK36jATciFBZzI/Nbjfmoy4jpC3cSQXb/2oXCUQLL
fPM9HqlE8I+3o+TdBETZjEOb5ZvQYjubyawmcG+eW8rXnmGYHeM0d+YT4N3b
Hb4rOQymFDd1aTyBy03l28dehCHrqeRBbTQBB9WIERs0dN2iKAWfgPohVrcW
0LhY9MLTejEB5eJg+++UNOL6y10U7gS2xUdMvb9Io2ywzcZa7y6P/ZWsIhpz
RwfVVosI1J/KXia9SiOko8nLikOgwHvA3b6KxmTF90nmCwiI09Id93TQ6Lbi
+X7lSMDiZc609gGN5KWp4gQHAm0rC3syumh0vPKWztF7vbrqfPUjGlX9OVk6
OwI+/i+sTHtpZI/2p36yIWA24GP81wANo+TlAeOWBFoDAoaoIRo1Xn9MyPRO
VJAtqmEaf+7OuPLOgsBM4I5kg1EajNuKKY05gaHsxDnbJ/T7xApq0JRA8XDG
y9FJGgb9GW0xekdx8xoSPtBoz+0VvDYh0DNy/ZfrH2lcOtzqrTYmkIXqSN4n
GmxJbF6U3qLcxoCezzQ8iYRPz40ImGjanWJnafygMd8WqXczr+ejTkejmrYs
7zUk8B9jciHM
            "]]},
          Annotation[#, "Charting`Private`Tag$19539#1"]& ]}, {}}, {{}, {{
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
             StyleBox["\<\"*\"\>",
              StripOnInput->False,
              FontSize->17], {0., 0.}], {{{0., 50.}}, {{24., 49.07}}, {{48., 
            55.85}}, {{72., 54.48}}}]}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
             StyleBox["\<\"*\"\>",
              StripOnInput->False,
              FontSize->17], {0., 0.}], {{{0., 50.}}, {{24., 47.07}}, {{48., 
            54.86}}, {{72., 54.65}}}]}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
             StyleBox["\<\"*\"\>",
              StripOnInput->False,
              FontSize->17], {0., 0.}], {{{0., 50.}}, {{24., 47.39}}, {{48., 
            55.71}}, {{72., 57.93}}}]}}, {
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6]}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6]}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6]}, {}, {}, {}, {}, {}, {}, {}}, {
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6]}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6]}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6]}, {}, {}, {}, {}, {}, {}, {}}}, {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.04084967320261439], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4rVCOnzpdUIOIpWTSs6yyDjA+PK7FuxL9ZOB
0kIOBsZAUCzjIAxWh8nXh/LftOV2G+0WhMsf7N7XZLJY0CHk7eWPMxxlHA6g
8Svv/7hl3C3ooP5J5eUsTRmHVgV21TMmgg7paSAgDeULQMxhlnRoEa9lzWTj
cTgDAmtEHRhAoIENzofYxwzn90d0+zMWMEP8dU8Mzq8B2ftaHCcfol7CYbvX
Bos5O5kdHrjGO84qlHTgceTzmqHJ7fAkceE1E30VB/c1R5cz/BCE8/+DwH0h
OB8cHtHCGPwp7a1Rl+cg+GB/PFCB2COI4EerRsickxGC87/v+7g1/Ro3nG9f
4lh7Oobf4fzVsDf60RoQ+/fzO0jPi9M8vQHBnwyybw+C77G/VtbiOYKfEBKk
vsBTExqefBDxek2HpbeWPzZ05oXzIfI8cH7B8pIN//y5HNarPmmel6sJCfce
TofN5j8OpazScAh44nnJ9DIr3L01L5p+Tdv50x7G3yC9TffUm69wvgko3Rh/
weC/Kt4q+jsbwYeFp9dW/+PJbV/h/HknJi/JVvsJ5xeC3MfPCg9/Fv1fXJd6
/trvCLaK+H9c2sEDpJ/tj30MOJylHHKmJhRaFP+2h6RTSTgflv5gfHDyPCbm
ILNRbD7TAwaHmSCwU8ThBu9tsVQzNjj/Kzi++OF8WP4Cp7MN0g7o+Q8AYpV5
jg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jfFW0V/d6s7bPfaYDHHktkBxl9ya/ljw2YE
38QYCDYzOxhorRS+oKLuEPDE85JpMKuDxNQrnBmHVBxu8N4WS/3G53AGBHKU
HdzWHF3OECEO588EgU4FOD8hJEh9gaaqw4wJ/FVm3SpQczUdniYuvGbir+6Q
kf+h9eQXbbj9YFpbB85Pib3jxmyB4G8x/3EoxQvBfwIyJ1/HYYPqk+Z5ueoO
56+GvdGv1nHwOsFuOzsUwU9NAwI2BP/vt9IHcwRVHfwvToz5d1jLIR0k/0zZ
YT3YHA2HcE6xduP1ShD3sqg5gILFWFnJwQPk3wplOB/mXxi/RYFd9cwVGQd3
sDolhx3BVhH/1cUd9ubXvJ25VdnhLChceIQcXmRpf5suq+rA7cjnNWMlh0PA
LemaRCF1h+ug8C1jgrsfxof5D8aH+R/s7mUIPix+AZSk0j0=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4mgFx4/Jc4wcTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Tz99fKWqRvMXQ42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjxDhy3mPw6lcKk4eJ9gt50tauiww6Hp0fEf
Kg7paUDQZuAwpb016rKMqsPpw05rM+UQ/OO7dvSyGejB+Rv08hYz2ug6rPj2
suLMBGWHVJD+ZzoOYO9dVnJ4ArLwASa/hdd//RRVbYh5EzQdJKZe4cx4pAXn
y8yL0zxtoOXwPHHhNRN9bTj/PwjEa0PcyYbgn78a9kb/tgac/6Ytt9totwSc
Dws/iLsRfJh96HxY/LBwdskn62k5VN3/ccvYW9QhJfaOG3OFNpz/5+3rA5bK
OnC+SI/XK5YrCP7zLO1v02X14Hyw/Xv04ObD+DD7fUDxYaoL558BgTc6GHyY
/2B8MH1GAc4vP7zNdaavssOfb6UP5kzUc/gJcudiFYcvO291/WU1gPPBzjiM
4IPTxzsDBxVQ+slRhvP5QennuyKcD7Mfxoe5D5yezyD4MPvQ+TD/g9NfqAE8
fMDp8heC3x9cojLd3xDOTwaF/woEH+xfHyM4Hz1/AQC0wn8F
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oNty8NPOZk5zASBTgUHGP/DovUKZyOUHA7U
ylqkq5g5bFB90jzPVxWirtLU4e+30gdzBDUcvE6w284+auLAwtkln/xOy2HG
BP4qs9PGDuevhr3Rr9aBqF+J4L/I0v42fS6Cf/Kw09rMPmOHJ4kLr5nkI/hb
zH8cSvFC8FNi77gxWyD4b4q3iv7W1nFY8cJD7/9BYwf/ixNj/h3WdjAxBoLP
JhDzozUdIsS3X2SYZ+pwBgRyVOH8cE6xduN+BTh/rZAOX/o9cYcSoLGn+Uwd
SpaXbPh3nh+ib42xQyGI388Ctx9sz2ZmOH/JreWPDZsR/O1eGyzmWCL46WlA
sIwJ7v/rvLfFUsuY4OED4/d4vWIxuYjgOzQ9Oj7jtImD/xPPS6bBnBD5RFOH
z/s+bk0PE4S4748pxD3GYvD4mw4yN1LaAT1+AeQv4Jo=
              "]]}, 
            Thickness[0.04084967320261439], StripOnInput -> False]}, {
          ImageSize -> {48.96896637608966, 32.67741967621419}, 
           ImageSize -> {24.48448318804483, 16.338709838107096`}, 
           BaselinePosition -> Scaled[0.32439307852814453`], 
           ImageSize -> {25., 17.}, 
           PlotRange -> {{0., 24.479999999999997`}, {0., 16.34}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.012484394506866418`], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
               4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQDQYGSg7u+2tlLdh1HGB8XUX5LzlhOg7GIPBZ0eH8
1bA3+tU6Dt02nrvSDiH4e/Jr3s5sRfDB6osVHaa0t0ZdjoGqd1J0kFn+wkNP
Xsfhy76PW9PL5B0CbknXJAppOah/Unk5K1Pawdxmb9C0h5oOM8FAEs5/4Brv
OGujBJzvtubocoYZInD+m7bcbqPdAg7Ps7S/Td+r7XCD97ZYahm/w/HDTmsz
7XQc7Esca0/H8MLdd6B7X5PJYy44/0Xt4+zzb5jh/DMg4PPL/kGE+PaLDVpw
/oldO3rZNqjD+XMWKe/8c1zFYcmt5Y8NmVkcwjnF2o3vK8HNh/H/g8B9ATi/
8v6PW8bdwg4GWiuFL7CowvlbzH8cSlmlDueD3ROt4WACDk9hh8mg8LTRdFgr
pMOXXifkwMLZJZ+cpwUND1GH1DQgaNN0OAiy31nCAey+dE2HFJD4Mkk4vz+i
25/xgxScL79rwb7UPlm4/mqQ/dwKDsdB/g3Qcljx7WXFGQEFh4SQIPUFnloO
MaoRMuf2sELcYSfiwOPI5zVDkxUSTxeFHbZ5bbCY85MFEk5rEHywvQUIPjje
Xwo5BDzxvGR6mdVhZ7BVxP92IQcNkPhJNjgf7J/F7HC+HSg+ZTgcokHuuCME
SU/TOCDhZCwMCef/0PQ2X9vhjqbsmv/KSg76oPR8TRuevut/WxWce4Hgw9I/
ACwnSDs=
               "], {{10.0719, 7.028130000000001}, {10.0719, 
               8.399999999999999}, {9.39219, 9.43594}, {8.545309999999999, 
               9.43594}, {7.675000000000001, 9.43594}, {6.829689999999999, 
               8.446879999999998}, {6.829689999999999, 7.040629999999999}, {
               6.829689999999999, 5.585939999999999}, {7.687499999999997, 
               4.63281}, {8.545309999999999, 4.63281}, {9.40469, 4.63281}, {
               10.0719, 5.704689999999999}, {10.0719, 7.028130000000001}}, {{
               4.6234399999999996`, 11.843800000000002`}, {
               4.6234399999999996`, 10.581299999999999`}, {4.015630000000001, 
               9.674999999999999}, {3.3718800000000004`, 9.674999999999999}, {
               3.2046899999999994`, 9.674999999999999}, {2.33438, 9.75781}, {
               2.33438, 11.832799999999999`}, {2.33438, 
               13.929699999999997`}, {3.1937499999999996`, 
               14.001599999999996`}, {3.3718800000000004`, 
               14.001599999999996`}, {4.02813, 14.001599999999996`}, {
               4.6234399999999996`, 13.071899999999998`}, {
               4.6234399999999996`, 11.843800000000002`}}, {{
               9.809379999999999, 7.040629999999999}, {9.809379999999999, 
               5.77656}, {9.201559999999999, 4.87031}, {8.557809999999998, 
               4.87031}, {8.39063, 4.87031}, {7.520309999999999, 
               4.954689999999999}, {7.520309999999999, 7.028130000000001}, {
               7.520309999999999, 9.12656}, {8.378129999999999, 9.19844}, {
               8.557809999999998, 9.19844}, {9.212499999999997, 9.19844}, {
               9.809379999999999, 8.268749999999999}, {9.809379999999999, 
               7.040629999999999}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4ieJC6+ZxJs53HeNd5ylqOAA4wtXTio5m4Lg
zwSBTgWHF1na36bbIvhgeXkEf6Ne3mJGGTMH5wnNQmlZCP5/ELBXcJCZF6d5
msHMofr+j1vGryUcSraK/j49z8ShVYFd9cwUUYcbQp8cz5cZw/ndXq9YTBYa
wfncbqqlTFEGUL44nL/y28uKMweU4Hx9rZXCF5ZoOiTH3nFjnmHk8Odb6YM5
G7Ucltzfxzen2BjO97s4MebfZhM4/wwYmDoE3JKuSZyk4cADMo/LzOHUYae1
mf9UHBhAQMDMwecEu+3srQj+z7evD1guVnE4UCtrkW6C4MPCD50P0w/jg2l9
VVT5q1pwvj/Inc7acL7E1CucGUnakPB0QPBPgtyph+DPmMBfZaZt5qCvKP8l
J0zbQeMt7z4DSTOH7Q5Nj45LaEPCo9nUoYHlaL+huabDFvMfh1J+mUDCoUfL
QfVJ87yzWiZw88Dx5WcM5xes6b6doWAI509pb426XKMHSSdz1eF8WPzA+Ae6
9zWZLJZ2uA6KbzVDBxNjEBCBmw/jg93nbArnw/wvAkqfLNIO6OkXAGCDL1A=

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBmIQ/R8E9ts4PHCNd5xVKOkA48eoRsick5FxOAMCNZh8
mHoYfyYI7BRzWHJ/H98cYxsHtzVHlzNEiDnU/7YqOMeB4N+Qrkk0mmqNwV8r
pMOXfk8Czv+y7+PW9GmScD5/bMB9o+8KcP7Kby8rzjgowfkilZNKzpooO5Rs
Ff19ms/a4efb1wcslVUcfC5OjPm32MohDQSeqTioP2med1bKymGDXt5iRhtV
h/21shbpUyzhfC431VKmWRao/FvmDt02nrvSPinD+Xvza97OTFWC8+9oyq75
v1nRwQ9kn7CFQzinWLtxvCJEPgrBNwaBxQh+I8vRfsPrFg6pIPcdQ/A/LFqv
cDZCCc4H6wtWdlB/y7vPIBPBd2x6dHyGNYL/51vpgzmNFg6iPV6vWEJUoO6x
dDCz2Rs07aCKw8nDTmsz+xB8WHjA+ODwO2cFic+bynA+zH8wPiSdKMDdU354
m+vMtQoOIGtNGs0d3rTldhtFy8L58rsW7EtdJwnna3xSeTnrpSg8vCHpRwQS
HyGWcP7zLO1v02Wt4PzrQp8czy+zcgh5e/njjIViDhLz4jRPP7ByqL7/45bx
awkHm8qIFaZvrRwUwPaJOdiDwscbmp6+iUDdj+A/SVx4zYTfBs6HpX+I+aIO
6PkDANJjaPQ=
               "], {{26.8078, 6.981249999999999}, {26.8078, 
               5.8125}, {25.937499999999996`, 5.418749999999999}, {
               25.424999999999997`, 5.418749999999999}, {24.8406, 
               5.418749999999999}, {24.351599999999998`, 5.84844}, {
               24.351599999999998`, 6.42031}, {24.351599999999998`, 
               7.993750000000002}, {26.37809999999999, 8.137499999999998}, {
               26.8078, 8.160939999999998}, {26.8078, 6.981249999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4t8xuUf/zXJ0MDEGAVEHGL9VgV31zBQxh/k2
Oldm+SH47qqlTLM0EPw13bczGNQdHQ5272syYZaA84UrJ5WcTVGA85WvPQpm
mKME5wvEBtw3cld2qIhYYXqW2dFhi/mPQylcKg6fNwRkz7ru4LDDoenR8R8q
Dv9BoN/BYUp7a9RlGVWHjXp5ixljEHyIvD2cvwEkL2Pv0GnjuStNSdlhyf19
fHOY7R0+LFqvcHaFkoPEvDjN0wyYfJj+P99KH8xJtHWo+QR0yC0VOL/ht1XB
OQ0Vhx6vVywmhnZw/oyZQOBp57BWSIcv/Z8ynA8OzstKcP6bttxuo90ScD4s
/FJi77gxayD4MPvQ+bD4Abt3g61D1f0ft4y9RR18TrDbzg61g/OnTuCvMluN
4MP8D+Pz+K+fkroCwQfb/8Mebj6MD7N/f62sRboJgg8Ob35MPsx/MP4ZMFCA
88sPb3Od6avsIDH1CmfGI3uHn29fH7BcrOJwXNNq0ml/Bzg/PQ0I1iH44PRx
2MFBBZR+cpThfH5Q+vmuCOfD7IfxYe4Dp+dNCD7MPnQ+zP/g9FfuAA+f5S88
9P6fRPCnfGOLn/EFwa8HpQMFRzgfbEwxgo+evwDYjoHG
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4hzOnwvStV0c/oPAfSkHGF9+14J9qX7SDnW/
rQrOKSD4bcvDTxnJIPhpIMCH4LMsnmTFyOvioP5J5eUsTWkHXv/1U1I5XBy+
7Pu4NX2alEPJVtHfp585O5gYg4C4w4FaWYv0Kc4Qc46JOqx44aH33xHBB5v3
1AnOTzh8WTs108nhDAj4SKDye+Th/Mr7P24Z71Z2+B2Te/TfKycHnxPstrO3
qjjsvNX1N9XcGc5PBKkvRPBvStckGh11dpgJApEqEPe/cHZQufYomCFH2SFC
fPtFhmsIPljfXEz+A9d4x1mFSnB+OKdYu/F9RYcvGwKyZ213duCPDbhvVK7o
0A4KzzsI/pPEhddM/iP4sPAG++8Mgl9+eJvrzFolOF9XUf5LjhjUPxudHTbo
5S1mtFF1UHD8mHzGFMHPBsVvsxOcL/zJ8XzaV0eHld9eVpw5oATng9NDvTyc
L1w5qeRsiqTDcU2rSafbnSDhs1ME4n4TZzgfbN9fBB+Wnu6DwwORvmDpDQCO
ZBlG
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQPc9G58qsY24O/0HgvpQDjK/+SeXlLE1phzXdtzMY
9rs5TJ8JBJHSDgqOH5PPbEXwQdTMlQg+WP8yN4cY1QiZczLSDg5Nj47PWIww
vzJihenZajeHtUI6fOn3xBx8TrDbzhZ1c0gDgWOiEP5VVzhf5JPj+bSpCH4O
588F6b9dHN605XYbSYuj8qPl4fz7rvGOsxQVHFa88ND7v9ANzge75zCCD/Mv
On9vfs3bmVMR/PLD21xn/lVyaFsefsqoxM1hg17eYkYbVYh5u13hfLD7eRH8
nbe6/qa2uzjwxwbcNzquBOeLVE4qObtEHs4Hh2OkpMOvmNyj/5RcIfydIg4H
amUt0s8g+GD/NLrB+ajxJ+mAHp8AH0DhZQ==
               "], {{44.8125, 8.29219}, {
               41.974999999999994`, 8.29219}, {42.0703, 10.1641}, {
               43.12029999999999, 10.3781}, {43.45309999999999, 10.3781}, {
               44.729699999999994`, 10.3781}, {44.8, 8.696879999999998}, {
               44.8125, 8.29219}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYnnHj8lneD0dKu//uGW8W9kBxg+8JV2TWKTi
MOUbW/yMJx4OU9pboy7LqDr8isk9+m8Rgp94+LJ2qiKCz7p4khXjV3cH5WuP
ghneKDls0MtbzPjG3cF9zdHlDBVKDhJTr3BmvMLkw/RHim+/yCDn7lDzaUNA
9i0VOL/ht1XBOQ0VB68T7LazWxH8i/nx7OcmujusFdLhS/+nDOcbg8BlJTj/
TVtut9FuCTi/VYFd9cwUMYcer1csJo0IPsw+dL4J2EBRBzfVUqZZHu4OVaDw
8haFhM8cBB/sn1MIvkPTo+MzPiP4xzWtJp2O94DzweHZ5AE3H8aH2b+/VtYi
PQXBh4UvjL/shYfe/49Q/0mLw/kQ/0vA+eDw1lBA5QPDf0337QwGfQ+Hn29f
H7BcDI3vJQh+HSicNyD4lRErTM9uRvDB4bkTGv9zVBy8QfGz1sPBQGul8IUW
FQdQMjKa6uHAAAIJCD4svcH4zhOahdK4lB14/NdPSd3h4cAfG3Df6LgSxP4L
CP6TxIXXTN4j+LD0mp4GBGKI9AszHwBiZjfV
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4h6vVywmnP4O913jHWcpKjjA+MKVk0rOpiD4
M0GgU8GBx3/9lNQffnA+WP4lgv9lQ0D2rOd+Ds4TmoXSshD8/yBgr+Cw9IWH
3v+bfg7V93/cMn4t4RBSojL9v4afQ6sCu+qZKaIOLIsnWTFO9YXz7+/jm2Os
heDPtdG5MovNB8oXh/NXfntZceaAEpyvr7VS+MISTQefE+y2s1V9Hf58K30w
Z6OWQw7nzwXpkxF8+6ZHx2cY+8H5YHfu93MIuCVdkzhJA2LePT+HU4ed1mb+
U3GYAfLnQz+IuVsR/J9vXx+wXKziUB6xwvTsZwQfFn7ofJh+GP9J4sJrJvqq
qPJXteB8/4sTY/45a8P5ElOvcGYkaUPC86cfnF/726rg3AcE/ynI3Pd+DvqK
8l9ywrQddCcs+GH4zM9huwPQ4xLakPCY7efQwHK039Bc06Fkq+jv02F+DmdA
oEfLYU337QyG975w88Dx1YDgX8iPZz+X6QPn14Psr/B2eJGl/W36XHU4HxY/
MP6B7n1NJoulIfGd6+NgYgwCInDzYXyw+6r94HyY/0VA6ZNF2gE9/QIANU45
lQ==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQvbWl5sLmlwEO/0HgvpQDjK/+SeXlLE1pB2udK7Oe
PQ1wmD4TCCKlHb6zxc/weYjgG4PAbQQfrP9mgEOMaoTMORlph/bl4aeMbiDM
XzzJitH3SIDDWiEdvvR7Yg49Xq9YTCYGOKSBwDFRCL8Qwc+PZz8nGYjgS79+
ZCbFEuDwpi2320haHJUfLQ/n33eNd5ylqOCw81bX39TrCD7YPS8QfJh/0fl7
82vezpyK4Jcf3uY686+Sg7bVpNP1BwIcNujlLWa0UYWYl4Lgd4Pcz4smP8Xf
gT824L7RcSU4X6RyUsnZJfJw/kxw+Ek6PBaRPflUPADC3yni4KpayjQrB8EH
++c4go8af5IO6PEJAEYp3vk=
               "], {{66.91250000000001, 8.29219}, {
               64.07499999999999, 8.29219}, {64.1703, 10.1641}, {65.2203, 
               10.3781}, {65.55309999999999, 10.3781}, {66.82969999999999, 
               10.3781}, {66.89999999999999, 8.696879999999998}, {
               66.91250000000001, 8.29219}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4m6vVywmewMdTIxBQNQBxm9VYFc9M0XMYX+t
rEV6D4IPVtaMyX/TlttttFsCzm/h9V8/RVUbYp5koIPE1CucGY+04HyZeXGa
pw20HPLj2c9J+iL4YP3BgQ7paUDAhuCfvxr2Rv+2BpyPYl8wwj3qT5rnnfVC
8GH2ofNh/m0O9JzboBfoUHX/xy1jb1GHxyKyJ58GI/hg87IQ/K0tNRc2NyL4
lRErTM8uR/DRwxMAMf+BCw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4gjx7RcZuoIcTIxBQNQBxm9VYFc9M0XModvr
FYtJJIL/HwT8Mflv2nK7jXZLwPktvP7rp6hqQ8x7FuggMfUKZ8YjLThfZl6c
5mkDLQdrnSuznkkGwflg/fJBDulpQMCG4J+/GvZG/7YGnI9inzzCPZ83BGTP
EkfwYfah82H+9ZcTy/L9HehQdf/HLWNvUYcND19O3aQQBOeDzTNH8JsDPec2
+CH47qqlTLNKEHz08AQAecWclQ==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWZDYzFRgM0D5DFQ0kxZsarkTAOT/Aoc=
              
              "], CompressedData["
1:eJxllG1Ik1EUxzcVrA8V5dws9+6GmBDqVoQUnBVhRYo811BLsIxNMqwIIwXf
QmuogbZezBWh+SGDlaMyMWIZOlHbKtMsSlDJXiyNtBA/VLb73Oe5F/XA/fDj
Ps895/zP/15dzgnOGiyRSKSBlRJYQYEVk+h4XuZCkDY9OHPNEgkiV2pDjb4h
FXS8r/5rvYRg6nx+TcJBDdm/gCB61jDp7NNAWoGhfuEkgtFd2RZnkxY6S1Rb
c7MQWG2B6NFC12Csdf1GBOkr5XbTGh2YcIQhGIlRuRZMOnjrzTeXf+CgAUcV
4ySX97ZkXk9ZVuQo8D+MIvydA7dxouKm3wD22+n9CXGIcqpanpdcwXhCpur7
ZEeQi+u5qoeSe49yyqoQ/LzVqvW/08GYZ/UNUzUi+Vp08MudesxZy1hrmTni
u8iY/965nEm/jMNwvWY95YnDTcPmVgPly/ZzBwaVRsruTcebpduMMLXKE9fg
YCzqLXKmon1AUopgX2/o9uttBnCPT165X4igv2vH3aOlBjKPQwjOhnhr4xVG
CJu1vLTtYf8jvB/HOMl4Osg5xFGu2fstxNzBEX1aohZzhp4yr6ec8Z25yUIf
6GAU9zPMwc66inW2PC1M435+cLCAo0zwzwrBPzEaoncsgixjhvLFEzXxwX4E
vz0zbblb1PAGzztb8NdaNdHnlPC9UgXNjkRpcrmgv01J51mPz8mMpMz7J2QD
Zf78OQVE7E79E3EGgQ+HKxwkOMyM2yqLXz2QMub1G+FI/mIF8Z+PE+6PkujR
x9H6nuL70MsJ/Sznusb5+M89nFC/Cj5iv3Yx5vV4xljUeykTPRlrHjd6rClK
ymNYv4FwyqR/GWU+T4eM9NnJmPdHN2PeT17hPnbLiA9ec8CX0xNO58+/F5Fy
ymb+4svJOeNifjnxxz92flFGy2Z/NFpcj5nx1/bW4C+VjMX3SpzH0vfsPzb1
J1c=
              "]]}, 
            Thickness[0.012484394506866418`], StripOnInput -> False]}, {
          ImageSize -> {144.1759202988792, 29.409677708592774`}, 
           ImageSize -> {80.09773349937733, 16.338709838107096`}, 
           BaselinePosition -> Scaled[0.32439307852814453`], 
           ImageSize -> {81., 17.}, PlotRange -> {{0., 80.1}, {0., 16.34}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      AxesOrigin->{0., 0.},
      AxesStyle->Directive[FontColor -> GrayLevel[0]],
      BaseStyle->{FontSize -> 16},
      DisplayFunction->Identity,
      Epilog->{
        InsetBox[
         FormBox[
          GraphicsBox[{
            Thickness[0.015297537096527461`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYC4tdtud1GvyUcvuz7uDXdTNZBYdeCfanvxOF8
jU8qL2edFHdITQMBGYcdwVYR/9PFHdJB3GOSUPViDge79zWZMEs6uK05upxh
hhhE/zQJBwYQeCAM5xuDQLEQqrwDM5wf8MTzkullVgd5kLnrJCH2LON2eANy
524ZB5mNYvOZFPgc/oPAfVmHvohuf8YAMQf+2ID7Ru5KDjD/3NGUXfO/WRnO
fxQhvv3iA1U4/9Rhp7WZ8zQcRConlZxdIuIg0uP1iqVEy2Gr1waLOZZ8cD63
I5/XDE1mOP/S72PX50X+tE+OvePGLKEB58+YwF9lxq0G54uC1F9Rgbj3AYMD
jA/2jxojnA8zH8YHh+NiVocniQuvmeirwvmBt6RrEj8h+C+ytL9Nn6sGDS9m
h7/fSh/MEVSHmw/jnwEBHwY4fyYISCL4c09MXpK97D/U/epQ8xkdNpv/OJSy
SgMa/2wOP96+PmB5WBMSPj954PzK+z9uGXcLwfkZIPvZRKHma8D5sPCH8cHu
uKns0A+Kvw1CEHeLKTn0gvgf+B3COcXajfsV4OEJTlcRYnC+CTghiTpEqUbI
nNsj7gDjo6dnAIixRIw=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFDMAOUzoInTgk1Pu6jFBgDBVwJ/
               
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4kaWo/2G4hoOO4KtIv4fl3OA8Z0nNAulWSk5
sHB2ySfrqUHEp6s4lB/e5jpzrTKc32njuSstSAnO35Nf83amq6LDWiEdvvR/
yg78sQH3jZYrOBiDQDCCLzH1CmeGkwbUPEWHDapPmue9VYeoa1Zy8NhfK2vx
XN0hNQ0IjiH4KbF33JgrVOH8J4kLr5noqzuY2+wNmvZQE85vALnHXAvOP75r
Ry9bgJbDz7evD1gqq0P8laflcOqw09rMf2pw/kk0fguv//opTxF8sHnr1Rx8
TrDbzg7Vctjh0PToeISqww+QuYc1HUR7vF6xmKg4yMyL0zy9QdNhLyg8pirD
+d2g8GJSgvPvaMqu+f9YwWH6BP4qM20th/8gkK/gsEEvbzFjjJaDcOWkkrMu
CnD7weFjjJsPMR+TnxASpL7AE8Gfs0h555/nmnA+2JjLSnA+2N2pCP7Kby8r
zjgoOVTf/3HL2BvBnwkCmQg+zP3geHZXcjh9BgjWKEDE+5Uc3NccXc4Qoejg
AkpfXcoO6aD4LVNymNLeGnVZRsXBAyS/QhnOnwEKl9cqcD7YH52qDg9c4x1n
fVRyuHA17I3+blWIOzqVIOlKSc1B+dqjYIY5ig4Nv60KzmmoQdxXoADn3wfp
F5SH80PeXv44w1EWzlf/pPJyVqeUw4ss7W/Ta1Uh8ZAiAUlX31UcFHYt2Je6
TgziHk4VhxjVCJlzNaIOZ0H+/aME54PzUZYinP+mLbfbaLc8xL6F4g5rQPnk
nhxEXkYaSss7iIDsY5GG0CnykHD7IeVwoHtfk8liBP/9ovUKZy0U4PxSUH66
qwDxX6E0Kl9QFs4H56s0OXj8gf2rKQ83H8YHx88xOTgfEi6yEHfukYPzwfF7
XwbOh6QnCUj6TlZwMAELiEDcy6EM58PiD8aHlT+QcJJwQC+fAFOF5zA=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
               "], CompressedData["
1:eJxl1H1IU1EUAPDpLLFCy5jbHxVz7w2CpNze296KgmORfVlKI5DQopqu7BPS
PqRPRaVMszJGNoKyPwyyGViZhVgmFW6FGCIjWohE39SqZZnW3h3nvNQL94/f
47177jn33Je8effaPLVKpYoKT3t4RodnszT40OG3gSjIQwPoMn2s0VubBH9C
Ra/daYoznsQuuvhDIuvOv4jbGpTgQWVbiajWkacfPFvoc+jJXG+/XeU2kKfm
ZgXMyzjI0ad93XJdisSdxMPVQFu82y5BC5T0Px7kof3wTJvzkRVqK8rW98ww
Rt7PUTyw6XKvuNEy2gERsuOSKgQPB087FjduuyHCtdC7A952Q2T9UhGOx3Se
Nrl4KLylGep6JdD3XfL7sxQ788MjZCJr5f2XmODEwhWt+QYOJqcbi6ILTPDl
ikfvazBE1nWON37f2dpSNbFmHhwKNmVt9/PkY0ML9jybzcO38OM6Vyr5rzw8
qdCYmBLvHOHI7Lh6DOSP5Tsrzfd0ZDwfln+1Yow31nj+bL/aVCgODPqFVRq4
OXdXfdR9xcNyP0wzkTF/9F65nvFmMqvnBjOtj8b4xoHSS746E5nVe994Y35o
Lxt68v6O20svrObgqFy35Wb49elD+/x6Hr7f9Z8cniCQ2T46FGdr73SrPgvA
y/25gyMnyP35M5mM8dG4P9aPXsUYb6wxf3Z/1glUH9b3vxVX2wt5V6ZIduS+
TFc3KGZpZ1jILL7bQuujMf4RuR59Ipndp+bxxvzQWF801rcvMZj2vNxC9VvT
fSZnZImVfGrl+xgxSiI3yf2TIlF90VhfNMZH4/4i/wXFGG+sMX92v89ZqT5T
Mj21eTaJ/LZgTshVpVhun/w3il01CcXWStvo8/nv//gPkQI7rQ==
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4vrfVgXnFjg6mBiDgKgDjN+qwK56ZoqYw/19
fHOMmxD8/bWyFukiCP5xTatJp/kdHfoiuv0ZBcThfLBxlyXg/IBb0jWJQppw
vkiP1yuWL5pw82TmxWmeNtCC2wfjw9yDzpeYeoUz45GWQ/vy8FNGWxzgfNUn
zfPOTkLwQdaYTHRw2KCXt5jxjpYDy+JJVoytDg5zFinv/JOu5SABMrfAzkF+
14J9qeskHT5sCMiedd3agYWzSz45T8th+QsPvf8HreHmPUlceM1kP4IPdk8F
gv8fBOZbYvBh7j8DAncsUf2zwwrO//Ot9MGcg1bw8IHxYeEH48eoRsick5GC
82HhDePD4gdmPzofFt/PQf55b+lQdf/HLWNvUYg7JljB+elpQPAMwd8CCkcb
azj/eZb2t+l3EXyw/3Rs4ObD+DD7p0zgrzLjtsbgw9wP48P8B+ND/K/lECG+
/SIDH4L/FGT/W1uHN2253UbSYg4zZgLBT1uo+aIOR9qACYTJDu4ecHpQtEN1
nw2CD1bvZAdJzwWiDjeA1hiF2jnsCLaK+K8u5iD8yfF82lwHeHyt7r6dwTAf
kw/zD4wPyx/ioHQxywE1P+kg+BD/YfJh7gsuUZn+38ABHt5g4dUI/s5bXX9T
ryP49k2Pjs9gdoTz5R0/Jp+pRfDR8z8AIY+qcg==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4oTDl7VTf7o7yMyL0zxtoOUA40tMvcKZ8UjL
4WJ+PPu5i+4OPifYbWdf1XIIKVGZ/r8BwdedsOCHYRiCn8P5c0G6NoL/hnef
wcxbbnD+r5jco/82ucHNh/Fh9ldErDA96+yOwQ+4JV2TKKQJ55vZ7A2alqgB
558BgTfSEHONXCH8Hi0IreLqsEEvbzHjHS0HE2MgUHaF2z8TBBgRfItrR3NN
JFww+DD3gMMjEsFnAIEGBL/H6xWLyUoXh/Q0IGBD8NsV2FXPmEjB+SBnGF+W
gPNbQfJTxOD2ofPB7jYWdTihaTXptL2LQ9X9H7eMvUUdXFVLmWZNQPDB4b8b
wQfHzzMEf0337QwGc1c4f56NzpVZca5w82F8mP0Kjh+Tz5x1weDD3A/jw/wH
4+trrRS+sETTYdkLD73/N10cREEeLUHw5yxS3vknXdPh04aA7FnPXRxOHXZa
mymn6aD6pHneWSt3B41PKi9nvRSFqPd0h4Szg6iDQ9Oj4zO83eHuhaU/GH8j
KJ5TEHywf9PdHUQqJ5WcTRF1cAOFV4a7Q4xqhMy5GgQflp5gfFh6g/HR8weM
DwBzL0hI
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYCJAQEYkWhmJDWExHGpIVU9LjUD5Yah7l8A
JrECaw==
               "], CompressedData["
1:eJxl1D1IQlEUB/BnSWKLEZlCDvY1aBKVQmAFry19kpFDDZEVPRLSbGhJoqYI
MsrKIIwkcGgJaigKgoYiigwrNAcbipagMaIPxEif/O+Fp/CGn8g553/fuVaP
eHv5YoZhJNnHkn2Kss+VzrwWddpYkzH3UbLwvFZWfxusZIcu4g18J7Vb/rsz
FueI9/xPLuaOY5f7/XZJmYpYKBdXE/ekqmaGy3XEFUvWd+mnjtTThAd10SY9
6QdjHrHVGwm561Wfn7vNxtquZR1bj3rWENj5aT7jiO+9TllslXpht++mZZRa
mOfNSizUPbeS+jD6z6XNk7EX6qkjZTraTecX8jhE+Rw0P1yXfHUw7tr8Ofkt
BcbvYdT7OOgZD61YSD9h7gz1YeNERKKxFhh5TlKLGf7bQvKqct/7qPtVxw9M
N3Vr8tJj0lIL80S6iMPthkRotovUh9FfGlkzS7ap0wOey79SOq+QRyHKp6D5
YewTjH1DPewj+sGYR2zsO/L4nn9SRk5J8sLrXyXOTRs1zgvGecI4b9SH0R/v
C8b7hPG+kQ9Gfng61++0huyT2Pg9jHrYV/TDPsPYd7GRB/cFeXGfYIV9P8gH
qHEfYdxXWPz/8w/Zp8Tz
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4hkzgWCjvwOY/qnhAOPrKMp/yQnTdDAxBoLZ
CD7L4klWjL0I/tIXHnr/E/0w+O77a2Ut2PXg/P8gYI/gg+2ZqefwhnefwUwv
BB9snzEmH6YfxoeZD+PD7F/TfTuDgd0Xzq/9bVVw7ocPnC8x9QpnxiNMPsz/
MP4mvbzFjHM04PphfJj5MD7MfnR+9f0ft4xfK8P53Taeu9I2IfgfFq1XOBuh
DPc/jA8LH3Q+TD+MDzMfxofZD4sfFPfMRvBh8YvOh/kfAEte2ko=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
                0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQ/Scm9+i/RX4O/k88L5le5nGA8V/UPs4+/4bP4Uni
wmsm5ph8kcpJJWePyML5qWkgIAfn7wi2ivi/XM7hQn48+zlFBH/KN7b4GSII
vn3To+MzhP0c/oPAfDmHhMOXtVM5/Rzkdy3Yl6on58CyeJIV41EfuP0wPsy9
FRErTM8+9sXgnwGBHnY438QYBFgdan9bFZx74OvAAAINLA7iU69wZkxC8MH+
r8Lkp4P9x+Qg8MnxfBqvn8OXfR+3pk9jgrrbDy4P48P0u6qWMs3qQPDv7uOb
Y2yF4MPCC+Y+GB/mfhgfPX5gfAA808Ol
                "], {{59.83439999999999, 
                3.8656299999999995`}, {57.81719999999999, 
                3.8656299999999995`}, {59.83439999999999, 
                6.798439999999999}, {59.83439999999999, 
                3.8656299999999995`}}}]}, 
             Thickness[0.015297537096527461`], StripOnInput -> False]}, {
           ImageSize -> {130.74809464508095`, 32.759830635118306`}, 
            ImageSize -> {65.37404732254048, 16.379915317559153`}, 
            BaselinePosition -> Scaled[0.3235770320424004], 
            ImageSize -> {66., 17.}, 
            PlotRange -> {{0., 65.36999999999999}, {0., 16.38}}, AspectRatio -> 
            Automatic}], TraditionalForm], {45, 102}]},
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{72., 58.}, {22., 35.00000000000004}},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{{0, 72}, {0, 100}},
      PlotRangeClipping->False,
      PlotRangePadding->{{0, 0}, {0, 0}},
      Ticks->{Automatic, Automatic}], {850, -111.24611797498106}, 
     ImageScaled[{0.5, 0.5}], {360, 222.49223594996212}]}, {}},
  ContentSelectable->True,
  ImageSize->{861.87109375, 193.},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.795289006637958*^9, 3.795431919823597*^9, 
  3.7955203321550903`*^9, 3.812563683654723*^9, 3.8125639673921213`*^9, 
  3.8125640000522423`*^9, 3.8125659832236433`*^9, 3.813424834254562*^9},
 CellLabel->
  "Out[445]=",ExpressionUUID->"249ec377-9a69-48dc-957f-eb1c4a236b48"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsGrid", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"CL", ",", "CC", ",", "CR"}], "}"}], "}"}], ",", 
   RowBox[{"Spacings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"1", ",", "0"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7955203793395433`*^9, 3.795520402186701*^9}, 
   3.795520535232115*^9, 3.7955205849293327`*^9},
 CellLabel->
  "In[495]:=",ExpressionUUID->"62a5046b-2bc1-4b9c-a3f3-cb8153bf2dc6"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     FormBox[
      TagBox[
       FormBox[
        GraphicsBox[{InsetBox[
           GraphicsBox[{{{{{}, {}, 
                TagBox[
                 {RGBColor[0, 0, 1], Thickness[0.006], Opacity[1.], 
                  LineBox[CompressedData["
1:eJwVx3k41HkAx/ExcgxqkiNX27rp1CHK5PsRJgn5hSgUtgtt06ktVgw6yBpn
ZafUsm32kafiwVKjsSFRiZIn5dhKRoj6zRhi7O4f7+f1vE0jeFv3MBkMhvd/
/S992HJIfqPK2bI3d3Rmho3daQt2Gl/JI/62J4NPTLFhWLZ47qDwBjF4tzD8
s5wNumFl5HNhBWkouI++MTb6fCv06oUNpOVrtFfLOzY69eSfRMIOohKdHVPb
yIaf3OBVjbCf0MJwtqGAjczIYq9qoYxcpPlUphkbScm59csEarDJGkx/z5mD
EwtZFuqJ2givjk69xJsNT2OtvZwF88F5y78aUaoFrrrpxsWrFkDD83Ws2wdN
eEslWpmHTLFET8eKtUITWrta6iOTLZCi12sSeFwDRgba5P15a0hzQ8e8H7Lw
otniTkTwIuy9HlXlZMmC+U/iI6LIpRD8JeyUxqsjIyNPn21mh8LmrEdOEjWU
p063s8+tQJx+260twWowZ9quPa21ClltYYKYBlUMyGryR2NWw/Z5+bgZVDG+
T6eodcYe2xx2MDhlKihlCNMTEx2gndGeGbVUBTX6F46uljhCnNz9I698FuYV
Q2kbbx323fxgscx+FmqrQtJOdjkh5BfFP1/Eyqh0W39fc+96HD3TF1jvoYxt
cp9nByXOUPu+aknISyZ+130/EmkLeGQzBfcOMOH+ifnYbxgI2hc2GatQgiAh
oNC5yAW7WKc6o/KVUFr8YCgzcAN44xcTPq5Twpe5c1JNjFzhmqD9VLeDgb41
GZY3n7niSEuH8plTDEjzv+hG57ih1f9Pf9qQgbdZB4/lBbjDS3m7bkLsDOFt
+q6tjsWFrcN0hqJdQaydbydZPeEijv+5QN9cQVLHjq9KS9qIaWO5mzt/mjxw
9PcLWuOBU4EStwsDU8REpNsYIvfA0RGqVpk7RcyZrLURtzaBH6jzYsPdb2RL
co/i6mFP+NeFc+31vxGrekndG5vN0DYyryHnJknrZa1x/pvNMFN1sD/NmCTX
SrRPhxV4ITFOXCk/NEGM4z1VSIA3ZJeO3YoakZOa9D09/kY+OCybrXp+t5ws
X3HZtr3LBxvvNamW9Y4Tn2zGka2CLQgtqX7ZuH+cNBlanp21yBd3ekLCFBIZ
cWn6wT8sxRdnugPicmJkpLCudPtoty/K3s4zXaguI/O7BtVNQGFHqNmVldlS
0tcGh0f5FBytdXbW2kiJ0GazfqiQwrAeXySxkpKg+ADp2BUK6ioHfHUtpaTV
NqrM+DqFAW6uepSplIgSspfz/qAQrBHXNN9ISvKX9Vvrl1PIMRCcjdOUEr/U
NIPdT/77vPiHUSM0mdObOy5/SuEqhrm/DtHksf21jvRWCgLFxETzIE029JXn
VLZTKDBoG1v6kSZ2jt1zNV9T4MfUWNM9NNHqt2Pd7afwKnz/jfPPafLIyWmA
O0Dhcnvs8vvPaJKU6d7YJaGg+k40MPqEJpOcHSkqwxS811d9CnpMk4HsJKXt
XykUCSpWLv6bJkWS9N5hmkLjtRROmJgmu8ilWr6MwnEd75jcWpp0DJb8XDJB
oYdffJJxjyZZqAxx+Uah7bad65pqmvjkiZ06piiIC3M4B6poojHUbBStoOB+
7Ome3ypoUu/SMTEzQ2F63StRZzlN/gV2VUAo
                   "]]},
                 Annotation[#, "Charting`Private`Tag$21439#1"]& ], 
                TagBox[
                 {RGBColor[1, 0, 0], Thickness[0.006], Opacity[1.], 
                  LineBox[CompressedData["
1:eJwVjWs0lHkcgN+5vKcsoRKTy8o9iYiilfn/RlHINC/GJarJKEknuVU6Swwq
ptlxKbtppJ2s6FiZCp1sig5TLutWKtPFdNGM2EWDIZdtPzzn+fY8ZpFxAQfJ
GIb5f+d/q+KtRtTl9+jYS3uxb04WPYpvss+opAi9FdQK0/si0eo7drrDonIU
Ts+22dedgFStG2N6RHWIgvGN/dt4SM6qW9UiakX9SeHcXY0F6OUq9ZdGUT/y
I1VIE8vFKFBNe9EgGkKcxPdWHidvo/yYyl33RVPos0SnWmTYjDKzLrU45C2B
0geD6SK9XnTSVMNyacZyYJPSciaevUK+RlqHtpoYQHxth3fI0UHkvdRsh52z
CZCeu+4/P/oB+U8qtfKPm0FUbSBXNTaEtPZ3tMRkWcJHeUhB+VclMqQtRx9z
bKBCVP4+tGoEPWu3lESGrwOZ1xOJFP8XWZxqSmiMsYc+z4ztZpIxJBQW6euY
O0J1bPBrg/pxdDd3vk/nvBPY6np2D5ZPIAuy7ZYzWs7A1zxQN375K1JMNRSP
nXCBYI69lHtMhaajV5Z1L24C2r1HFa3ek6gaEwkyMlxB2CXe0ao9hRr0LyS6
KN3A5sjt9+ceTqEVlUAKjvsJJAFs2XDyNHp4L4KfInOHxcfbrp6lqVH9do8H
moc8gDA39ytsUqNgNbPrmJIOFOnpJdwDM+gPvY//xNgCXJCfsRgYn0FeX8ht
gaMAEWLJ0YDcWZSXzr5OL2PAtGZSesaqb6i68tFIfogn7PlUyhJf+YYmdLVz
jQ23wU26kYOT3RySbxZaVXRtAxxriFbcmkOTxRN6sRe3QymdlzhNn0dvCo4l
FbG9ICGFvG9D+zyK8/mxt1nDG2YLKn9xZS4gG3pNpnWnN6SeflWw7M0Cyh1P
duZn7gBLSYJzCncRPXILCgzdvBP8o1PDSxSLyLhRTxqh3gm+7FmXVA8MLMga
WyL/9IGzTnPcHh4Gu7PeLVyN9wUFbWOUTxcG1i3K5tdr/eBqzYcTK2gk6L6s
Nc177QdiDweKjEOCa1XLz3BKd4F1w6srORISGKX54ojtDzryz9ivCyRoEBx8
F2TIBMG6EI5ZEBk2OF227ZMxIeP4M3vmTTIwC7GEgLzdUCKcfNw8R4anq63O
UdexoJplnJYTSgHGU24QJ5sF9lvdDvJrKHC9uTps7C0Lnjv93GigQQUD2fBS
YyAgWtzj0xlLBXkvuD4pJuDN8ZnrKW1UEK31098rIoBxwXyNdQcVQtPYk+Ml
BIgH/Lp6O6nQbXvkjtHvBCQU3W9d30OFxvTCDXE3CJhzeWr44QUVih2GbPTv
ErCbW7M37BMVAnP5tKhOAtKdetKOYjhoD16aVv9NQNM19mFTMg5tm671C7oJ
6Eisy+6l4OApv3uxvo+AwPa1EVuW4ODo9lZXc4CA/uG8UxraOGgNOWrcHvre
ZyQl3zHC4Ym7u8JbQcCyMnVpjAkOmfleUpmSgBmedMHUFIfZrXuy8VECEt05
YQJzHBSFmaSwrwTcYNAzj9jiUKYUDI6qCDjn+IJlbofDfvTbQ94UAdIb4wED
6/Hv36rUqhkCeLWtKl9HHAqgPoLxjQBNHeFFykYcmEVN7v1zBOicVB3+yxmH
H0baDWMXCFjZNR+fvAmHFkb/zOIiASVqyS0HVxz+A3gDL5w=
                   "]]},
                 
                 Annotation[#, 
                  "Charting`Private`Tag$21439#2"]& ]}, {}}, {{}, {{
                 {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                  AbsoluteThickness[1.6], 
                  GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 0.}}, {{24., 1.26}}, {{
                   48., 1.49}}, {{72., 1.55}}}]}, 
                 {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                  AbsoluteThickness[1.6], 
                  GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 0.}}, {{24., 1.31}}, {{
                   48., 1.8}}, {{72., 1.86}}}]}, 
                 {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                  AbsoluteThickness[1.6], 
                  GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 0.}}, {{24., 1.25}}, {{
                   48., 1.87}}, {{72., 1.93}}}]}, 
                 {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                  AbsoluteThickness[1.6], 
                  GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 4.}}, {{24., 2.29}}, {{
                   48., 2.04}}, {{72., 1.96}}}]}, 
                 {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                  AbsoluteThickness[1.6], 
                  GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 4.}}, {{24., 2.18}}, {{
                   48., 2.}}, {{72., 1.88}}}]}, 
                 {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                  AbsoluteThickness[1.6], 
                  GeometricTransformationBox[InsetBox[
                    StyleBox["\<\"*\"\>",
                    StripOnInput->False,
                    FontSize->17], {0., 0.}], {{{0., 4.}}, {{24., 2.12}}, {{
                   48., 1.83}}, {{72., 1.81}}}]}}, {
                 {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                  AbsoluteThickness[1.6]}, 
                 {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                  AbsoluteThickness[1.6]}, 
                 {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                  AbsoluteThickness[1.6]}, 
                 {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                  AbsoluteThickness[1.6]}, 
                 {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                  AbsoluteThickness[1.6]}, 
                 {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                  AbsoluteThickness[
                  1.6]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {
                 {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                  AbsoluteThickness[1.6]}, 
                 {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                  AbsoluteThickness[1.6]}, 
                 {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
                  AbsoluteThickness[1.6]}, 
                 {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                  AbsoluteThickness[1.6]}, 
                 {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                  AbsoluteThickness[1.6]}, 
                 {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
                  AbsoluteThickness[
                  1.6]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, \
{{}, {}}}}, {}},
            AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
            Axes->{True, True},
            AxesLabel->{
              FormBox[
               GraphicsBox[{
                 Thickness[0.04084967320261439], 
                 StyleBox[{
                   
                   FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4rVCOnzpdUIOIpWTSs6yyDjA+PK7FuxL9ZOB
0kIOBsZAUCzjIAxWh8nXh/LftOV2G+0WhMsf7N7XZLJY0CHk7eWPMxxlHA6g
8Svv/7hl3C3ooP5J5eUsTRmHVgV21TMmgg7paSAgDeULQMxhlnRoEa9lzWTj
cTgDAmtEHRhAoIENzofYxwzn90d0+zMWMEP8dU8Mzq8B2ftaHCcfol7CYbvX
Bos5O5kdHrjGO84qlHTgceTzmqHJ7fAkceE1E30VB/c1R5cz/BCE8/+DwH0h
OB8cHtHCGPwp7a1Rl+cg+GB/PFCB2COI4EerRsickxGC87/v+7g1/Ro3nG9f
4lh7Oobf4fzVsDf60RoQ+/fzO0jPi9M8vQHBnwyybw+C77G/VtbiOYKfEBKk
vsBTExqefBDxek2HpbeWPzZ05oXzIfI8cH7B8pIN//y5HNarPmmel6sJCfce
TofN5j8OpazScAh44nnJ9DIr3L01L5p+Tdv50x7G3yC9TffUm69wvgko3Rh/
weC/Kt4q+jsbwYeFp9dW/+PJbV/h/HknJi/JVvsJ5xeC3MfPCg9/Fv1fXJd6
/trvCLaK+H9c2sEDpJ/tj30MOJylHHKmJhRaFP+2h6RTSTgflv5gfHDyPCbm
ILNRbD7TAwaHmSCwU8ThBu9tsVQzNjj/Kzi++OF8WP4Cp7MN0g7o+Q8AYpV5
jg==
                    "]], 
                   
                   FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jfFW0V/d6s7bPfaYDHHktkBxl9ya/ljw2YE
38QYCDYzOxhorRS+oKLuEPDE85JpMKuDxNQrnBmHVBxu8N4WS/3G53AGBHKU
HdzWHF3OECEO588EgU4FOD8hJEh9gaaqw4wJ/FVm3SpQczUdniYuvGbir+6Q
kf+h9eQXbbj9YFpbB85Pib3jxmyB4G8x/3EoxQvBfwIyJ1/HYYPqk+Z5ueoO
56+GvdGv1nHwOsFuOzsUwU9NAwI2BP/vt9IHcwRVHfwvToz5d1jLIR0k/0zZ
YT3YHA2HcE6xduP1ShD3sqg5gILFWFnJwQPk3wplOB/mXxi/RYFd9cwVGQd3
sDolhx3BVhH/1cUd9ubXvJ25VdnhLChceIQcXmRpf5suq+rA7cjnNWMlh0PA
LemaRCF1h+ug8C1jgrsfxof5D8aH+R/s7mUIPix+AZSk0j0=
                    "]], 
                   FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4mgFx4/Jc4wcTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Tz99fKWqRvMXQ42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjxDhy3mPw6lcKk4eJ9gt50tauiww6Hp0fEf
Kg7paUDQZuAwpb016rKMqsPpw05rM+UQ/OO7dvSyGejB+Rv08hYz2ug6rPj2
suLMBGWHVJD+ZzoOYO9dVnJ4ArLwASa/hdd//RRVbYh5EzQdJKZe4cx4pAXn
y8yL0zxtoOXwPHHhNRN9bTj/PwjEa0PcyYbgn78a9kb/tgac/6Ytt9totwSc
Dws/iLsRfJh96HxY/LBwdskn62k5VN3/ccvYW9QhJfaOG3OFNpz/5+3rA5bK
OnC+SI/XK5YrCP7zLO1v02X14Hyw/Xv04ObD+DD7fUDxYaoL558BgTc6GHyY
/2B8MH1GAc4vP7zNdaavssOfb6UP5kzUc/gJcudiFYcvO291/WU1gPPBzjiM
4IPTxzsDBxVQ+slRhvP5QennuyKcD7Mfxoe5D5yezyD4MPvQ+TD/g9NfqAE8
fMDp8heC3x9cojLd3xDOTwaF/woEH+xfHyM4Hz1/AQC0wn8F
                    "]], 
                   
                   FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oNty8NPOZk5zASBTgUHGP/DovUKZyOUHA7U
ylqkq5g5bFB90jzPVxWirtLU4e+30gdzBDUcvE6w284+auLAwtkln/xOy2HG
BP4qs9PGDuevhr3Rr9aBqF+J4L/I0v42fS6Cf/Kw09rMPmOHJ4kLr5nkI/hb
zH8cSvFC8FNi77gxWyD4b4q3iv7W1nFY8cJD7/9BYwf/ixNj/h3WdjAxBoLP
JhDzozUdIsS3X2SYZ+pwBgRyVOH8cE6xduN+BTh/rZAOX/o9cYcSoLGn+Uwd
SpaXbPh3nh+ib42xQyGI388Ctx9sz2ZmOH/JreWPDZsR/O1eGyzmWCL46WlA
sIwJ7v/rvLfFUsuY4OED4/d4vWIxuYjgOzQ9Oj7jtImD/xPPS6bBnBD5RFOH
z/s+bk0PE4S4748pxD3GYvD4mw4yN1LaAT1+AeQv4Jo=
                    "]]}, 
                  Thickness[0.04084967320261439], StripOnInput -> False]}, {
                ImageSize -> {48.96896637608966, 32.67741967621419}, 
                 ImageSize -> {24.48448318804483, 16.338709838107096`}, 
                 BaselinePosition -> Scaled[0.32439307852814453`], 
                 ImageSize -> {25., 17.}, 
                 PlotRange -> {{0., 24.479999999999997`}, {0., 16.34}}, 
                 AspectRatio -> Automatic}], TraditionalForm], 
              FormBox[
               GraphicsBox[{
                 Thickness[0.025464731347084286`], 
                 StyleBox[{
                   
                   FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYoVdC/alvhN3SE8DASkHGF8eRK+TchCpnFRy
dom4Q839H7eMX0s5tCqwq54pQfD7Irr9GQMQ/IPd+5pMnMUd/oPAfSmHNpD6
K2IO913jHWcVSjnsCLaK+H9cGGJuipgDAwg08DmcAYE1og4HQPofc8H5YNqH
Bc43BgMmB/VPKi9ndUrA+TD7YXz3NUeXM8yQcQh44nnJ9DKzg/K1R8EMcxQc
ltxa/tjQmd3BeUKzUJqVkkOMaoTMuT2cDjNBIFIZaj+fw8+3rw9YLlaBmFcs
BOc/APlDUBjOB/t/g6hDI8vRfsPpKtDwEnNY8e1lxZkJyg5RYPNF4Xxw+Poh
+BD1Ig4CsQH3jdyVHd605XYbRYs4fFi0XuGshrJDOzj8hCH+P6ME51eD/JuN
4IPd9VHRoRIk3i0C8f8KRQcTsPtF4Xw3cLiIwfkhby9/nPFQ3KHTxnNXmpIS
nA9OD2LKcP6Fq2Fv9K0R/p3S3hp1WUYVmm6E4PzC5SUb/vlzwPlP/F4m/J3/
3f6Opuya/5sV4XxwOC+WgfOjQeFUI+Fwnfe2WOo3Bkh87BRx6AHbxwXnw/wL
46Ok32OSDujpGQCdOkmR
                    "]], 
                   
                   FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTVDUdtnttsJhjyewA4y+5tfyxYTOC
b2IMBJuZHU4ddlqbuU/DIeCJ5yXTYFaHTXp5ixlj1Bxu8N4WS/3G55CaBgRs
qg5ua44uZ4gQh/NngkCnApyfEBKkvkBT1cFAa6XwBRU1KK3pUP/bquDcCw2H
jPwPrSe/aMPtf1O8VfS3tg6cnxJ7x43ZAsHfYv7jUIoXgv8kceE1k3wdB4/9
tbIW7JoO56+GvdGv1nF4DBJ/rwHn/weB+Qj+jAn8VWar1Rz8L06M+XdYy4EB
BBpUHdarPmmel6vhUAdyn4cKxL0sag5nQGCPsoMHyL8VynA+zL8wfosCu+qZ
KzIOf7+VPpgjqOKwI9gq4r+6uMNTkHv8VR3OgtTxCDk0sBztN9yu5sDtyOc1
YyWHwyuQv1drOFwHhW8ZE9z9MD7MfzA+zP/poHBehuDD4hcAyJ/OAQ==
                    
                    "]], 
                   FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                    "], CompressedData["
1:eJxl1H9IE2EYB/CZhhg0LfFHJLTtTtJc+3F3WxRFT0FFSSAaNAwry5+k5R9G
aUZqqMQCKwwdjVFaqKQoFFoW5g9Cq2k/DCMLFuI/ZUJF2CSpdu94nmvzhZfj
A3f3vM/3fe+0x06l54aqVKoQ38zwzWW+WRX2tN7cagVJlEcMoGs04Ynuhlh4
Nryzs1CtOP7624iCIQt5JvvWpPTEAoP2/mopNJ4cXXatdCxHQ+YmpzNUTh05
KivNI+zhIGluZb+pzAL3N3mHclbwUNJh/1CgscADqJ4e8fJwed+XMOmqBA11
NZkTCYn++5MVdxtOtoToxUB3CGCLiK0TuzhovBJZbj0nQPv857PuAZ3//WmC
v89GHrb7yjTdNdPz7P5ZEzk3zzdqjeRROQ+XAS5t3duXp+OgM3HmoqvYAN+a
uzRjbTpwNnMPF/OXGp8/ciB9/c3kFKj40Z12YoonV/7eUjKexMMF+TqqJzc5
fGNBD52r9er8PxyZbdeEjvy1ttguPIon4/7otet+FvUoxnrBxv1n6x1JgXKP
d0pMjYHF+dOfnKs2klkfjxVj/+hKOddeI5nlmWKi96MDzs9LA9mf91Jjf2g3
GxrymeGeXY79HKSOhm+7EWOChbnZgc0tPAzWth58/kbxX3nUm8ny8sf6zMDL
57OII0fK5/OXloz10bg+dh4dirFesLH/OPn70ZkpH3YORxQf0uz4fjxBIBs3
tEe/KlUsb69jjUhm9QtFej8a67M87ghku/w9VS019ofGfNGY721Pv9qZIVJ+
Ca7DyS+iJLItrve1alzxefkceyXKF435orE+GtfH8nmnGOsFG/tn3/dRifJ5
v7YiW1huIbP/TKZi9tw9xTlZH3eH2qyB+/Pf//EfsNQvOw==
                    "]], 
                   FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4o16eYsZpzg4mBiDgKgDjN+qwK56ZoqYg/An
x/NppQj+5w0B2bPYEfzfMblH/zE5OPRFdPszCojD+WDjLkvA+QG3pGsShTTh
fJEer1csXzTh5snMi9M8baAFtw/Gh7kHnS8x9QpnxiMth5Ktor9P+9nD+RtA
8jwIfv1vq4JzHPYQ8TtaDvlrum9nfLBzmLNIeeefdKA8y9F+w3AbB/ldC/al
rpN0CBfffpFhn6UDC2eXfHKelgOP//opqSss4eb5nGC3nb0UwX+cuPCaSTyC
nwYCbeYYfJj7weF8GMEH659vAecnx95xY15hAQ8fGB8WfjB+jGqEzDkZKTgf
Ft4wPix+YPaj82HxDfbPVXOHqvs/bhl7izo0gsKj3ALOPwMGCL44yF9KlnC+
/8WJMf8OI/hgc4Wt4ObD+DD7/34rfTDnowUGH+Z+GB/mPxgf4n8th/21shbp
XxB8H5D9l60d3rTldhtJizn8B4H71lDzRR003vLuM3hpDXfPB3B6s0F1nzKC
D1avaQNJzwWiDvZNj47PsLZx2BFsFfFfXcwBFC0mivbw+NoLco8KJh/mHxgf
lj+mTuCvMpO2h/v/CSj+7e3gfHD4MmHyYe4Dp0cPO9T4sbGH828Ag8VoKoL/
NEv72/S3CH5wicr0/wUOcD56/gcA7QCRjA==
                    "]], 
                   
                   FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uOaVpNOtzs5zASBTgUHGP/DovUKZyOUHFxV
S5lmVTg5bFB90jzPV9XBGASUnRz+fit9MEdQw6Hb6xWLyUlHBxbOLvnkd1oO
G/TyFjP6ODqcvxr2Rr9aB6LeGsG/LV2TaGSK4HufYLedrevo8CRx4TWTfAR/
i/mPQyleCH5K7B03ZgsE/03xVtHf2joOO291/U11d3Twvzgx5t9hbYf/IHAf
an60poPwJ8fzaaZODmdAIEcVzg/nFGs37leA89cK6fCl3xN3kHf8mHzmraND
yfKSDf/O80P02Tg6FIL4/Sxw+01A/trMDOcvubX8sWEzgr/da4PFHEsEPz0N
CJYxwf1/nfe2WGoZEzx8YPw13bczGPwR/Pbl4aeMzgD998Tzkmkwp8NqkLy4
k8PnfR+3pocJQtyX4gRxj7EYPP6mg+IzUtoBPX4Bt7/POA==
                    "]]}, 
                  Thickness[0.025464731347084286`], StripOnInput -> False]}, {
                ImageSize -> {70.69300722291406, 29.409677708592774`}, 
                 ImageSize -> {39.27389290161892, 16.338709838107096`}, 
                 BaselinePosition -> Scaled[0.32439307852814453`], 
                 ImageSize -> {40., 17.}, 
                 PlotRange -> {{0., 39.27}, {0., 16.34}}, AspectRatio -> 
                 Automatic}], TraditionalForm]},
            AxesOrigin->{Automatic, Automatic},
            AxesStyle->Directive[FontColor -> GrayLevel[0]],
            BaseStyle->{FontSize -> 16},
            DisplayFunction->Identity,
            Epilog->{
              InsetBox[
               FormBox[
                GraphicsBox[{
                  Thickness[0.01857700167193015], 
                  StyleBox[{
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["

1:eJxTTMoPSmViYGBQAGIQvT3YKuI/u5SD+ieVl7M0ZR1g/Ir7P24Zd8s5fNn3
cWu6mSgGX2b5Cw89eS04P+CWdE3iJAT/z7fSB3M2ajlUgvWJwPkaYHsQfJHK
SSVnWRD8g937mkwWCzvMWaS880+6lsO8E5OXZKt9tYfZD+PD3GsMApcFHdD5
EFoCzu+L6PZnFBB3eNOW2220W9ChVYFd9cwUMQcGEGjggfNnzAQBLgy+Cdgg
UQdVkD0neRyqQO7xFoXaKwTnrxXS4UuvE4bz20DmXBGB84VB/l0iAeevAanf
Jwk3H8aH2Q82/6QEnA92f7QonA8Lb5j/YHyY/2F89PiF8QF+Y9cw
                    
                    "], {{4.517189999999999, 7.635939999999998}, {
                    1.6203099999999997`, 7.635939999999998}, {
                    4.517189999999999, 12.1297}, {4.517189999999999, 
                    7.635939999999998}}}], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                    "], CompressedData["
1:eJxl1HtIU1EYAPDZIjEiI9GGGc7du7b2cg8zE6WPwDIkXAoxKgPFylJLKCnF
oBSTksjKUmkIqaASokEPNSprLQVdZIZ/jFARISODVbIWmmvnju+7MA+cP37c
x/c4j4SCczknpBKJJCwwcwNzTWBmj98+tvLbDEkWNqIBXSsPV441xkBTQ2Rl
8lHRc/kPJ5MiRT82nG0P22CGN/WvqpOkMnJUxZ0LrkI5mZuczZXYFeRNedZp
834OFgfcN/45TfBkl+9t4Xoe0itsXTtLTdAP1bPDPh5sW56PS6aM0FhXe2Qi
Thl8v1z0srd8xv7TEGI92CJi6iy9HDgH+2+ua9BDt/fbpbEhBVT96rMWp+rh
6lrnLVMTD7LW4ztGPVr6fpi9X6Yh+9mIV5ML877sk6ao4HragcGTCg4yX1/e
lhKuAk9br9zVpYDktJc598NWG78X+uzggnm4efKVpdSyD+pAPvc+RxQVKMlm
9vyuEno26zaeWuHIwnJNKMgL10rrzS9kZFyfEVaPVTTGCzWuv5BvPg+V0z63
JSsamtn6P1KSdQnxiyWHt5OxfnQs66dVTX7P4nvU9H80xhfqLFKRJWzIVxvr
Q48JQ06+6HiW0XKQA6OmO+rjOzX8/fF9aHc7D3Gd85mGPRpyc0tgDGjJwf2s
A57tzxKOHMn2558EMsZHY34L559GL41qyRgv1Fj/iGNvz+kpDfXH3sYNLKt0
5Gz31qr8T6J9LM8aPTlYt4E8z+IXJ9L/0Rg/kfVjTk/uY+fPvtpYHxr7i8b+
zrADCYnUv69ntN6mPCNZOVfT6oo1kbNGwtMfZJiov2jsLxrjozE/4T7iRGO8
UGP9wv3RY6T+sPb7D5nIwrnvFC2cb79oYf90mMX1CLkf/wOyEB0m
                    "]], 
                    
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYCYn2tlcIXSmwdTIxBQNQBxm9VYFc9M0XM4cuG
gOxZ5gj+Br28xYwxNnD+gbbl4aeCbBz6Irr9GQXE4XywcZcl4PyAW9I1iUKa
cL5Ij9crli+acPNk5sVpnjbQgtsH48Pcg86XmHqFM+ORloN906PjM2Zbw/n1
v60KzkUg+D4n2G1nh1pD7Lmj5WBTGbHC1NbaYc4i5Z1/0rUc/C5OjPm32MJB
fteCfanrJB3UnjTPO8tl5sDC2SWfnKflAHK20VdTuHlg+hOCDzZ3DYIPDsfL
xhh8mPsZQEDABM4H63+D4BuA/PfFBB4+MD4s/GD8GNUImXMyUnA+LLxhfFj8
wOxH58PiG+xOJROHqvs/bhl7i0LC4zCCPxMEJE3h/CeJC6+Z5CP4YHcLmMH5
YP8lmMHNh/Fh9p867LQ2084Ugw9zP4wP8x+MD/G/lgMoWEwcEXxpkP0KFg5v
2nK7jaTFHM6AgI4F1HxRhy87b3X9NbWAu2d/raxFegiC/x8E8hF8sPpSC0h6
LhB14PNfPyW1w8JhR7BVxH91MYdw8e0XGfKs4fEFdk8hJh/mHxgflj9SYu+4
MWdYo+anHis4Hxy+/ph8mPtugNLjVCt4eM8AxU+nNZy//IWH3v+HCP4W8x+H
Uqxs4PySraK/T+vZwvno+R8A5+KH5Q==
                    "]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4rbl4aeMbFwd1grp8KXHKTjA+OGcYu3G/IoO
U76xxc8QcXUwBgFmRYcczp8L0le7wPk+J9htZ9ci+GdAwAfBZwCBE85wfslW
0d+n5znDzYfxYfZHiG+/yHAOwT9QK2uRHuIC54eUqEz/H+HisDe/5u1MUQTf
AGR+sRycn54GAtJw/pd9H7emfxOF8Cc4O7QqsKuemSLqkHD4snZqJoJf/9uq
4NwHJzg/G+Tfy44Q+++Jw/krv72sOHNACc7X11opfGGJpkNlxArTs5+dHP58
K30wZ6OWw3wbnSuz4pzhfHD4PUbwH+zjm2Pc5OIgPS9O87SBpsPF/Hj2cytd
HHY4ND06/kMFEp5rXCDhvBXB//n29QHLxSoOTxIXXjPZj+CD4+sKJh+mH8YH
69NXRZW/qgXn+1+cGPPPWRvOl5h6hTMjSdvhpnRNotFRBH+jXt5ixj0I/hve
fQYzd7k46CvKf8kJ03ZIBIXvRheH7SD/SGg7zAOFR5qLQwPL0X5Dc02IPisX
h4BbQIOFtByEPzmeT7vrDDcPHP8+CL75taO5JhZOcL43yN2ujg5+IPcuVofz
YfED4x/o3tdkslgart8EnCBFHBQcPyaf8XWG88HxscsZVd7UxaHq/o9bxt6i
DnoTFvwwzHNxmAkCkRKQ+Op0cXjgGu8466IYPDzA6d5B1IHXf/2U1BMIPiw8
0fk7g60i/rcj+BD7xOB8kcpJJWeXyMH5/0HAXgES3rdcMPIvjA8AnLSUQA==

                    "]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4ieJC6+ZsLs7mBiDgKgDjN+qwK56ZoqYg9cJ
dtvZS93gfLC6yZj8N2253Ua7JeD8Fl7/9VNUtSHm7Xd1kJh6hTPjkRacLzMv
TvO0gZbDmu7bGQzqbnA+xB1uDulpQMCG4J+/GvZG/7YGnI9inzHCPWB7lBB8
mH3ofJh/L+bHs5976epQdf/HLWNvUYcp39jiZ5i4wflg85IQfItrR3NNJiD4
B2plLdLvIPjo4QkAhlyFGA==
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4oTDl7VTHb0cTIxBQNQBxm9VYFc9M0XMgWXx
JCvGr55w/pru2xkM5xF8gU+O59POejoc7N7XZMIsAecLV04qOZuiAOcrX3sU
zDBHCc4XiA24b+Su7HB/H98c41WeDlvMfxxK4VJxiBTffpGhztNhh0PTo+M/
VBzSQMDM02FKe2vUZRlVB/GpVzgzmBB8sHyeB5y/v1bWIt3Ew6HTxnNXmpKy
g8W1o7kmGh4OHxatVzi7QsmheKvo79NqmHyY/ieJC6+ZhLs71HzaEJB9SwXO
b/htVXBOQwXi//0IPjjcTrs7rBXS4Uv/pwzng4PzshKc/6Ytt9totwScDws/
CZB/diH4MPvQ+bD4KQG5t87doer+j1vG3qIOPV6vWEwuIvgb9fIWM/5B8GH+
h/Hf8O4zmFmF4IPDc5EH3HwYH2a/m2op0ywHBB8c3nqYfJj/YPwzYKAA55cf
3uY601fZ4TMwWGdN93D4+fb1AcvFKg66Exb8MPyG4IO1hXjC+eD0keXpoAJK
PznKcD4/KP18V4TzYfbD+DD3gdNzJIIPsw+dD/M/OP3JecLDh8d//ZTUAgT/
T0zu0X+zEHxw/BxH8GfMBAJJLzgfPX8BALYybNM=
                    "]]}, 
                   Thickness[0.01857700167193015], StripOnInput -> False]}, {
                 ImageSize -> {107.65270236612702`, 32.67741967621419}, 
                  ImageSize -> {53.82635118306351, 16.338709838107096`}, 
                  BaselinePosition -> Scaled[0.32439307852814453`], 
                  ImageSize -> {54., 17.}, 
                  PlotRange -> {{0., 53.83}, {0., 16.34}}, AspectRatio -> 
                  Automatic}], TraditionalForm], {40, 4.4}]},
            Frame->{{False, False}, {False, False}},
            FrameLabel->{{None, None}, {None, None}},
            FrameTicks->{{Automatic, 
               Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
               Charting`ScaledFrameTicks[{Identity, Identity}]}},
            GridLines->{None, None},
            GridLinesStyle->Directive[
              GrayLevel[0.5, 0.4]],
            ImagePadding->All,
            
            Method->{
             "DefaultBoundaryStyle" -> Automatic, 
              "DefaultGraphicsInteraction" -> {
               "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                "Effects" -> {
                 "Highlight" -> {"ratio" -> 2}, 
                  "HighlightPoint" -> {"ratio" -> 2}, 
                  "Droplines" -> {
                   "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
              "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
              None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                  (Identity[#]& )[
                   Part[#, 1]], 
                  (Identity[#]& )[
                   Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                  (Identity[#]& )[
                   Part[#, 1]], 
                  (Identity[#]& )[
                   Part[#, 2]]}& )}},
            PlotLabel->None,
            PlotRange->{All, All},
            PlotRangeClipping->False,
            PlotRangePadding->{{
               Scaled[0.02], 
               Scaled[0.02]}, {
               Scaled[0.05], 
               Scaled[0.05]}},
            Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
           Scaled[{1, 1}]], InsetBox[
           TemplateBox[{GraphicsBox[{
               Thickness[0.047778308647873864`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4juasmv+Kys7rBXS4UuPU3CA8cM5xdqN+RUd
9uTXvJ3ZquRgDALMig4rv72sOPNAAc6fCQKaCP4ZMJCD81PSgGCZFJwfrRoh
cy5GEm4+jA+z/8u+j1vTr0nB+eqfVF7O4pSH8+V3LdiXqifvsBfkLlEE3wBk
frEcnJ8OsjdNGs4Hm/tNFMJ/J+HQqsCuemaKqMMD13jHWRvF4Xyw898Iw/lL
bi1/bMjMBrH/njicDw6HA0pwvr7WSuELSzQdRConlZxlEXH48630wZyNWg5v
2nK7jaLF4fyQt5c/zmiUhvOVrz0KZrBRcJCeF6d52kDTwXlCs1DaLQWHHQ5N
j47/UIH445mCg88JdtvZWxH8n29fH7BcrOLAAAIGinA+JL4w+TD9MP6TxIXX
TPRVUeWvasH5/hcnxvxz1obzJaZe4cxI0nZwX3N0OYMHgg+OV2UEv/TwNteZ
sooO+oryX3LCtB3eL1qvcPaHgsN2kH8ktCHhMVveoYHlaL+huabDDFD6sZRz
CLglXZMopAWJj0BpuHkaoPg/KQbnFywv2fDPnwfOB8eXzy97P5B7F6vD+bD4
gfEPdO9rMlksDddvAna4iEMbKJ6viMH5YP9ZSMH54HQgIudQdf/HLWNvUQdX
kPwNeUi6j5SAxFeUAsTdF8Xg4QGOFwdRB2FQeghB8GHhic7fGWwV8b8dwYfY
Jwbng9PVEjk4/z8I2CtAwnuuIkb+hfEBWVqUdg==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4uO7dvSyBWg5mBiDgKgDjN+qwK56ZoqYQ0JI
kPqCkxpw/n8QqMfkv2nL7TbaLQHnt/D6r5+iqu1wAmSegaqDxNQrnBmPtOB8
mXlxmqcNtByeJi68ZnJeDc5nAAN1h/Q0IGBD8M9fDXujf1sDzofZB+PD3DOl
vTXq8h41OB9mHzof5t+aTxsCsm+pOlTd/3HL2FsU4m5WdTgfYh6CL9rj9Yql
RAPO19daKXxhiSacjx6eAKfTiY0=
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hgFx4/Jc4wdTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Lz99fKWqRvMXI42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjwjhy3mPw6lcKk4eJ9gt50tauSww6Hp0fEf
Kg7paUDQZugwpb016rKMqsPpw05rM+UQ/DMg8EYfztfXWil8gUXfodPGc1ea
krKDSI/XK5Yreg4fFq1XOLtCyYGFs0s++RwmH6b/+K4dvWwTtB1qPgE9eksF
zm/4bVVwTkPF4Wniwmsm+rpw/n8QiNd1WCukw5f+TxnOBwfnZSU4/01bbrfR
bgk4HxZ+EHsRfJh96HxY/IDdq6fjUHX/xy1jb1GHlNg7bswVunD+n7evD1gq
68H5MP/D+MVbRX+f5jOA88HhGWcANx/Gh9nvA4oPU304HxLeehh8mP9gfDB9
RgHOLz+8zXWmr7JDPSjcPAwcfoLcuVjF4cvOW11/WQ3hfLAzDiP44PTxztBB
BZR+cpThfH5Q+vmuCOfD7IfxYe6LBqXnMwg+zD50Psz/4PQXaggPH3C6/IXg
9weXqEz3N4Lzk0HhvwLBB/vXxxjOR89fAFOLfpo=
                  "]]}, 
                Thickness[0.047778308647873864`], StripOnInput -> False]}, {
              ImageSize -> {37.678451805728514`, 29.409677708592774`}, 
               ImageSize -> {20.93247322540473, 16.338709838107096`}, 
               BaselinePosition -> Scaled[0.32439307852814453`], 
               ImageSize -> {21., 17.}, 
               PlotRange -> {{0., 20.93}, {0., 16.34}}, AspectRatio -> 
               Automatic}],GraphicsBox[{
               Thickness[0.03755163349605708], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4nBOsXbjeiUHmXlxmqcNtBxgfImpVzgzHmk5
rPz2suLMA0UHnxPstrOvajmUHt7mOnOuApwvUjmp5OwTeThffteCfal9cnD+
9mCriP/sMnB+zf0ft4xPS8HNh/Fh9j9wjXecFSiPwQ+4JV2TKKQJ55vZ7A2a
lqgB558BgTfSELqHF0prOZgYA8FmHocNenmLGe9oOcyYCQI8cPsZQKCBC86X
aJKZYnD5uz06H+aeJbeWPzZkZoC7Lz0NBJjg/G1eGyzm/GSBiLMh+O0K7Kpn
TKTgfJCzjC9LwPmtIPkpYnD70PlgfxiLOjSI17JmHvtjXwUKN29Rh/6Ibn/G
AmYHGN+uxLH2tAwbnK/+SeXlrJMccP7XfR+3pl/jhfN3gOJHXcABZj6MD7Mf
7F9ndgw+zP0wPsx/ML6+1krhC0s0HZpB7mXjcBDt8XrFUoLgz1mkvPNPuqaD
zEax+UwPOBxOHXZamymnCXEvp7yDBoh+KepwoHtfk0mzPCSeHEQdekH+nSAP
dy8s/cH44OjVVIDz9+bXvJ1pqgBRlyLqoHztUTCDjYJDjGqEzLkaBB+WnmB8
WHqD8dHzB4wPAP5BQU0=
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYCJAQEYkWhmJDWExHGpIVU9LjUD5Yah7l8A
JrECaw==
                  "], CompressedData["
1:eJxl1FsoQ3EcB/AxWSuT5CCXctlmOzJnQ/GgjhdyKcKDiNxbLiEk4onlwWUe
pj2QlFfFixKFkltIMhKKpFYu5ZbkUs6Zvr9TZ6dO61On3+///f9//8XWthU3
KBUKhY/w5gqvr/BWxGS91AVY+NQU8WF42Baj0h04Qnl7SZfWeWQmz12vBU6/
cWTd3eDM4T3Hj5eNFPoEhZE95U7CyUUXkf01wUZyyGjevd+7kepFzVQZ9zmW
+sFYj9zhky619Zb977Np5gt2VZlTpyxveNKscXscuWN+5NLaLvlSWIaFkez5
TTORf54eNjLmkqg+jP6OYVv5SZSJbG17tu25ksk56wPR6e5kygcjP6w9uy1R
tMTzDY3Cs23wMr6HUa+u8ipbeW6gfjsry2P+Eyy5urQ4YVad6GXkGfLbspt7
WMr7JeYbNJB/P7pvpo8TyP2vi0XNEZLF5TTqdWRGXJdDS/Vh9F8UD1yjIw9p
ChccW3pyvSePnvLByA9jnmDMG+phHtEPxnrkxrwjT9/150VKPkN54cfOJeZ7
XzL2C8Z+wthv1IfRH+cF4zxhnDfywcgP94r9VuNonuTG9zDqYV7RD/MMY97l
Rh7cF+TFfYLdTYkfzlbJuI8w7iss///5AyOhx50=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4jQQmGbhMGMmEPzUcIDxdRTlv+SEaTqAhGdm
Ivi2lRErTH0R/EaWo/2G300x+O77a2Ut2PXg/P8gYI/gg+2bqefA579+SuoJ
BB9MzcTkw/TD+DDzYXyY/T1er1hMHI3hfAOtlcIXVBD85Ng7bsw/jDD4MP/D
+Jv08hYzztGA64fxYebD+DD70fnV93/cMn6tDOd323juStuE4H9YtF7hbIQy
3P8wPix80Pkw/TA+zHwYH2Y/LH5Q3JOJ4MPiF50P8z8ABBjimQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQrfGWd59BpZmD/xPPS6aXeRxg/Be1j7PPv+Fz+POt
9MGchaYYfJHKSSVnj8jC+alpICAH5+8Itor4v1zO4YbQJ8fzZQh+jILjx+QY
BH+L+Y9DKVGmDv9BYL6cw5edt7r+upo6yO9asC9VT87BvjJiheleI7j9MD7M
vapPmued/WWCwT8DAj3scL6JMQiwOhhorRS+8MXEgQEEGlgcUmLvuDFHIPhg
/2ti8tPB/mNyiBDffpHBz9Thy76PW9OnMUHMLTaDy8P4MP0HamUt0l0Q/E8b
ArJnLTeF82HhBXMfjA9zP4yPHj8wPgAuzL6w
                   "], {{
                   21.034399999999998`, 3.8656299999999995`}, {19.0172, 
                   3.8656299999999995`}, {21.034399999999998`, 
                   6.798439999999999}, {21.034399999999998`, 
                   3.8656299999999995`}}}]}, 
                Thickness[0.03755163349605708], StripOnInput -> False]}, {
              ImageSize -> {47.92884881693649, 29.483847571606475`}, 
               ImageSize -> {26.62713823163138, 16.379915317559153`}, 
               BaselinePosition -> Scaled[0.3235770320424004], 
               ImageSize -> {27., 17.}, 
               PlotRange -> {{0., 26.630000000000003`}, {0., 16.38}}, 
               AspectRatio -> Automatic}]},
            "LineLegend",
            DisplayFunction->(FormBox[
              StyleBox[
               StyleBox[
                PaneBox[
                 TagBox[
                  GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                   False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                  "Grid"], Alignment -> Left, AppearanceElements -> None, 
                 ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                 "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
               FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
               False], TraditionalForm]& ),
            Editable->True,
            InterpretationFunction:>(RowBox[{"LineLegend", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.006`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.006`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2}], "}"}], ",", 
                 RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                 RowBox[{"LabelStyle", "\[Rule]", 
                   RowBox[{"{", "}"}]}], ",", 
                 RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], 
               "]"}]& )], Scaled[{1, 0.5}], ImageScaled[{0.7, 0.5}],
           BaseStyle->{FontSize -> Larger},
           FormatType->StandardForm]},
         AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
         Axes->False,
         AxesLabel->{
           FormBox[
            GraphicsBox[{
              Thickness[0.04084967320261439], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4rVCOnzpdUIOIpWTSs6yyDjA+PK7FuxL9ZOB
0kIOBsZAUCzjIAxWh8nXh/LftOV2G+0WhMsf7N7XZLJY0CHk7eWPMxxlHA6g
8Svv/7hl3C3ooP5J5eUsTRmHVgV21TMmgg7paSAgDeULQMxhlnRoEa9lzWTj
cTgDAmtEHRhAoIENzofYxwzn90d0+zMWMEP8dU8Mzq8B2ftaHCcfol7CYbvX
Bos5O5kdHrjGO84qlHTgceTzmqHJ7fAkceE1E30VB/c1R5cz/BCE8/+DwH0h
OB8cHtHCGPwp7a1Rl+cg+GB/PFCB2COI4EerRsickxGC87/v+7g1/Ro3nG9f
4lh7Oobf4fzVsDf60RoQ+/fzO0jPi9M8vQHBnwyybw+C77G/VtbiOYKfEBKk
vsBTExqefBDxek2HpbeWPzZ05oXzIfI8cH7B8pIN//y5HNarPmmel6sJCfce
TofN5j8OpazScAh44nnJ9DIr3L01L5p+Tdv50x7G3yC9TffUm69wvgko3Rh/
weC/Kt4q+jsbwYeFp9dW/+PJbV/h/HknJi/JVvsJ5xeC3MfPCg9/Fv1fXJd6
/trvCLaK+H9c2sEDpJ/tj30MOJylHHKmJhRaFP+2h6RTSTgflv5gfHDyPCbm
ILNRbD7TAwaHmSCwU8ThBu9tsVQzNjj/Kzi++OF8WP4Cp7MN0g7o+Q8AYpV5
jg==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jfFW0V/d6s7bPfaYDHHktkBxl9ya/ljw2YE
38QYCDYzOxhorRS+oKLuEPDE85JpMKuDxNQrnBmHVBxu8N4WS/3G53AGBHKU
HdzWHF3OECEO588EgU4FOD8hJEh9gaaqw4wJ/FVm3SpQczUdniYuvGbir+6Q
kf+h9eQXbbj9YFpbB85Pib3jxmyB4G8x/3EoxQvBfwIyJ1/HYYPqk+Z5ueoO
56+GvdGv1nHwOsFuOzsUwU9NAwI2BP/vt9IHcwRVHfwvToz5d1jLIR0k/0zZ
YT3YHA2HcE6xduP1ShD3sqg5gILFWFnJwQPk3wplOB/mXxi/RYFd9cwVGQd3
sDolhx3BVhH/1cUd9ubXvJ25VdnhLChceIQcXmRpf5suq+rA7cjnNWMlh0PA
LemaRCF1h+ug8C1jgrsfxof5D8aH+R/s7mUIPix+AZSk0j0=
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4mgFx4/Jc4wcTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Tz99fKWqRvMXQ42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjxDhy3mPw6lcKk4eJ9gt50tauiww6Hp0fEf
Kg7paUDQZuAwpb016rKMqsPpw05rM+UQ/OO7dvSyGejB+Rv08hYz2ug6rPj2
suLMBGWHVJD+ZzoOYO9dVnJ4ArLwASa/hdd//RRVbYh5EzQdJKZe4cx4pAXn
y8yL0zxtoOXwPHHhNRN9bTj/PwjEa0PcyYbgn78a9kb/tgac/6Ytt9totwSc
Dws/iLsRfJh96HxY/LBwdskn62k5VN3/ccvYW9QhJfaOG3OFNpz/5+3rA5bK
OnC+SI/XK5YrCP7zLO1v02X14Hyw/Xv04ObD+DD7fUDxYaoL558BgTc6GHyY
/2B8MH1GAc4vP7zNdaavssOfb6UP5kzUc/gJcudiFYcvO291/WU1gPPBzjiM
4IPTxzsDBxVQ+slRhvP5QennuyKcD7Mfxoe5D5yezyD4MPvQ+TD/g9NfqAE8
fMDp8heC3x9cojLd3xDOTwaF/woEH+xfHyM4Hz1/AQC0wn8F
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oNty8NPOZk5zASBTgUHGP/DovUKZyOUHA7U
ylqkq5g5bFB90jzPVxWirtLU4e+30gdzBDUcvE6w284+auLAwtkln/xOy2HG
BP4qs9PGDuevhr3Rr9aBqF+J4L/I0v42fS6Cf/Kw09rMPmOHJ4kLr5nkI/hb
zH8cSvFC8FNi77gxWyD4b4q3iv7W1nFY8cJD7/9BYwf/ixNj/h3WdjAxBoLP
JhDzozUdIsS3X2SYZ+pwBgRyVOH8cE6xduN+BTh/rZAOX/o9cYcSoLGn+Uwd
SpaXbPh3nh+ib42xQyGI388Ctx9sz2ZmOH/JreWPDZsR/O1eGyzmWCL46WlA
sIwJ7v/rvLfFUsuY4OED4/d4vWIxuYjgOzQ9Oj7jtImD/xPPS6bBnBD5RFOH
z/s+bk0PE4S4748pxD3GYvD4mw4yN1LaAT1+AeQv4Jo=
                 "]]}, 
               Thickness[0.04084967320261439], StripOnInput -> False]}, {
             ImageSize -> {48.96896637608966, 32.67741967621419}, 
              ImageSize -> {24.48448318804483, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {25., 17.}, 
              PlotRange -> {{0., 24.479999999999997`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], TraditionalForm], 
           FormBox[
            GraphicsBox[{
              Thickness[0.025464731347084286`], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYoVdC/alvhN3SE8DASkHGF8eRK+TchCpnFRy
dom4Q839H7eMX0s5tCqwq54pQfD7Irr9GQMQ/IPd+5pMnMUd/oPAfSmHNpD6
K2IO913jHWcVSjnsCLaK+H9cGGJuipgDAwg08DmcAYE1og4HQPofc8H5YNqH
Bc43BgMmB/VPKi9ndUrA+TD7YXz3NUeXM8yQcQh44nnJ9DKzg/K1R8EMcxQc
ltxa/tjQmd3BeUKzUJqVkkOMaoTMuT2cDjNBIFIZaj+fw8+3rw9YLlaBmFcs
BOc/APlDUBjOB/t/g6hDI8vRfsPpKtDwEnNY8e1lxZkJyg5RYPNF4Xxw+Poh
+BD1Ig4CsQH3jdyVHd605XYbRYs4fFi0XuGshrJDOzj8hCH+P6ME51eD/JuN
4IPd9VHRoRIk3i0C8f8KRQcTsPtF4Xw3cLiIwfkhby9/nPFQ3KHTxnNXmpIS
nA9OD2LKcP6Fq2Fv9K0R/p3S3hp1WUYVmm6E4PzC5SUb/vlzwPlP/F4m/J3/
3f6Opuya/5sV4XxwOC+WgfOjQeFUI+Fwnfe2WOo3Bkh87BRx6AHbxwXnw/wL
46Ok32OSDujpGQCdOkmR
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTVDUdtnttsJhjyewA4y+5tfyxYTOC
b2IMBJuZHU4ddlqbuU/DIeCJ5yXTYFaHTXp5ixlj1Bxu8N4WS/3G55CaBgRs
qg5ua44uZ4gQh/NngkCnApyfEBKkvkBT1cFAa6XwBRU1KK3pUP/bquDcCw2H
jPwPrSe/aMPtf1O8VfS3tg6cnxJ7x43ZAsHfYv7jUIoXgv8kceE1k3wdB4/9
tbIW7JoO56+GvdGv1nF4DBJ/rwHn/weB+Qj+jAn8VWar1Rz8L06M+XdYy4EB
BBpUHdarPmmel6vhUAdyn4cKxL0sag5nQGCPsoMHyL8VynA+zL8wfosCu+qZ
KzIOf7+VPpgjqOKwI9gq4r+6uMNTkHv8VR3OgtTxCDk0sBztN9yu5sDtyOc1
YyWHwyuQv1drOFwHhW8ZE9z9MD7MfzA+zP/poHBehuDD4hcAyJ/OAQ==
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                 "], CompressedData["
1:eJxl1H9IE2EYB/CZhhg0LfFHJLTtTtJc+3F3WxRFT0FFSSAaNAwry5+k5R9G
aUZqqMQCKwwdjVFaqKQoFFoW5g9Cq2k/DCMLFuI/ZUJF2CSpdu94nmvzhZfj
A3f3vM/3fe+0x06l54aqVKoQ38zwzWW+WRX2tN7cagVJlEcMoGs04Ynuhlh4
Nryzs1CtOP7624iCIQt5JvvWpPTEAoP2/mopNJ4cXXatdCxHQ+YmpzNUTh05
KivNI+zhIGluZb+pzAL3N3mHclbwUNJh/1CgscADqJ4e8fJwed+XMOmqBA11
NZkTCYn++5MVdxtOtoToxUB3CGCLiK0TuzhovBJZbj0nQPv857PuAZ3//WmC
v89GHrb7yjTdNdPz7P5ZEzk3zzdqjeRROQ+XAS5t3duXp+OgM3HmoqvYAN+a
uzRjbTpwNnMPF/OXGp8/ciB9/c3kFKj40Z12YoonV/7eUjKexMMF+TqqJzc5
fGNBD52r9er8PxyZbdeEjvy1ttguPIon4/7otet+FvUoxnrBxv1n6x1JgXKP
d0pMjYHF+dOfnKs2klkfjxVj/+hKOddeI5nlmWKi96MDzs9LA9mf91Jjf2g3
GxrymeGeXY79HKSOhm+7EWOChbnZgc0tPAzWth58/kbxX3nUm8ny8sf6zMDL
57OII0fK5/OXloz10bg+dh4dirFesLH/OPn70ZkpH3YORxQf0uz4fjxBIBs3
tEe/KlUsb69jjUhm9QtFej8a67M87ghku/w9VS019ofGfNGY721Pv9qZIVJ+
Ca7DyS+iJLItrve1alzxefkceyXKF435orE+GtfH8nmnGOsFG/tn3/dRifJ5
v7YiW1huIbP/TKZi9tw9xTlZH3eH2qyB+/Pf//EfsNQvOw==
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4o16eYsZpzg4mBiDgKgDjN+qwK56ZoqYg/An
x/NppQj+5w0B2bPYEfzfMblH/zE5OPRFdPszCojD+WDjLkvA+QG3pGsShTTh
fJEer1csXzTh5snMi9M8baAFtw/Gh7kHnS8x9QpnxiMth5Ktor9P+9nD+RtA
8jwIfv1vq4JzHPYQ8TtaDvlrum9nfLBzmLNIeeefdKA8y9F+w3AbB/ldC/al
rpN0CBfffpFhn6UDC2eXfHKelgOP//opqSss4eb5nGC3nb0UwX+cuPCaSTyC
nwYCbeYYfJj7weF8GMEH659vAecnx95xY15hAQ8fGB8WfjB+jGqEzDkZKTgf
Ft4wPix+YPaj82HxDfbPVXOHqvs/bhl7izo0gsKj3ALOPwMGCL44yF9KlnC+
/8WJMf8OI/hgc4Wt4ObD+DD7/34rfTDnowUGH+Z+GB/mPxgf4n8th/21shbp
XxB8H5D9l60d3rTldhtJizn8B4H71lDzRR003vLuM3hpDXfPB3B6s0F1nzKC
D1avaQNJzwWiDvZNj47PsLZx2BFsFfFfXcwBFC0mivbw+NoLco8KJh/mHxgf
lj+mTuCvMpO2h/v/CSj+7e3gfHD4MmHyYe4Dp0cPO9T4sbGH828Ag8VoKoL/
NEv72/S3CH5wicr0/wUOcD56/gcA7QCRjA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uOaVpNOtzs5zASBTgUHGP/DovUKZyOUHFxV
S5lmVTg5bFB90jzPV9XBGASUnRz+fit9MEdQw6Hb6xWLyUlHBxbOLvnkd1oO
G/TyFjP6ODqcvxr2Rr9aB6LeGsG/LV2TaGSK4HufYLedrevo8CRx4TWTfAR/
i/mPQyleCH5K7B03ZgsE/03xVtHf2joOO291/U11d3Twvzgx5t9hbYf/IHAf
an60poPwJ8fzaaZODmdAIEcVzg/nFGs37leA89cK6fCl3xN3kHf8mHzmraND
yfKSDf/O80P02Tg6FIL4/Sxw+01A/trMDOcvubX8sWEzgr/da4PFHEsEPz0N
CJYxwf1/nfe2WGoZEzx8YPw13bczGPwR/Pbl4aeMzgD998Tzkmkwp8NqkLy4
k8PnfR+3pocJQtyX4gRxj7EYPP6mg+IzUtoBPX4Bt7/POA==
                 "]]}, 
               Thickness[0.025464731347084286`], StripOnInput -> False]}, {
             ImageSize -> {70.69300722291406, 29.409677708592774`}, 
              ImageSize -> {39.27389290161892, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {40., 17.}, 
              PlotRange -> {{0., 39.27}, {0., 16.34}}, AspectRatio -> 
              Automatic}], TraditionalForm]},
         AxesOrigin->{Automatic, Automatic},
         AxesStyle->Directive[FontColor -> GrayLevel[0]],
         BaseStyle->{FontSize -> 16},
         DisplayFunction->Identity,
         Frame->False,
         FrameLabel->{{None, None}, {None, None}},
         FrameTicks->{{Automatic, 
            Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
            Charting`ScaledFrameTicks[{Identity, Identity}]}},
         ImagePadding->All,
         Method->{
          "DefaultBoundaryStyle" -> Automatic, 
           "DefaultGraphicsInteraction" -> {
            "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
             "Effects" -> {
              "Highlight" -> {"ratio" -> 2}, 
               "HighlightPoint" -> {"ratio" -> 2}, 
               "Droplines" -> {
                "freeformCursorMode" -> True, 
                 "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
           "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
           None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& ), "CopiedValueFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& )}},
         PlotLabel->None,
         PlotRange->Automatic,
         PlotRangeClipping->False,
         PlotRangePadding->{{
            Scaled[0.02], 
            Scaled[0.02]}, {
            Scaled[0.05], 
            Scaled[0.05]}},
         Ticks->{Automatic, Automatic}],
        TraditionalForm],
       InterpretTemplate[Legended[
         Graphics[{{{{{}, {}, 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 AbsoluteThickness[1.6], 
                 Thickness[0.006], 
                 RGBColor[0, 0, 1]], 
                Line[CompressedData["
1:eJwVx3k41HkAx/ExcgxqkiNX27rp1CHK5PsRJgn5hSgUtgtt06ktVgw6yBpn
ZafUsm32kafiwVKjsSFRiZIn5dhKRoj6zRhi7O4f7+f1vE0jeFv3MBkMhvd/
/S992HJIfqPK2bI3d3Rmho3daQt2Gl/JI/62J4NPTLFhWLZ47qDwBjF4tzD8
s5wNumFl5HNhBWkouI++MTb6fCv06oUNpOVrtFfLOzY69eSfRMIOohKdHVPb
yIaf3OBVjbCf0MJwtqGAjczIYq9qoYxcpPlUphkbScm59csEarDJGkx/z5mD
EwtZFuqJ2givjk69xJsNT2OtvZwF88F5y78aUaoFrrrpxsWrFkDD83Ws2wdN
eEslWpmHTLFET8eKtUITWrta6iOTLZCi12sSeFwDRgba5P15a0hzQ8e8H7Lw
otniTkTwIuy9HlXlZMmC+U/iI6LIpRD8JeyUxqsjIyNPn21mh8LmrEdOEjWU
p063s8+tQJx+260twWowZ9quPa21ClltYYKYBlUMyGryR2NWw/Z5+bgZVDG+
T6eodcYe2xx2MDhlKihlCNMTEx2gndGeGbVUBTX6F46uljhCnNz9I698FuYV
Q2kbbx323fxgscx+FmqrQtJOdjkh5BfFP1/Eyqh0W39fc+96HD3TF1jvoYxt
cp9nByXOUPu+aknISyZ+130/EmkLeGQzBfcOMOH+ifnYbxgI2hc2GatQgiAh
oNC5yAW7WKc6o/KVUFr8YCgzcAN44xcTPq5Twpe5c1JNjFzhmqD9VLeDgb41
GZY3n7niSEuH8plTDEjzv+hG57ih1f9Pf9qQgbdZB4/lBbjDS3m7bkLsDOFt
+q6tjsWFrcN0hqJdQaydbydZPeEijv+5QN9cQVLHjq9KS9qIaWO5mzt/mjxw
9PcLWuOBU4EStwsDU8REpNsYIvfA0RGqVpk7RcyZrLURtzaBH6jzYsPdb2RL
co/i6mFP+NeFc+31vxGrekndG5vN0DYyryHnJknrZa1x/pvNMFN1sD/NmCTX
SrRPhxV4ITFOXCk/NEGM4z1VSIA3ZJeO3YoakZOa9D09/kY+OCybrXp+t5ws
X3HZtr3LBxvvNamW9Y4Tn2zGka2CLQgtqX7ZuH+cNBlanp21yBd3ekLCFBIZ
cWn6wT8sxRdnugPicmJkpLCudPtoty/K3s4zXaguI/O7BtVNQGFHqNmVldlS
0tcGh0f5FBytdXbW2kiJ0GazfqiQwrAeXySxkpKg+ADp2BUK6ioHfHUtpaTV
NqrM+DqFAW6uepSplIgSspfz/qAQrBHXNN9ISvKX9Vvrl1PIMRCcjdOUEr/U
NIPdT/77vPiHUSM0mdObOy5/SuEqhrm/DtHksf21jvRWCgLFxETzIE029JXn
VLZTKDBoG1v6kSZ2jt1zNV9T4MfUWNM9NNHqt2Pd7afwKnz/jfPPafLIyWmA
O0Dhcnvs8vvPaJKU6d7YJaGg+k40MPqEJpOcHSkqwxS811d9CnpMk4HsJKXt
XykUCSpWLv6bJkWS9N5hmkLjtRROmJgmu8ilWr6MwnEd75jcWpp0DJb8XDJB
oYdffJJxjyZZqAxx+Uah7bad65pqmvjkiZ06piiIC3M4B6poojHUbBStoOB+
7Ome3ypoUu/SMTEzQ2F63StRZzlN/gV2VUAo
                 "]]}, 
               "Charting`Private`Tag$21439#1"], 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 AbsoluteThickness[1.6], 
                 Thickness[0.006], 
                 RGBColor[1, 0, 0]], 
                Line[CompressedData["
1:eJwVjWs0lHkcgN+5vKcsoRKTy8o9iYiilfn/RlHINC/GJarJKEknuVU6Swwq
ptlxKbtppJ2s6FiZCp1sig5TLutWKtPFdNGM2EWDIZdtPzzn+fY8ZpFxAQfJ
GIb5f+d/q+KtRtTl9+jYS3uxb04WPYpvss+opAi9FdQK0/si0eo7drrDonIU
Ts+22dedgFStG2N6RHWIgvGN/dt4SM6qW9UiakX9SeHcXY0F6OUq9ZdGUT/y
I1VIE8vFKFBNe9EgGkKcxPdWHidvo/yYyl33RVPos0SnWmTYjDKzLrU45C2B
0geD6SK9XnTSVMNyacZyYJPSciaevUK+RlqHtpoYQHxth3fI0UHkvdRsh52z
CZCeu+4/P/oB+U8qtfKPm0FUbSBXNTaEtPZ3tMRkWcJHeUhB+VclMqQtRx9z
bKBCVP4+tGoEPWu3lESGrwOZ1xOJFP8XWZxqSmiMsYc+z4ztZpIxJBQW6euY
O0J1bPBrg/pxdDd3vk/nvBPY6np2D5ZPIAuy7ZYzWs7A1zxQN375K1JMNRSP
nXCBYI69lHtMhaajV5Z1L24C2r1HFa3ek6gaEwkyMlxB2CXe0ao9hRr0LyS6
KN3A5sjt9+ceTqEVlUAKjvsJJAFs2XDyNHp4L4KfInOHxcfbrp6lqVH9do8H
moc8gDA39ytsUqNgNbPrmJIOFOnpJdwDM+gPvY//xNgCXJCfsRgYn0FeX8ht
gaMAEWLJ0YDcWZSXzr5OL2PAtGZSesaqb6i68tFIfogn7PlUyhJf+YYmdLVz
jQ23wU26kYOT3RySbxZaVXRtAxxriFbcmkOTxRN6sRe3QymdlzhNn0dvCo4l
FbG9ICGFvG9D+zyK8/mxt1nDG2YLKn9xZS4gG3pNpnWnN6SeflWw7M0Cyh1P
duZn7gBLSYJzCncRPXILCgzdvBP8o1PDSxSLyLhRTxqh3gm+7FmXVA8MLMga
WyL/9IGzTnPcHh4Gu7PeLVyN9wUFbWOUTxcG1i3K5tdr/eBqzYcTK2gk6L6s
Nc177QdiDweKjEOCa1XLz3BKd4F1w6srORISGKX54ojtDzryz9ivCyRoEBx8
F2TIBMG6EI5ZEBk2OF227ZMxIeP4M3vmTTIwC7GEgLzdUCKcfNw8R4anq63O
UdexoJplnJYTSgHGU24QJ5sF9lvdDvJrKHC9uTps7C0Lnjv93GigQQUD2fBS
YyAgWtzj0xlLBXkvuD4pJuDN8ZnrKW1UEK31098rIoBxwXyNdQcVQtPYk+Ml
BIgH/Lp6O6nQbXvkjtHvBCQU3W9d30OFxvTCDXE3CJhzeWr44QUVih2GbPTv
ErCbW7M37BMVAnP5tKhOAtKdetKOYjhoD16aVv9NQNM19mFTMg5tm671C7oJ
6Eisy+6l4OApv3uxvo+AwPa1EVuW4ODo9lZXc4CA/uG8UxraOGgNOWrcHvre
ZyQl3zHC4Ym7u8JbQcCyMnVpjAkOmfleUpmSgBmedMHUFIfZrXuy8VECEt05
YQJzHBSFmaSwrwTcYNAzj9jiUKYUDI6qCDjn+IJlbofDfvTbQ94UAdIb4wED
6/Hv36rUqhkCeLWtKl9HHAqgPoLxjQBNHeFFykYcmEVN7v1zBOicVB3+yxmH
H0baDWMXCFjZNR+fvAmHFkb/zOIiASVqyS0HVxz+A3gDL5w=
                 "]]}, 
               "Charting`Private`Tag$21439#2"]}}, {}}, {{}, {{{
               Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                RGBColor[1, 0, 0]], 
               GeometricTransformation[
                Inset[
                 Style["*", FontSize -> 17], {0., 0.}], {{{0., 0.}}, {{24., 
                1.26}}, {{48., 1.49}}, {{72., 1.55}}}]}, {
               Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                RGBColor[1, 0, 0]], 
               GeometricTransformation[
                Inset[
                 Style["*", FontSize -> 17], {0., 0.}], {{{0., 0.}}, {{24., 
                1.31}}, {{48., 1.8}}, {{72., 1.86}}}]}, {
               Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                RGBColor[1, 0, 0]], 
               GeometricTransformation[
                Inset[
                 Style["*", FontSize -> 17], {0., 0.}], {{{0., 0.}}, {{24., 
                1.25}}, {{48., 1.87}}, {{72., 1.93}}}]}, {
               Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                RGBColor[0, 0, 1]], 
               GeometricTransformation[
                Inset[
                 Style["*", FontSize -> 17], {0., 0.}], {{{0., 4.}}, {{24., 
                2.29}}, {{48., 2.04}}, {{72., 1.96}}}]}, {
               Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                RGBColor[0, 0, 1]], 
               GeometricTransformation[
                Inset[
                 Style["*", FontSize -> 17], {0., 0.}], {{{0., 4.}}, {{24., 
                2.18}}, {{48., 2.}}, {{72., 1.88}}}]}, {
               Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                RGBColor[0, 0, 1]], 
               GeometricTransformation[
                Inset[
                 Style["*", FontSize -> 17], {0., 0.}], {{{0., 4.}}, {{24., 
                2.12}}, {{48., 1.83}}, {{72., 1.81}}}]}}, {{
               Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                RGBColor[1, 0, 0]]}, {
               Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                RGBColor[1, 0, 0]]}, {
               Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                RGBColor[1, 0, 0]]}, {
               Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                RGBColor[0, 0, 1]]}, {
               Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                RGBColor[0, 0, 1]]}, {
               Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                RGBColor[
                0, 0, 1]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {{
               Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                RGBColor[1, 0, 0]]}, {
               Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                RGBColor[1, 0, 0]]}, {
               Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                RGBColor[1, 0, 0]]}, {
               Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                RGBColor[0, 0, 1]]}, {
               Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                RGBColor[0, 0, 1]]}, {
               Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                RGBColor[
                0, 0, 1]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, \
{{}, {}}}}, {
          DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
           AxesOrigin -> {Automatic, Automatic}, FrameTicks -> {{Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
           GridLines -> {None, None}, DisplayFunction -> Identity, 
           PlotRangePadding -> {{
              Scaled[0.02], 
              Scaled[0.02]}, {
              Scaled[0.05], 
              Scaled[0.05]}}, PlotRangeClipping -> False, ImagePadding -> All,
            DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
           Axes -> {True, True}, AxesLabel -> {
             Graphics[{
               Thickness[0.04084967320261439], 
               Style[{
                 
                 FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                   3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4rVCOnzpdUIOIpWTSs6yyDjA+PK7FuxL9ZOB
0kIOBsZAUCzjIAxWh8nXh/LftOV2G+0WhMsf7N7XZLJY0CHk7eWPMxxlHA6g
8Svv/7hl3C3ooP5J5eUsTRmHVgV21TMmgg7paSAgDeULQMxhlnRoEa9lzWTj
cTgDAmtEHRhAoIENzofYxwzn90d0+zMWMEP8dU8Mzq8B2ftaHCcfol7CYbvX
Bos5O5kdHrjGO84qlHTgceTzmqHJ7fAkceE1E30VB/c1R5cz/BCE8/+DwH0h
OB8cHtHCGPwp7a1Rl+cg+GB/PFCB2COI4EerRsickxGC87/v+7g1/Ro3nG9f
4lh7Oobf4fzVsDf60RoQ+/fzO0jPi9M8vQHBnwyybw+C77G/VtbiOYKfEBKk
vsBTExqefBDxek2HpbeWPzZ05oXzIfI8cH7B8pIN//y5HNarPmmel6sJCfce
TofN5j8OpazScAh44nnJ9DIr3L01L5p+Tdv50x7G3yC9TffUm69wvgko3Rh/
weC/Kt4q+jsbwYeFp9dW/+PJbV/h/HknJi/JVvsJ5xeC3MfPCg9/Fv1fXJd6
/trvCLaK+H9c2sEDpJ/tj30MOJylHHKmJhRaFP+2h6RTSTgflv5gfHDyPCbm
ILNRbD7TAwaHmSCwU8ThBu9tsVQzNjj/Kzi++OF8WP4Cp7MN0g7o+Q8AYpV5
jg==
                  "]], 
                 
                 FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                   3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jfFW0V/d6s7bPfaYDHHktkBxl9ya/ljw2YE
38QYCDYzOxhorRS+oKLuEPDE85JpMKuDxNQrnBmHVBxu8N4WS/3G53AGBHKU
HdzWHF3OECEO588EgU4FOD8hJEh9gaaqw4wJ/FVm3SpQczUdniYuvGbir+6Q
kf+h9eQXbbj9YFpbB85Pib3jxmyB4G8x/3EoxQvBfwIyJ1/HYYPqk+Z5ueoO
56+GvdGv1nHwOsFuOzsUwU9NAwI2BP/vt9IHcwRVHfwvToz5d1jLIR0k/0zZ
YT3YHA2HcE6xduP1ShD3sqg5gILFWFnJwQPk3wplOB/mXxi/RYFd9cwVGQd3
sDolhx3BVhH/1cUd9ubXvJ25VdnhLChceIQcXmRpf5suq+rA7cjnNWMlh0PA
LemaRCF1h+ug8C1jgrsfxof5D8aH+R/s7mUIPix+AZSk0j0=
                  "]], 
                 FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4mgFx4/Jc4wcTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Tz99fKWqRvMXQ42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjxDhy3mPw6lcKk4eJ9gt50tauiww6Hp0fEf
Kg7paUDQZuAwpb016rKMqsPpw05rM+UQ/OO7dvSyGejB+Rv08hYz2ug6rPj2
suLMBGWHVJD+ZzoOYO9dVnJ4ArLwASa/hdd//RRVbYh5EzQdJKZe4cx4pAXn
y8yL0zxtoOXwPHHhNRN9bTj/PwjEa0PcyYbgn78a9kb/tgac/6Ytt9totwSc
Dws/iLsRfJh96HxY/LBwdskn62k5VN3/ccvYW9QhJfaOG3OFNpz/5+3rA5bK
OnC+SI/XK5YrCP7zLO1v02X14Hyw/Xv04ObD+DD7fUDxYaoL558BgTc6GHyY
/2B8MH1GAc4vP7zNdaavssOfb6UP5kzUc/gJcudiFYcvO291/WU1gPPBzjiM
4IPTxzsDBxVQ+slRhvP5QennuyKcD7Mfxoe5D5yezyD4MPvQ+TD/g9NfqAE8
fMDp8heC3x9cojLd3xDOTwaF/woEH+xfHyM4Hz1/AQC0wn8F
                  "]], 
                 
                 FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                   3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oNty8NPOZk5zASBTgUHGP/DovUKZyOUHA7U
ylqkq5g5bFB90jzPVxWirtLU4e+30gdzBDUcvE6w284+auLAwtkln/xOy2HG
BP4qs9PGDuevhr3Rr9aBqF+J4L/I0v42fS6Cf/Kw09rMPmOHJ4kLr5nkI/hb
zH8cSvFC8FNi77gxWyD4b4q3iv7W1nFY8cJD7/9BYwf/ixNj/h3WdjAxBoLP
JhDzozUdIsS3X2SYZ+pwBgRyVOH8cE6xduN+BTh/rZAOX/o9cYcSoLGn+Uwd
SpaXbPh3nh+ib42xQyGI388Ctx9sz2ZmOH/JreWPDZsR/O1eGyzmWCL46WlA
sIwJ7v/rvLfFUsuY4OED4/d4vWIxuYjgOzQ9Oj7jtImD/xPPS6bBnBD5RFOH
z/s+bk0PE4S4748pxD3GYvD4mw4yN1LaAT1+AeQv4Jo=
                  "]]}, 
                Thickness[0.04084967320261439]]}, {
              ImageSize -> {48.96896637608966, 32.67741967621419}, 
               ImageSize -> {24.48448318804483, 16.338709838107096`}, 
               BaselinePosition -> Scaled[0.32439307852814453`], 
               ImageSize -> {25., 17.}, 
               PlotRange -> {{0., 24.479999999999997`}, {0., 16.34}}, 
               AspectRatio -> Automatic}], 
             Graphics[{
               Thickness[0.025464731347084286`], 
               Style[{
                 
                 FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                   3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYoVdC/alvhN3SE8DASkHGF8eRK+TchCpnFRy
dom4Q839H7eMX0s5tCqwq54pQfD7Irr9GQMQ/IPd+5pMnMUd/oPAfSmHNpD6
K2IO913jHWcVSjnsCLaK+H9cGGJuipgDAwg08DmcAYE1og4HQPofc8H5YNqH
Bc43BgMmB/VPKi9ndUrA+TD7YXz3NUeXM8yQcQh44nnJ9DKzg/K1R8EMcxQc
ltxa/tjQmd3BeUKzUJqVkkOMaoTMuT2cDjNBIFIZaj+fw8+3rw9YLlaBmFcs
BOc/APlDUBjOB/t/g6hDI8vRfsPpKtDwEnNY8e1lxZkJyg5RYPNF4Xxw+Poh
+BD1Ig4CsQH3jdyVHd605XYbRYs4fFi0XuGshrJDOzj8hCH+P6ME51eD/JuN
4IPd9VHRoRIk3i0C8f8KRQcTsPtF4Xw3cLiIwfkhby9/nPFQ3KHTxnNXmpIS
nA9OD2LKcP6Fq2Fv9K0R/p3S3hp1WUYVmm6E4PzC5SUb/vlzwPlP/F4m/J3/
3f6Opuya/5sV4XxwOC+WgfOjQeFUI+Fwnfe2WOo3Bkh87BRx6AHbxwXnw/wL
46Ok32OSDujpGQCdOkmR
                  "]], 
                 
                 FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                   3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTVDUdtnttsJhjyewA4y+5tfyxYTOC
b2IMBJuZHU4ddlqbuU/DIeCJ5yXTYFaHTXp5ixlj1Bxu8N4WS/3G55CaBgRs
qg5ua44uZ4gQh/NngkCnApyfEBKkvkBT1cFAa6XwBRU1KK3pUP/bquDcCw2H
jPwPrSe/aMPtf1O8VfS3tg6cnxJ7x43ZAsHfYv7jUIoXgv8kceE1k3wdB4/9
tbIW7JoO56+GvdGv1nF4DBJ/rwHn/weB+Qj+jAn8VWar1Rz8L06M+XdYy4EB
BBpUHdarPmmel6vhUAdyn4cKxL0sag5nQGCPsoMHyL8VynA+zL8wfosCu+qZ
KzIOf7+VPpgjqOKwI9gq4r+6uMNTkHv8VR3OgtTxCDk0sBztN9yu5sDtyOc1
YyWHwyuQv1drOFwHhW8ZE9z9MD7MfzA+zP/poHBehuDD4hcAyJ/OAQ==
                  
                  "]], 
                 FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                  "], CompressedData["
1:eJxl1H9IE2EYB/CZhhg0LfFHJLTtTtJc+3F3WxRFT0FFSSAaNAwry5+k5R9G
aUZqqMQCKwwdjVFaqKQoFFoW5g9Cq2k/DCMLFuI/ZUJF2CSpdu94nmvzhZfj
A3f3vM/3fe+0x06l54aqVKoQ38zwzWW+WRX2tN7cagVJlEcMoGs04Ynuhlh4
Nryzs1CtOP7624iCIQt5JvvWpPTEAoP2/mopNJ4cXXatdCxHQ+YmpzNUTh05
KivNI+zhIGluZb+pzAL3N3mHclbwUNJh/1CgscADqJ4e8fJwed+XMOmqBA11
NZkTCYn++5MVdxtOtoToxUB3CGCLiK0TuzhovBJZbj0nQPv857PuAZ3//WmC
v89GHrb7yjTdNdPz7P5ZEzk3zzdqjeRROQ+XAS5t3duXp+OgM3HmoqvYAN+a
uzRjbTpwNnMPF/OXGp8/ciB9/c3kFKj40Z12YoonV/7eUjKexMMF+TqqJzc5
fGNBD52r9er8PxyZbdeEjvy1ttguPIon4/7otet+FvUoxnrBxv1n6x1JgXKP
d0pMjYHF+dOfnKs2klkfjxVj/+hKOddeI5nlmWKi96MDzs9LA9mf91Jjf2g3
GxrymeGeXY79HKSOhm+7EWOChbnZgc0tPAzWth58/kbxX3nUm8ny8sf6zMDL
57OII0fK5/OXloz10bg+dh4dirFesLH/OPn70ZkpH3YORxQf0uz4fjxBIBs3
tEe/KlUsb69jjUhm9QtFej8a67M87ghku/w9VS019ofGfNGY721Pv9qZIVJ+
Ca7DyS+iJLItrve1alzxefkceyXKF435orE+GtfH8nmnGOsFG/tn3/dRifJ5
v7YiW1huIbP/TKZi9tw9xTlZH3eH2qyB+/Pf//EfsNQvOw==
                  "]], 
                 FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4o16eYsZpzg4mBiDgKgDjN+qwK56ZoqYg/An
x/NppQj+5w0B2bPYEfzfMblH/zE5OPRFdPszCojD+WDjLkvA+QG3pGsShTTh
fJEer1csXzTh5snMi9M8baAFtw/Gh7kHnS8x9QpnxiMth5Ktor9P+9nD+RtA
8jwIfv1vq4JzHPYQ8TtaDvlrum9nfLBzmLNIeeefdKA8y9F+w3AbB/ldC/al
rpN0CBfffpFhn6UDC2eXfHKelgOP//opqSss4eb5nGC3nb0UwX+cuPCaSTyC
nwYCbeYYfJj7weF8GMEH659vAecnx95xY15hAQ8fGB8WfjB+jGqEzDkZKTgf
Ft4wPix+YPaj82HxDfbPVXOHqvs/bhl7izo0gsKj3ALOPwMGCL44yF9KlnC+
/8WJMf8OI/hgc4Wt4ObD+DD7/34rfTDnowUGH+Z+GB/mPxgf4n8th/21shbp
XxB8H5D9l60d3rTldhtJizn8B4H71lDzRR003vLuM3hpDXfPB3B6s0F1nzKC
D1avaQNJzwWiDvZNj47PsLZx2BFsFfFfXcwBFC0mivbw+NoLco8KJh/mHxgf
lj+mTuCvMpO2h/v/CSj+7e3gfHD4MmHyYe4Dp0cPO9T4sbGH828Ag8VoKoL/
NEv72/S3CH5wicr0/wUOcD56/gcA7QCRjA==
                  "]], 
                 
                 FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                   3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uOaVpNOtzs5zASBTgUHGP/DovUKZyOUHFxV
S5lmVTg5bFB90jzPV9XBGASUnRz+fit9MEdQw6Hb6xWLyUlHBxbOLvnkd1oO
G/TyFjP6ODqcvxr2Rr9aB6LeGsG/LV2TaGSK4HufYLedrevo8CRx4TWTfAR/
i/mPQyleCH5K7B03ZgsE/03xVtHf2joOO291/U11d3Twvzgx5t9hbYf/IHAf
an60poPwJ8fzaaZODmdAIEcVzg/nFGs37leA89cK6fCl3xN3kHf8mHzmraND
yfKSDf/O80P02Tg6FIL4/Sxw+01A/trMDOcvubX8sWEzgr/da4PFHEsEPz0N
CJYxwf1/nfe2WGoZEzx8YPw13bczGPwR/Pbl4aeMzgD998Tzkmkwp8NqkLy4
k8PnfR+3pocJQtyX4gRxj7EYPP6mg+IzUtoBPX4Bt7/POA==
                  "]]}, 
                Thickness[0.025464731347084286`]]}, {
              ImageSize -> {70.69300722291406, 29.409677708592774`}, 
               ImageSize -> {39.27389290161892, 16.338709838107096`}, 
               BaselinePosition -> Scaled[0.32439307852814453`], 
               ImageSize -> {40., 17.}, 
               PlotRange -> {{0., 39.27}, {0., 16.34}}, AspectRatio -> 
               Automatic}]}, AxesOrigin -> {0, 0}, AxesStyle -> 
           Directive[FontColor -> GrayLevel[0]], 
           BaseStyle -> {FontSize -> 16}, DisplayFunction :> Identity, Epilog -> {
             Text[
              Graphics[{
                Thickness[0.01857700167193015], 
                Style[{
                  
                  FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                    1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
                    3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQvT3YKuI/u5SD+ieVl7M0ZR1g/Ir7P24Zd8s5fNn3
cWu6mSgGX2b5Cw89eS04P+CWdE3iJAT/z7fSB3M2ajlUgvWJwPkaYHsQfJHK
SSVnWRD8g937mkwWCzvMWaS880+6lsO8E5OXZKt9tYfZD+PD3GsMApcFHdD5
EFoCzu+L6PZnFBB3eNOW2220W9ChVYFd9cwUMQcGEGjggfNnzAQBLgy+Cdgg
UQdVkD0neRyqQO7xFoXaKwTnrxXS4UuvE4bz20DmXBGB84VB/l0iAeevAanf
Jwk3H8aH2Q82/6QEnA92f7QonA8Lb5j/YHyY/2F89PiF8QF+Y9cw
                    
                    "], {{4.517189999999999, 7.635939999999998}, {
                    1.6203099999999997`, 7.635939999999998}, {
                    4.517189999999999, 12.1297}, {4.517189999999999, 
                    7.635939999999998}}}], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
                   "], CompressedData["
1:eJxl1HtIU1EYAPDZIjEiI9GGGc7du7b2cg8zE6WPwDIkXAoxKgPFylJLKCnF
oBSTksjKUmkIqaASokEPNSprLQVdZIZ/jFARISODVbIWmmvnju+7MA+cP37c
x/c4j4SCczknpBKJJCwwcwNzTWBmj98+tvLbDEkWNqIBXSsPV441xkBTQ2Rl
8lHRc/kPJ5MiRT82nG0P22CGN/WvqpOkMnJUxZ0LrkI5mZuczZXYFeRNedZp
834OFgfcN/45TfBkl+9t4Xoe0itsXTtLTdAP1bPDPh5sW56PS6aM0FhXe2Qi
Thl8v1z0srd8xv7TEGI92CJi6iy9HDgH+2+ua9BDt/fbpbEhBVT96rMWp+rh
6lrnLVMTD7LW4ztGPVr6fpi9X6Yh+9mIV5ML877sk6ao4HragcGTCg4yX1/e
lhKuAk9br9zVpYDktJc598NWG78X+uzggnm4efKVpdSyD+pAPvc+RxQVKMlm
9vyuEno26zaeWuHIwnJNKMgL10rrzS9kZFyfEVaPVTTGCzWuv5BvPg+V0z63
JSsamtn6P1KSdQnxiyWHt5OxfnQs66dVTX7P4nvU9H80xhfqLFKRJWzIVxvr
Q48JQ06+6HiW0XKQA6OmO+rjOzX8/fF9aHc7D3Gd85mGPRpyc0tgDGjJwf2s
A57tzxKOHMn2558EMsZHY34L559GL41qyRgv1Fj/iGNvz+kpDfXH3sYNLKt0
5Gz31qr8T6J9LM8aPTlYt4E8z+IXJ9L/0Rg/kfVjTk/uY+fPvtpYHxr7i8b+
zrADCYnUv69ntN6mPCNZOVfT6oo1kbNGwtMfZJiov2jsLxrjozE/4T7iRGO8
UGP9wv3RY6T+sPb7D5nIwrnvFC2cb79oYf90mMX1CLkf/wOyEB0m
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
                   "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYCYn2tlcIXSmwdTIxBQNQBxm9VYFc9M0XM4cuG
gOxZ5gj+Br28xYwxNnD+gbbl4aeCbBz6Irr9GQXE4XywcZcl4PyAW9I1iUKa
cL5Ij9crli+acPNk5sVpnjbQgtsH48Pcg86XmHqFM+ORloN906PjM2Zbw/n1
v60KzkUg+D4n2G1nh1pD7Lmj5WBTGbHC1NbaYc4i5Z1/0rUc/C5OjPm32MJB
fteCfanrJB3UnjTPO8tl5sDC2SWfnKflAHK20VdTuHlg+hOCDzZ3DYIPDsfL
xhh8mPsZQEDABM4H63+D4BuA/PfFBB4+MD4s/GD8GNUImXMyUnA+LLxhfFj8
wOxH58PiG+xOJROHqvs/bhl7i0LC4zCCPxMEJE3h/CeJC6+Z5CP4YHcLmMH5
YP8lmMHNh/Fh9p867LQ2084Ugw9zP4wP8x+MD/G/lgMoWEwcEXxpkP0KFg5v
2nK7jaTFHM6AgI4F1HxRhy87b3X9NbWAu2d/raxFegiC/x8E8hF8sPpSC0h6
LhB14PNfPyW1w8JhR7BVxH91MYdw8e0XGfKs4fEFdk8hJh/mHxgflj9SYu+4
MWdYo+anHis4Hxy+/ph8mPtugNLjVCt4eM8AxU+nNZy//IWH3v+HCP4W8x+H
Uqxs4PySraK/T+vZwvno+R8A5+KH5Q==
                   "]], 
                  
                  FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                   0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4rbl4aeMbFwd1grp8KXHKTjA+OGcYu3G/IoO
U76xxc8QcXUwBgFmRYcczp8L0le7wPk+J9htZ9ci+GdAwAfBZwCBE85wfslW
0d+n5znDzYfxYfZHiG+/yHAOwT9QK2uRHuIC54eUqEz/H+HisDe/5u1MUQTf
AGR+sRycn54GAtJw/pd9H7emfxOF8Cc4O7QqsKuemSLqkHD4snZqJoJf/9uq
4NwHJzg/G+Tfy44Q+++Jw/krv72sOHNACc7X11opfGGJpkNlxArTs5+dHP58
K30wZ6OWw3wbnSuz4pzhfHD4PUbwH+zjm2Pc5OIgPS9O87SBpsPF/Hj2cytd
HHY4ND06/kMFEp5rXCDhvBXB//n29QHLxSoOTxIXXjPZj+CD4+sKJh+mH8YH
69NXRZW/qgXn+1+cGPPPWRvOl5h6hTMjSdvhpnRNotFRBH+jXt5ixj0I/hve
fQYzd7k46CvKf8kJ03ZIBIXvRheH7SD/SGg7zAOFR5qLQwPL0X5Dc02IPisX
h4BbQIOFtByEPzmeT7vrDDcPHP8+CL75taO5JhZOcL43yN2ujg5+IPcuVofz
YfED4x/o3tdkslgart8EnCBFHBQcPyaf8XWG88HxscsZVd7UxaHq/o9bxt6i
DnoTFvwwzHNxmAkCkRKQ+Op0cXjgGu8466IYPDzA6d5B1IHXf/2U1BMIPiw8
0fk7g60i/rcj+BD7xOB8kcpJJWeXyMH5/0HAXgES3rdcMPIvjA8AnLSUQA==

                   "]], 
                  
                  FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                   0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
                   3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4ieJC6+ZsLs7mBiDgKgDjN+qwK56ZoqYg9cJ
dtvZS93gfLC6yZj8N2253Ua7JeD8Fl7/9VNUtSHm7Xd1kJh6hTPjkRacLzMv
TvO0gZbDmu7bGQzqbnA+xB1uDulpQMCG4J+/GvZG/7YGnI9inzHCPWB7lBB8
mH3ofJh/L+bHs5976epQdf/HLWNvUYcp39jiZ5i4wflg85IQfItrR3NNJiD4
B2plLdLvIPjo4QkAhlyFGA==
                   "]], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                   "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4oTDl7VTHb0cTIxBQNQBxm9VYFc9M0XMgWXx
JCvGr55w/pru2xkM5xF8gU+O59POejoc7N7XZMIsAecLV04qOZuiAOcrX3sU
zDBHCc4XiA24b+Su7HB/H98c41WeDlvMfxxK4VJxiBTffpGhztNhh0PTo+M/
VBzSQMDM02FKe2vUZRlVB/GpVzgzmBB8sHyeB5y/v1bWIt3Ew6HTxnNXmpKy
g8W1o7kmGh4OHxatVzi7QsmheKvo79NqmHyY/ieJC6+ZhLs71HzaEJB9SwXO
b/htVXBOQwXi//0IPjjcTrs7rBXS4Uv/pwzng4PzshKc/6Ytt9totwScDws/
CZB/diH4MPvQ+bD4KQG5t87doer+j1vG3qIOPV6vWEwuIvgb9fIWM/5B8GH+
h/Hf8O4zmFmF4IPDc5EH3HwYH2a/m2op0ywHBB8c3nqYfJj/YPwzYKAA55cf
3uY601fZ4TMwWGdN93D4+fb1AcvFKg66Exb8MPyG4IO1hXjC+eD0keXpoAJK
PznKcD4/KP18V4TzYfbD+DD3gdNzJIIPsw+dD/M/OP3JecLDh8d//ZTUAgT/
T0zu0X+zEHxw/BxH8GfMBAJJLzgfPX8BALYybNM=
                   "]]}, 
                 Thickness[0.01857700167193015]]}, {
               ImageSize -> {107.65270236612702`, 32.67741967621419}, 
                ImageSize -> {53.82635118306351, 16.338709838107096`}, 
                BaselinePosition -> Scaled[0.32439307852814453`], 
                ImageSize -> {54., 17.}, 
                PlotRange -> {{0., 53.83}, {0., 16.34}}, AspectRatio -> 
                Automatic}], {40, 4.4}]}, 
           Frame -> {{False, False}, {False, False}}, 
           FrameLabel -> {{None, None}, {None, None}}, 
           FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
           GridLines -> {None, None}, GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& )}}, PlotRange -> {All, All}, 
           PlotRangePadding -> {{Automatic, Automatic}, {
             Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], 
         Placed[
          Unevaluated[
           LineLegend[{
             Directive[FontSize -> 16, 
              Opacity[1.], 
              AbsoluteThickness[1.6], 
              Thickness[0.006], 
              RGBColor[0, 0, 1]], 
             Directive[FontSize -> 16, 
              Opacity[1.], 
              AbsoluteThickness[1.6], 
              Thickness[0.006], 
              RGBColor[1, 0, 0]]}, {
             Graphics[{
               Thickness[0.047778308647873864`], 
               Style[{
                 
                 FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
                   1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4juasmv+Kys7rBXS4UuPU3CA8cM5xdqN+RUd
9uTXvJ3ZquRgDALMig4rv72sOPNAAc6fCQKaCP4ZMJCD81PSgGCZFJwfrRoh
cy5GEm4+jA+z/8u+j1vTr0nB+eqfVF7O4pSH8+V3LdiXqifvsBfkLlEE3wBk
frEcnJ8OsjdNGs4Hm/tNFMJ/J+HQqsCuemaKqMMD13jHWRvF4Xyw898Iw/lL
bi1/bMjMBrH/njicDw6HA0pwvr7WSuELSzQdRConlZxlEXH48630wZyNWg5v
2nK7jaLF4fyQt5c/zmiUhvOVrz0KZrBRcJCeF6d52kDTwXlCs1DaLQWHHQ5N
j47/UIH445mCg88JdtvZWxH8n29fH7BcrOLAAAIGinA+JL4w+TD9MP6TxIXX
TPRVUeWvasH5/hcnxvxz1obzJaZe4cxI0nZwX3N0OYMHgg+OV2UEv/TwNteZ
sooO+oryX3LCtB3eL1qvcPaHgsN2kH8ktCHhMVveoYHlaL+huabDDFD6sZRz
CLglXZMopAWJj0BpuHkaoPg/KQbnFywv2fDPnwfOB8eXzy97P5B7F6vD+bD4
gfEPdO9rMlksDddvAna4iEMbKJ6viMH5YP9ZSMH54HQgIudQdf/HLWNvUQdX
kPwNeUi6j5SAxFeUAsTdF8Xg4QGOFwdRB2FQeghB8GHhic7fGWwV8b8dwYfY
Jwbng9PVEjk4/z8I2CtAwnuuIkb+hfEBWVqUdg==
                  "]], 
                 
                 FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                   1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4uO7dvSyBWg5mBiDgKgDjN+qwK56ZoqYQ0JI
kPqCkxpw/n8QqMfkv2nL7TbaLQHnt/D6r5+iqu1wAmSegaqDxNQrnBmPtOB8
mXlxmqcNtByeJi68ZnJeDc5nAAN1h/Q0IGBD8M9fDXujf1sDzofZB+PD3DOl
vTXq8h41OB9mHzof5t+aTxsCsm+pOlTd/3HL2FsU4m5WdTgfYh6CL9rj9Yql
RAPO19daKXxhiSacjx6eAKfTiY0=
                  "]], 
                 FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hgFx4/Jc4wdTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Lz99fKWqRvMXI42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjwjhy3mPw6lcKk4eJ9gt50tauSww6Hp0fEf
Kg7paUDQZugwpb016rKMqsPpw05rM+UQ/DMg8EYfztfXWil8gUXfodPGc1ea
krKDSI/XK5Yreg4fFq1XOLtCyYGFs0s++RwmH6b/+K4dvWwTtB1qPgE9eksF
zm/4bVVwTkPF4Wniwmsm+rpw/n8QiNd1WCukw5f+TxnOBwfnZSU4/01bbrfR
bgk4HxZ+EHsRfJh96HxY/IDdq6fjUHX/xy1jb1GHlNg7bswVunD+n7evD1gq
68H5MP/D+MVbRX+f5jOA88HhGWcANx/Gh9nvA4oPU304HxLeehh8mP9gfDB9
RgHOLz+8zXWmr7JDPSjcPAwcfoLcuVjF4cvOW11/WQ3hfLAzDiP44PTxztBB
BZR+cpThfH5Q+vmuCOfD7IfxYe6LBqXnMwg+zD50Psz/4PQXaggPH3C6/IXg
9weXqEz3N4Lzk0HhvwLBB/vXxxjOR89fAFOLfpo=
                  "]]}, 
                Thickness[0.047778308647873864`]]}, {
              ImageSize -> {37.678451805728514`, 29.409677708592774`}, 
               ImageSize -> {20.93247322540473, 16.338709838107096`}, 
               BaselinePosition -> Scaled[0.32439307852814453`], 
               ImageSize -> {21., 17.}, 
               PlotRange -> {{0., 20.93}, {0., 16.34}}, AspectRatio -> 
               Automatic}], 
             Graphics[{
               Thickness[0.03755163349605708], 
               Style[{
                 
                 FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                   3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4nBOsXbjeiUHmXlxmqcNtBxgfImpVzgzHmk5
rPz2suLMA0UHnxPstrOvajmUHt7mOnOuApwvUjmp5OwTeThffteCfal9cnD+
9mCriP/sMnB+zf0ft4xPS8HNh/Fh9j9wjXecFSiPwQ+4JV2TKKQJ55vZ7A2a
lqgB558BgTfSELqHF0prOZgYA8FmHocNenmLGe9oOcyYCQI8cPsZQKCBC86X
aJKZYnD5uz06H+aeJbeWPzZkZoC7Lz0NBJjg/G1eGyzm/GSBiLMh+O0K7Kpn
TKTgfJCzjC9LwPmtIPkpYnD70PlgfxiLOjSI17JmHvtjXwUKN29Rh/6Ibn/G
AmYHGN+uxLH2tAwbnK/+SeXlrJMccP7XfR+3pl/jhfN3gOJHXcABZj6MD7Mf
7F9ndgw+zP0wPsx/ML6+1krhC0s0HZpB7mXjcBDt8XrFUoLgz1mkvPNPuqaD
zEax+UwPOBxOHXZamymnCXEvp7yDBoh+KepwoHtfk0mzPCSeHEQdekH+nSAP
dy8s/cH44OjVVIDz9+bXvJ1pqgBRlyLqoHztUTCDjYJDjGqEzLkaBB+WnmB8
WHqD8dHzB4wPAP5BQU0=
                  "]], 
                 FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYCJAQEYkWhmJDWExHGpIVU9LjUD5Yah7l8A
JrECaw==
                  "], CompressedData["
1:eJxl1FsoQ3EcB/AxWSuT5CCXctlmOzJnQ/GgjhdyKcKDiNxbLiEk4onlwWUe
pj2QlFfFixKFkltIMhKKpFYu5ZbkUs6Zvr9TZ6dO61On3+///f9//8XWthU3
KBUKhY/w5gqvr/BWxGS91AVY+NQU8WF42Baj0h04Qnl7SZfWeWQmz12vBU6/
cWTd3eDM4T3Hj5eNFPoEhZE95U7CyUUXkf01wUZyyGjevd+7kepFzVQZ9zmW
+sFYj9zhky619Zb977Np5gt2VZlTpyxveNKscXscuWN+5NLaLvlSWIaFkez5
TTORf54eNjLmkqg+jP6OYVv5SZSJbG17tu25ksk56wPR6e5kygcjP6w9uy1R
tMTzDY3Cs23wMr6HUa+u8ipbeW6gfjsry2P+Eyy5urQ4YVad6GXkGfLbspt7
WMr7JeYbNJB/P7pvpo8TyP2vi0XNEZLF5TTqdWRGXJdDS/Vh9F8UD1yjIw9p
ChccW3pyvSePnvLByA9jnmDMG+phHtEPxnrkxrwjT9/150VKPkN54cfOJeZ7
XzL2C8Z+wthv1IfRH+cF4zxhnDfywcgP94r9VuNonuTG9zDqYV7RD/MMY97l
Rh7cF+TFfYLdTYkfzlbJuI8w7iss///5AyOhx50=
                  "]], 
                 
                 FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                   3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4jQQmGbhMGMmEPzUcIDxdRTlv+SEaTqAhGdm
Ivi2lRErTH0R/EaWo/2G300x+O77a2Ut2PXg/P8gYI/gg+2bqefA579+SuoJ
BB9MzcTkw/TD+DDzYXyY/T1er1hMHI3hfAOtlcIXVBD85Ng7bsw/jDD4MP/D
+Jv08hYzztGA64fxYebD+DD70fnV93/cMn6tDOd323juStuE4H9YtF7hbIQy
3P8wPix80Pkw/TA+zHwYH2Y/LH5Q3JOJ4MPiF50P8z8ABBjimQ==
                  "]], 
                 
                 FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                    3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                   0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQrfGWd59BpZmD/xPPS6aXeRxg/Be1j7PPv+Fz+POt
9MGchaYYfJHKSSVnj8jC+alpICAH5+8Itor4v1zO4YbQJ8fzZQh+jILjx+QY
BH+L+Y9DKVGmDv9BYL6cw5edt7r+upo6yO9asC9VT87BvjJiheleI7j9MD7M
vapPmued/WWCwT8DAj3scL6JMQiwOhhorRS+8MXEgQEEGlgcUmLvuDFHIPhg
/2ti8tPB/mNyiBDffpHBz9Thy76PW9OnMUHMLTaDy8P4MP0HamUt0l0Q/E8b
ArJnLTeF82HhBXMfjA9zP4yPHj8wPgAuzL6w
                   "], {{
                   21.034399999999998`, 3.8656299999999995`}, {19.0172, 
                   3.8656299999999995`}, {21.034399999999998`, 
                   6.798439999999999}, {21.034399999999998`, 
                   3.8656299999999995`}}}]}, 
                Thickness[0.03755163349605708]]}, {
              ImageSize -> {47.92884881693649, 29.483847571606475`}, 
               ImageSize -> {26.62713823163138, 16.379915317559153`}, 
               BaselinePosition -> Scaled[0.3235770320424004], 
               ImageSize -> {27., 17.}, 
               PlotRange -> {{0., 26.630000000000003`}, {0., 16.38}}, 
               AspectRatio -> Automatic}]}, LegendMarkers -> None, 
            LabelStyle -> {}, LegendLayout -> "Column"]], {{1, 0.5}, {0.7, 
           0.5}}, Identity]]& ],
       AutoDelete->True,
       Editable->True,
       SelectWithContents->False,
       Selectable->True],
      TraditionalForm], 
     NCache[{Rational[361, 2], -134.16407864998737`}, {
      180.5, -134.16407864998737`}], {
     Center, Center}, {360, 268.32815729997475}], InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0, 0, 1], Thickness[0.006], Opacity[1.], 
           LineBox[CompressedData["
1:eJwVjX8403kcwGe2b2RCF80Y+VVU1y+pSW3vT+Rnad/GFEW5UnjO0NXRT5HS
JL+aJ2s6PZz0nPbo/MjTtNBGRJG71eFIT8lCysYmw7k/Xs/ref31sovk7TtG
JBAIexb43+oEp1FtWR0zHOUvImSo4GgmPdyqqID13s9cXn9NBZZVa0w/i8pY
lRPCwuRMFaibN0V3iWpZUaS9GaobKhhk15rLRc0s/pm754YFKnhrrh2RihSs
ogOyJkWJCjha6huJaIjVadvQLXuqgtzo+7sfi6ZYPXncs580Kki7LJCvy1kE
ZT5c/4+JavjV1tDR4JIZLFl0oYb7SQ3+VpSo7fTlcP3ZxDly2CR4G9j5rHGl
g43MQOzRMwl7JpWU3Hg7kHLa8wX7poAS0S6PvuwI5+uE5W2KKaBRzVgfrq2C
Udrd2shQDfz1wvFhZNhqYHztwyQKDTgkNSZKo38Efu1uV78ILWRnF1iY2G+A
U/VljWHvtFDNn+02ydgISVf81oYengYHoov7RYorMHXnh7pGp2F4SiL8enoz
6LZ6RXMTvoPm+A+lnfNusPLVlagU4gyICaKsS5e2AnW1VnImbwYkFtdPblYy
oI4ZRZq31MHS+6DH5W0DmaHzG5ZYB0/rDmYm93rAKDvbqt59Fh557XhiFLUD
2CNRi3Vds8DVBr6KUzLB931AQdKJOfh92Ycv0S4ASdQTA/cm52DXCLGNMwaQ
0puYmpw9DzkpwSXMUgRhaTXSv00ISHy/YTQ3ZCd8GYwzlnAJaMJ0Cd+a5gkM
u7PGnSUENLgl26n8lSd8oLsNKUYIaFI4sSz2phewlpfHjLnroX/z4n4pCN4F
NnGcOxlX9BDPz+Z1k6E3HG+2P9LXoYdWMSvTVnZ4w7ilu/4cjYj43065Zqb5
ANWggVkTSUQNjCDO/i2+cDT+NvqjnIispctaDmp94fF0M5OuJiIHoqF75AM/
cGVLB2bc9dHeywNzdxL8wSxGwDNN10cr5cqmPucAGHczKTndpo86Cyma1L4A
OLmDktxoTELFFWYXD/+2Gx70OX3qCiYhqwv+ZFbwHtgcWSGzuUVCkqxjA0G0
QCAPd4V295PQ+o2FLt29gfDC3GhcZ09GgfmExH05e6HG7KPtoSNk1GrpdJW0
mg3j1QnXBCVkhFp/CjqczgbnN9Tx2QEyKmkSH/jaz4Zi6+qXHZYYWt772cAa
cOCJr9P7uBgafA1bnwtx8Bybtlp/A0Mi5wCLQyIc7Hi+x+2zMbT/QvDktyIc
epI8cs1zMNTpElNldReHwnhVykwuhqQp+et593C4ulj5Ui7AkHDd0CqLahzU
D3ttgoowxOFnUo924JBKPxYeUoGhJe8EGu1LHBgt/8R7P8BQm1uxIqsTh4Zw
8yNuYgztHKy++agbB6NSec/SSgxtYPSbGvXg8LjYd1N7FYYoQxsM/xzCIXBt
ayxDgqHnHh7D3sM4CB/+HOJUj6G03F0tvUocqkNiVix9gqHv20PTyWM4UDls
/xEphobz0/QOqHBotzWevd2EoVJl1rsx9ULLKl9ffYahCNatp6lTONAcT6Wf
lGFI8bnifMU0DofCvVL9mzGUB48OohkcqiJQu1sLhgILGj0UOhwsTniqVjzH
0OLRF7TYuYU/31Nj1IohOVJMz8/jIO3Z9nZqof8DnMA1tw==
            "]]},
          Annotation[#, "Charting`Private`Tag$21723#1"]& ]}, {}}, {{}, {{
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
             StyleBox["\<\"*\"\>",
              StripOnInput->False,
              FontSize->17], {0., 0.}], {{{0., 80000.}}, {{24., 115200.}}, {{
            48., 151000.}}, {{72., 161000.}}}]}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
             StyleBox["\<\"*\"\>",
              StripOnInput->False,
              FontSize->17], {0., 0.}], {{{0., 80000.}}, {{24., 115000.}}, {{
            48., 147000.}}, {{72., 161000.}}}]}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
             StyleBox["\<\"*\"\>",
              StripOnInput->False,
              FontSize->17], {0., 0.}], {{{0., 80000.}}, {{24., 113200.}}, {{
            48., 148000.}}, {{72., 162200.}}}]}}, {
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6]}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6]}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6]}, {}, {}, {}, {}, {}, {}, {}}, {
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6]}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6]}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6]}, {}, {}, {}, {}, {}, {}, {}}}, {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.04084967320261439], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4rVCOnzpdUIOIpWTSs6yyDjA+PK7FuxL9ZOB
0kIOBsZAUCzjIAxWh8nXh/LftOV2G+0WhMsf7N7XZLJY0CHk7eWPMxxlHA6g
8Svv/7hl3C3ooP5J5eUsTRmHVgV21TMmgg7paSAgDeULQMxhlnRoEa9lzWTj
cTgDAmtEHRhAoIENzofYxwzn90d0+zMWMEP8dU8Mzq8B2ftaHCcfol7CYbvX
Bos5O5kdHrjGO84qlHTgceTzmqHJ7fAkceE1E30VB/c1R5cz/BCE8/+DwH0h
OB8cHtHCGPwp7a1Rl+cg+GB/PFCB2COI4EerRsickxGC87/v+7g1/Ro3nG9f
4lh7Oobf4fzVsDf60RoQ+/fzO0jPi9M8vQHBnwyybw+C77G/VtbiOYKfEBKk
vsBTExqefBDxek2HpbeWPzZ05oXzIfI8cH7B8pIN//y5HNarPmmel6sJCfce
TofN5j8OpazScAh44nnJ9DIr3L01L5p+Tdv50x7G3yC9TffUm69wvgko3Rh/
weC/Kt4q+jsbwYeFp9dW/+PJbV/h/HknJi/JVvsJ5xeC3MfPCg9/Fv1fXJd6
/trvCLaK+H9c2sEDpJ/tj30MOJylHHKmJhRaFP+2h6RTSTgflv5gfHDyPCbm
ILNRbD7TAwaHmSCwU8ThBu9tsVQzNjj/Kzi++OF8WP4Cp7MN0g7o+Q8AYpV5
jg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jfFW0V/d6s7bPfaYDHHktkBxl9ya/ljw2YE
38QYCDYzOxhorRS+oKLuEPDE85JpMKuDxNQrnBmHVBxu8N4WS/3G53AGBHKU
HdzWHF3OECEO588EgU4FOD8hJEh9gaaqw4wJ/FVm3SpQczUdniYuvGbir+6Q
kf+h9eQXbbj9YFpbB85Pib3jxmyB4G8x/3EoxQvBfwIyJ1/HYYPqk+Z5ueoO
56+GvdGv1nHwOsFuOzsUwU9NAwI2BP/vt9IHcwRVHfwvToz5d1jLIR0k/0zZ
YT3YHA2HcE6xduP1ShD3sqg5gILFWFnJwQPk3wplOB/mXxi/RYFd9cwVGQd3
sDolhx3BVhH/1cUd9ubXvJ25VdnhLChceIQcXmRpf5suq+rA7cjnNWMlh0PA
LemaRCF1h+ug8C1jgrsfxof5D8aH+R/s7mUIPix+AZSk0j0=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4mgFx4/Jc4wcTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Tz99fKWqRvMXQ42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjxDhy3mPw6lcKk4eJ9gt50tauiww6Hp0fEf
Kg7paUDQZuAwpb016rKMqsPpw05rM+UQ/OO7dvSyGejB+Rv08hYz2ug6rPj2
suLMBGWHVJD+ZzoOYO9dVnJ4ArLwASa/hdd//RRVbYh5EzQdJKZe4cx4pAXn
y8yL0zxtoOXwPHHhNRN9bTj/PwjEa0PcyYbgn78a9kb/tgac/6Ytt9totwSc
Dws/iLsRfJh96HxY/LBwdskn62k5VN3/ccvYW9QhJfaOG3OFNpz/5+3rA5bK
OnC+SI/XK5YrCP7zLO1v02X14Hyw/Xv04ObD+DD7fUDxYaoL558BgTc6GHyY
/2B8MH1GAc4vP7zNdaavssOfb6UP5kzUc/gJcudiFYcvO291/WU1gPPBzjiM
4IPTxzsDBxVQ+slRhvP5QennuyKcD7Mfxoe5D5yezyD4MPvQ+TD/g9NfqAE8
fMDp8heC3x9cojLd3xDOTwaF/woEH+xfHyM4Hz1/AQC0wn8F
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oNty8NPOZk5zASBTgUHGP/DovUKZyOUHA7U
ylqkq5g5bFB90jzPVxWirtLU4e+30gdzBDUcvE6w284+auLAwtkln/xOy2HG
BP4qs9PGDuevhr3Rr9aBqF+J4L/I0v42fS6Cf/Kw09rMPmOHJ4kLr5nkI/hb
zH8cSvFC8FNi77gxWyD4b4q3iv7W1nFY8cJD7/9BYwf/ixNj/h3WdjAxBoLP
JhDzozUdIsS3X2SYZ+pwBgRyVOH8cE6xduN+BTh/rZAOX/o9cYcSoLGn+Uwd
SpaXbPh3nh+ib42xQyGI388Ctx9sz2ZmOH/JreWPDZsR/O1eGyzmWCL46WlA
sIwJ7v/rvLfFUsuY4OED4/d4vWIxuYjgOzQ9Oj7jtImD/xPPS6bBnBD5RFOH
z/s+bk0PE4S4748pxD3GYvD4mw4yN1LaAT1+AeQv4Jo=
              "]]}, 
            Thickness[0.04084967320261439], StripOnInput -> False]}, {
          ImageSize -> {48.96896637608966, 32.67741967621419}, 
           ImageSize -> {24.48448318804483, 16.338709838107096`}, 
           BaselinePosition -> Scaled[0.32439307852814453`], 
           ImageSize -> {25., 17.}, 
           PlotRange -> {{0., 24.479999999999997`}, {0., 16.34}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.03735524841240194], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4ur7P24Zdys63HeNd5ylqOAA4wtXTio5m4Lg
zwSBTgUH9zVHlzN4IPhgeW4EH6yPRdHBeUKzUFoWgv8fBOwVHNYK6fCln4Pq
ey3h0KrArnpGRAZCTxGF0CXicP46kHo5ETh/ya3ljw2Z2aB8cTh/5beXFWcO
KMH5+lorhS8s0YS466eww59vpQ/mbNRy2BFsFfE/XRzOV/+k8nJWpgycn54G
AgoOAbekaxInaUDMfaDgcOqw09rMfyoOp88AwRsFB58T7LaztyL4P9++PmC5
WMVhb37N25mminA+LPzQ+TD9MP6TxIXXTPRVUeWvasH5/hcnxvxz1obzJaZe
4cxI0oaEpx+CD/avJoJvDALKig76ivJfcsK0HcI5xdqN/ys4bHdoenRcQhsS
HsvlHRpYjvYbmms6HOje12TSLOsA8taZHi0HEVD8uUjBzWsDhfsVMTj/Bu9t
sVQzHjgfrM/nl/2LLO1v0+eqw/mw+IHxwfYslnbgceTzmpHJ42ACdqgI3HwY
H+I+OTgf5n+wu1ikHdDTLwAadD+A
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQLdLj9Ypli47DfxC4L+UA46t/Unk5S1PawecEu+3s
qToO02cCQaS0g8S8OM3TBQg+WJ89gg/Wb6LjEKMaIXNORtphziLlnX/UEebX
/7YqONeh7bBWSIcv/Z6Yw/FdO3rZPmg6pIHAMVGHY2C+Bpz/JHHhNZP36nC+
x/5aWYt2VYc3bbndRtLiqPxoeTj/vmu84yxFBQdTm71B0xR14Hywe5Yj+DD/
ovP35te8nTkVwS8/vM115l8lhy3mPw6lZGk7bNDLW8xoo+owG2ReuwacfwLk
/guqcL5AbMB9o+3KDvwg+rgSnC9SOank7BJ5OH8mOPwkHVp4/ddPUVWD8HeK
OEyfwF9ldloDzjcH+WehNpyPGn+SDujxCQCck9KK
               "], {{
               13.612499999999997`, 8.29219}, {10.774999999999999`, 8.29219}, 
               {10.8703, 10.1641}, {11.9203, 10.3781}, {12.2531, 10.3781}, {
               13.529699999999998`, 10.3781}, {13.600000000000001`, 
               8.696879999999998}, {13.612499999999997`, 8.29219}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4uTYO27MKwwdTIxBQNQBxm9VYFc9M0XMwUBr
pfCFJwZw/n8Q2I/Jf9OW2220WwLOb+H1Xz9FVdvh+K4dvWwGeg4SU69wZjzS
gvNl5sVpnjbQcniSuPCayXl9OB+s/7++Q3oaELAh+Oevhr3Rv60B56PYB+TD
3DOlvTXq8h4EH2YfOh/m35pPGwKyb+k5VN3/ccvYW9ThYNvy8FNMBnD+6cNO
azPjEHxuN9VSpl0IvjjIX0GGcD56eAIAsbqhJQ==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4mkT+KvMbps4mBiDgKgDjN+qwK56ZoqYQ0rs
HTdmCQQfrO6zMQb/TVtut9FuCTi/hdd//RRVbYfpIPO8jRwkpl7hzHikBefL
zIvTPG2g5aD6pHneWSljOB/iDmOH9DQgYEPwz18Ne6N/WwPOR7HPGOGev99K
H8wRRPBh9qHzYf4tWNN9O2OBkUPV/R+3jL1FHb7svNX119QYzgebNxHBt62M
WGH6FsH3OsFuO7vVBM5HD08AdFKC/w==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWZDYzFRgM0D5DFQ0kxZsarkTAOT/Aoc=
              
              "], CompressedData["
1:eJxllGtIFFEUx9dHiFFIurtGO+s+nMEsCHV3Zu5GwbHIQMIPJmhpxYarJlhC
Sg/UKEspIy2y3Swk64NKKxpooISVpZmvMrcyW0jKKCMhpRZJzXbmzt5BPXAZ
fsydc8/5n/9cw+FjybYAhULh511J3uXvXWOaImuczQIpUyPTjngN+Pi8PogZ
cGlBU3swul9hgZ9leRVx6Tr8/iuCqBl6sualDs4GdlfGnkDwadeh+Jo6PcRs
agx7TSOwZXmjRw9w7vMLRzoPqcHqclOIARRi8OCO1joXTQa4nPgj0Gzg4KYQ
F2Xe7eyuV8waCStPXSsYbI3EbOWghZkorR2kIWn4asa/4zzhfGfFx5wniPDT
svrUvjcIsoV6bhhh49TazpgPCH7dbdYPjhrgwZaj9/zcCJ/XYIAFT+H47WmZ
W/nZrsy/Mov7KcsKxv3KHCbUazYSnrDWvTM304Svl1/YP0IxhFuE5zYGvuVu
9tgXEGGf3j62V4Wc5u4j2NMbtP1WGw1/2scuLVQj6Hu2o+lICY3nwSP8DGeg
ZG5r/tAoT77H85I5UciziiOcecCdEOBgsT4NkUs5zUhY1FMtc6Nn8uQASP2v
4WBnVWloVq4evgv95HGwKMQZHbiFft5y2D/ROpgX9LbykMGkUUOPIrAPghH8
7pxuy+Yi8LxjJX+ti8D6FCO8n9LC42Itym6V/JZFkXnahTz7NIRF/wRuICzm
94TDlb0FtL0SwYAQThWYTd4o5QmvTmAK/Ts4wqJ+URw+vygc++8LK/0/FNZj
lCX1if+Di5X6WckFbaq5/iFWql+L/dols6hHu8w+vZcz1lNmXcedTlsSRXhc
0G9YRRj3rySMz1GCmPahzKI/umUW/dTLYj2fK7Eu8yz+rkdF5i/eFxo1YVFX
kxrnsXDS+WrsjyaO5F9f7QrOSeaX1lMm8/vQmfhXPYiw777yzWP5ffYf0GkN
kQ==
              "]]}, 
            Thickness[0.03735524841240194], StripOnInput -> False]}, {
          ImageSize -> {48.18641693648817, 29.409677708592774`}, 
           ImageSize -> {26.770231631382316`, 16.338709838107096`}, 
           BaselinePosition -> Scaled[0.32439307852814453`], 
           ImageSize -> {27., 17.}, PlotRange -> {{0., 26.77}, {0., 16.34}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      AxesOrigin->{0., 0.},
      AxesStyle->Directive[FontColor -> GrayLevel[0]],
      BaseStyle->{FontSize -> 16},
      DisplayFunction->Identity,
      Epilog->{
        InsetBox[
         FormBox[
          GraphicsBox[{
            Thickness[0.01857700167193015], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
                0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQvT3YKuI/u5SD+ieVl7M0ZR1g/Ir7P24Zd8s5fNn3
cWu6mSgGX2b5Cw89eS04P+CWdE3iJAT/z7fSB3M2ajlUgvWJwPkaYHsQfJHK
SSVnWRD8g937mkwWCzvMWaS880+6lsO8E5OXZKt9tYfZD+PD3GsMApcFHdD5
EFoCzu+L6PZnFBB3eNOW2220W9ChVYFd9cwUMQcGEGjggfNnzAQBLgy+Cdgg
UQdVkD0neRyqQO7xFoXaKwTnrxXS4UuvE4bz20DmXBGB84VB/l0iAeevAanf
Jwk3H8aH2Q82/6QEnA92f7QonA8Lb5j/YHyY/2F89PiF8QF+Y9cw
                "], {{
                4.517189999999999, 7.635939999999998}, {1.6203099999999997`, 
                7.635939999999998}, {4.517189999999999, 12.1297}, {
                4.517189999999999, 7.635939999999998}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
               "], CompressedData["
1:eJxl1HtIU1EYAPDZIjEiI9GGGc7du7b2cg8zE6WPwDIkXAoxKgPFylJLKCnF
oBSTksjKUmkIqaASokEPNSprLQVdZIZ/jFARISODVbIWmmvnju+7MA+cP37c
x/c4j4SCczknpBKJJCwwcwNzTWBmj98+tvLbDEkWNqIBXSsPV441xkBTQ2Rl
8lHRc/kPJ5MiRT82nG0P22CGN/WvqpOkMnJUxZ0LrkI5mZuczZXYFeRNedZp
834OFgfcN/45TfBkl+9t4Xoe0itsXTtLTdAP1bPDPh5sW56PS6aM0FhXe2Qi
Thl8v1z0srd8xv7TEGI92CJi6iy9HDgH+2+ua9BDt/fbpbEhBVT96rMWp+rh
6lrnLVMTD7LW4ztGPVr6fpi9X6Yh+9mIV5ML877sk6ao4HragcGTCg4yX1/e
lhKuAk9br9zVpYDktJc598NWG78X+uzggnm4efKVpdSyD+pAPvc+RxQVKMlm
9vyuEno26zaeWuHIwnJNKMgL10rrzS9kZFyfEVaPVTTGCzWuv5BvPg+V0z63
JSsamtn6P1KSdQnxiyWHt5OxfnQs66dVTX7P4nvU9H80xhfqLFKRJWzIVxvr
Q48JQ06+6HiW0XKQA6OmO+rjOzX8/fF9aHc7D3Gd85mGPRpyc0tgDGjJwf2s
A57tzxKOHMn2558EMsZHY34L559GL41qyRgv1Fj/iGNvz+kpDfXH3sYNLKt0
5Gz31qr8T6J9LM8aPTlYt4E8z+IXJ9L/0Rg/kfVjTk/uY+fPvtpYHxr7i8b+
zrADCYnUv69ntN6mPCNZOVfT6oo1kbNGwtMfZJiov2jsLxrjozE/4T7iRGO8
UGP9wv3RY6T+sPb7D5nIwrnvFC2cb79oYf90mMX1CLkf/wOyEB0m
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYCYn2tlcIXSmwdTIxBQNQBxm9VYFc9M0XM4cuG
gOxZ5gj+Br28xYwxNnD+gbbl4aeCbBz6Irr9GQXE4XywcZcl4PyAW9I1iUKa
cL5Ij9crli+acPNk5sVpnjbQgtsH48Pcg86XmHqFM+ORloN906PjM2Zbw/n1
v60KzkUg+D4n2G1nh1pD7Lmj5WBTGbHC1NbaYc4i5Z1/0rUc/C5OjPm32MJB
fteCfanrJB3UnjTPO8tl5sDC2SWfnKflAHK20VdTuHlg+hOCDzZ3DYIPDsfL
xhh8mPsZQEDABM4H63+D4BuA/PfFBB4+MD4s/GD8GNUImXMyUnA+LLxhfFj8
wOxH58PiG+xOJROHqvs/bhl7i0LC4zCCPxMEJE3h/CeJC6+Z5CP4YHcLmMH5
YP8lmMHNh/Fh9p867LQ2084Ugw9zP4wP8x+MD/G/lgMoWEwcEXxpkP0KFg5v
2nK7jaTFHM6AgI4F1HxRhy87b3X9NbWAu2d/raxFegiC/x8E8hF8sPpSC0h6
LhB14PNfPyW1w8JhR7BVxH91MYdw8e0XGfKs4fEFdk8hJh/mHxgflj9SYu+4
MWdYo+anHis4Hxy+/ph8mPtugNLjVCt4eM8AxU+nNZy//IWH3v+HCP4W8x+H
Uqxs4PySraK/T+vZwvno+R8A5+KH5Q==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4rbl4aeMbFwd1grp8KXHKTjA+OGcYu3G/IoO
U76xxc8QcXUwBgFmRYcczp8L0le7wPk+J9htZ9ci+GdAwAfBZwCBE85wfslW
0d+n5znDzYfxYfZHiG+/yHAOwT9QK2uRHuIC54eUqEz/H+HisDe/5u1MUQTf
AGR+sRycn54GAtJw/pd9H7emfxOF8Cc4O7QqsKuemSLqkHD4snZqJoJf/9uq
4NwHJzg/G+Tfy44Q+++Jw/krv72sOHNACc7X11opfGGJpkNlxArTs5+dHP58
K30wZ6OWw3wbnSuz4pzhfHD4PUbwH+zjm2Pc5OIgPS9O87SBpsPF/Hj2cytd
HHY4ND06/kMFEp5rXCDhvBXB//n29QHLxSoOTxIXXjPZj+CD4+sKJh+mH8YH
69NXRZW/qgXn+1+cGPPPWRvOl5h6hTMjSdvhpnRNotFRBH+jXt5ixj0I/hve
fQYzd7k46CvKf8kJ03ZIBIXvRheH7SD/SGg7zAOFR5qLQwPL0X5Dc02IPisX
h4BbQIOFtByEPzmeT7vrDDcPHP8+CL75taO5JhZOcL43yN2ujg5+IPcuVofz
YfED4x/o3tdkslgart8EnCBFHBQcPyaf8XWG88HxscsZVd7UxaHq/o9bxt6i
DnoTFvwwzHNxmAkCkRKQ+Op0cXjgGu8466IYPDzA6d5B1IHXf/2U1BMIPiw8
0fk7g60i/rcj+BD7xOB8kcpJJWeXyMH5/0HAXgES3rdcMPIvjA8AnLSUQA==

               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4ieJC6+ZsLs7mBiDgKgDjN+qwK56ZoqYg9cJ
dtvZS93gfLC6yZj8N2253Ua7JeD8Fl7/9VNUtSHm7Xd1kJh6hTPjkRacLzMv
TvO0gZbDmu7bGQzqbnA+xB1uDulpQMCG4J+/GvZG/7YGnI9inzHCPWB7lBB8
mH3ofJh/L+bHs5976epQdf/HLWNvUYcp39jiZ5i4wflg85IQfItrR3NNJiD4
B2plLdLvIPjo4QkAhlyFGA==
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4oTDl7VTHb0cTIxBQNQBxm9VYFc9M0XMgWXx
JCvGr55w/pru2xkM5xF8gU+O59POejoc7N7XZMIsAecLV04qOZuiAOcrX3sU
zDBHCc4XiA24b+Su7HB/H98c41WeDlvMfxxK4VJxiBTffpGhztNhh0PTo+M/
VBzSQMDM02FKe2vUZRlVB/GpVzgzmBB8sHyeB5y/v1bWIt3Ew6HTxnNXmpKy
g8W1o7kmGh4OHxatVzi7QsmheKvo79NqmHyY/ieJC6+ZhLs71HzaEJB9SwXO
b/htVXBOQwXi//0IPjjcTrs7rBXS4Uv/pwzng4PzshKc/6Ytt9totwScDws/
CZB/diH4MPvQ+bD4KQG5t87doer+j1vG3qIOPV6vWEwuIvgb9fIWM/5B8GH+
h/Hf8O4zmFmF4IPDc5EH3HwYH2a/m2op0ywHBB8c3nqYfJj/YPwzYKAA55cf
3uY601fZ4TMwWGdN93D4+fb1AcvFKg66Exb8MPyG4IO1hXjC+eD0keXpoAJK
PznKcD4/KP18V4TzYfbD+DD3gdNzJIIPsw+dD/M/OP3JecLDh8d//ZTUAgT/
T0zu0X+zEHxw/BxH8GfMBAJJLzgfPX8BALYybNM=
               "]]}, 
             Thickness[0.01857700167193015], StripOnInput -> False]}, {
           ImageSize -> {107.65270236612702`, 32.67741967621419}, 
            ImageSize -> {53.82635118306351, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {54., 17.}, PlotRange -> {{0., 53.83}, {0., 16.34}}, 
            AspectRatio -> Automatic}], TraditionalForm], {40, 205000}]},
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{All, All},
      PlotRangeClipping->False,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     NCache[{Rational[1083, 2], -134.16407864998737`}, {
      541.5, -134.16407864998737`}], 
     ImageScaled[{0.5, 0.5}], {360, 268.32815729997475}], InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0, 0, 1], Thickness[0.006], Opacity[1.], 
           LineBox[CompressedData["
1:eJwV0Xs01HkABXCmdfJaEcmjbAx5hBKjLJlLmRrM4zvftFKtEja1a+ip3bPF
SFl2juSx0iRtatNOtqS0TSFFT1JKWRJ77GQys0clj1T2t3/cc8/n33sd46SS
BJaenp6Ayf89nOqiHTt1OXh4MNJQT4+P+NzZX9sfLeaOP+NxX+rzYXthnvkr
xSnuH2mnolun8DHcvDDpoeISt0xj76eYykef+NKMJkUzd015tNx/Gh/PZowN
1ik6uFHQNSU48EHHbJ6qFGouy6fWtyqIj/ykysgrihHum7Lu+eo0PjL3FTV5
H5yKx1Uejp3jfOz6wsjZMMMCKTs9pX4p4Qi3N00Mmj0TspNFQby/w8EzdFw+
z3c23K5tTri5JgKCdxrT/BRHjE+f5LHuRcA09n5T0j5naMoEF31CImFnY8Ht
/8kVAcmqHferI/H4nvP5uDUekKqGXIrsBGCnXd9al+QFI/Lkw+VsAfLyiq2n
OS3AfgMfnxU6AWpyPrZPy/YBJ1GquSoQgs1yD9hr6otrTccdptQIMTCiKh3a
6YdOmYGWYyHC6DeWFW2THBTsnHqjdZsIVXoKeUbGIrRPOHPcHomgsv55m59m
MTpGl/t/tBRjeiX0V0m/hFHKp+6YEDHqL6/N3d0VCHbh4OnSzWLULltyzSRx
Cbq0feccisVYNSZ8kKwJhjLrQlxlvRgnrfr/TXIHYpVP8mL/ESNskHWX6oBj
QvN17M8JDqZHnQiuCIFZ9xxVgA9BVWWDNv+rUACi/gpK8MbcLGeW3VLkpqpU
2l0Eff55LqcfLIXaWadrKSF4V/rGakvhMvQMl5XHqwieH0reXhwVBnWarUzU
TSDlOzxqNOJhcEKwxO49gWvwucy5LTwsZXedk9pKkPN6h29u5nLIvWZa3eVI
0LB4JY32X4ENsvyWRrEEs+qsbq0dWwGbsybGc76TMPsaBcSd5eMI5/yvjfsl
EO178aksNRxy12zFmeMSzG3SNHa7RYAT6lX9/k8J2g6bjsq6I2DZn5g2/aEE
5UqLveuPReI8Xdgj1EhgvyfcgBslQKXq2yrvSQlU8oQXK+2EGDGvt7exppjv
c9i9vUuIt+zUuNZ5FMICva2SgyJoC6JfrudS3LF1OfCZhxjWIr/IXkoRcmfj
yvVZYmwfNROvTqQ40Vi1eqhHDJNfZBOduyhmdr0ynAWCp9XLCrxyKPoeYdHt
UoK37euMlaUUCrcI63UKgt7onA3DjKP3RL17fZRxCj0bdISizX3zBfvjBBbC
BqcWxnXpBfOlvzG/xbhm6RQUpd5qV+saghttwe6exyhoTq5NfAtBA5k7Wn6C
wqy3aHSslaAwl9f/kvFdTnmHvI357XuPZu8KitC+msLadoLOyNBNVxkvWNxj
bvIXQfyOdpenJylM1QuMqtUEobXZB4xPU9wODBzgDRA4/bD9uphxZn7YrS4N
wRWnRUPFjN8HxWQZ6AhKXoR5sispBgoy9Ve/JaD0jEPgGYoKjbxXN0zwYXfy
ZDrjWG5JvWyE4CLL8kkz445Xyh+V4wTyYf1Yye8Uh1C7NmSCwOOK0LKEsbD4
emDHB4LbpelXnzM21t6z2/KJgHWzJIatpGgK6RifnCTw3Fii28T4P1u3Kpo=

            "]]},
          Annotation[#, "Charting`Private`Tag$21987#1"]& ]}, {}}, {{}, {{
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
             StyleBox["\<\"*\"\>",
              StripOnInput->False,
              FontSize->17], {0., 0.}], {{{0., 50.}}, {{24., 68.49}}, {{48., 
            64.97}}, {{72., 64.22}}}]}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
             StyleBox["\<\"*\"\>",
              StripOnInput->False,
              FontSize->17], {0., 0.}], {{{0., 50.}}, {{24., 68.1}}, {{48., 
            67.48}}, {{72., 64.78}}}]}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
             StyleBox["\<\"*\"\>",
              StripOnInput->False,
              FontSize->17], {0., 0.}], {{{0., 50.}}, {{24., 69.61}}, {{48., 
            66.82}}, {{72., 63.44}}}]}}, {
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6]}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6]}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6]}, {}, {}, {}, {}, {}, {}, {}}, {
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6]}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6]}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6]}, {}, {}, {}, {}, {}, {}, {}}}, {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.04084967320261439], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4rVCOnzpdUIOIpWTSs6yyDjA+PK7FuxL9ZOB
0kIOBsZAUCzjIAxWh8nXh/LftOV2G+0WhMsf7N7XZLJY0CHk7eWPMxxlHA6g
8Svv/7hl3C3ooP5J5eUsTRmHVgV21TMmgg7paSAgDeULQMxhlnRoEa9lzWTj
cTgDAmtEHRhAoIENzofYxwzn90d0+zMWMEP8dU8Mzq8B2ftaHCcfol7CYbvX
Bos5O5kdHrjGO84qlHTgceTzmqHJ7fAkceE1E30VB/c1R5cz/BCE8/+DwH0h
OB8cHtHCGPwp7a1Rl+cg+GB/PFCB2COI4EerRsickxGC87/v+7g1/Ro3nG9f
4lh7Oobf4fzVsDf60RoQ+/fzO0jPi9M8vQHBnwyybw+C77G/VtbiOYKfEBKk
vsBTExqefBDxek2HpbeWPzZ05oXzIfI8cH7B8pIN//y5HNarPmmel6sJCfce
TofN5j8OpazScAh44nnJ9DIr3L01L5p+Tdv50x7G3yC9TffUm69wvgko3Rh/
weC/Kt4q+jsbwYeFp9dW/+PJbV/h/HknJi/JVvsJ5xeC3MfPCg9/Fv1fXJd6
/trvCLaK+H9c2sEDpJ/tj30MOJylHHKmJhRaFP+2h6RTSTgflv5gfHDyPCbm
ILNRbD7TAwaHmSCwU8ThBu9tsVQzNjj/Kzi++OF8WP4Cp7MN0g7o+Q8AYpV5
jg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jfFW0V/d6s7bPfaYDHHktkBxl9ya/ljw2YE
38QYCDYzOxhorRS+oKLuEPDE85JpMKuDxNQrnBmHVBxu8N4WS/3G53AGBHKU
HdzWHF3OECEO588EgU4FOD8hJEh9gaaqw4wJ/FVm3SpQczUdniYuvGbir+6Q
kf+h9eQXbbj9YFpbB85Pib3jxmyB4G8x/3EoxQvBfwIyJ1/HYYPqk+Z5ueoO
56+GvdGv1nHwOsFuOzsUwU9NAwI2BP/vt9IHcwRVHfwvToz5d1jLIR0k/0zZ
YT3YHA2HcE6xduP1ShD3sqg5gILFWFnJwQPk3wplOB/mXxi/RYFd9cwVGQd3
sDolhx3BVhH/1cUd9ubXvJ25VdnhLChceIQcXmRpf5suq+rA7cjnNWMlh0PA
LemaRCF1h+ug8C1jgrsfxof5D8aH+R/s7mUIPix+AZSk0j0=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4mgFx4/Jc4wcTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Tz99fKWqRvMXQ42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjxDhy3mPw6lcKk4eJ9gt50tauiww6Hp0fEf
Kg7paUDQZuAwpb016rKMqsPpw05rM+UQ/OO7dvSyGejB+Rv08hYz2ug6rPj2
suLMBGWHVJD+ZzoOYO9dVnJ4ArLwASa/hdd//RRVbYh5EzQdJKZe4cx4pAXn
y8yL0zxtoOXwPHHhNRN9bTj/PwjEa0PcyYbgn78a9kb/tgac/6Ytt9totwSc
Dws/iLsRfJh96HxY/LBwdskn62k5VN3/ccvYW9QhJfaOG3OFNpz/5+3rA5bK
OnC+SI/XK5YrCP7zLO1v02X14Hyw/Xv04ObD+DD7fUDxYaoL558BgTc6GHyY
/2B8MH1GAc4vP7zNdaavssOfb6UP5kzUc/gJcudiFYcvO291/WU1gPPBzjiM
4IPTxzsDBxVQ+slRhvP5QennuyKcD7Mfxoe5D5yezyD4MPvQ+TD/g9NfqAE8
fMDp8heC3x9cojLd3xDOTwaF/woEH+xfHyM4Hz1/AQC0wn8F
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oNty8NPOZk5zASBTgUHGP/DovUKZyOUHA7U
ylqkq5g5bFB90jzPVxWirtLU4e+30gdzBDUcvE6w284+auLAwtkln/xOy2HG
BP4qs9PGDuevhr3Rr9aBqF+J4L/I0v42fS6Cf/Kw09rMPmOHJ4kLr5nkI/hb
zH8cSvFC8FNi77gxWyD4b4q3iv7W1nFY8cJD7/9BYwf/ixNj/h3WdjAxBoLP
JhDzozUdIsS3X2SYZ+pwBgRyVOH8cE6xduN+BTh/rZAOX/o9cYcSoLGn+Uwd
SpaXbPh3nh+ib42xQyGI388Ctx9sz2ZmOH/JreWPDZsR/O1eGyzmWCL46WlA
sIwJ7v/rvLfFUsuY4OED4/d4vWIxuYjgOzQ9Oj7jtImD/xPPS6bBnBD5RFOH
z/s+bk0PE4S4748pxD3GYvD4mw4yN1LaAT1+AeQv4Jo=
              "]]}, 
            Thickness[0.04084967320261439], StripOnInput -> False]}, {
          ImageSize -> {48.96896637608966, 32.67741967621419}, 
           ImageSize -> {24.48448318804483, 16.338709838107096`}, 
           BaselinePosition -> Scaled[0.32439307852814453`], 
           ImageSize -> {25., 17.}, 
           PlotRange -> {{0., 24.479999999999997`}, {0., 16.34}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.012484394506866418`], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
               4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQDQYGSg7u+2tlLdh1HGB8XUX5LzlhOg7GIPBZ0eH8
1bA3+tU6Dt02nrvSDiH4e/Jr3s5sRfDB6osVHaa0t0ZdjoGqd1J0kFn+wkNP
Xsfhy76PW9PL5B0CbknXJAppOah/Unk5K1Pawdxmb9C0h5oOM8FAEs5/4Brv
OGujBJzvtubocoYZInD+m7bcbqPdAg7Ps7S/Td+r7XCD97ZYahm/w/HDTmsz
7XQc7Esca0/H8MLdd6B7X5PJYy44/0Xt4+zzb5jh/DMg4PPL/kGE+PaLDVpw
/oldO3rZNqjD+XMWKe/8c1zFYcmt5Y8NmVkcwjnF2o3vK8HNh/H/g8B9ATi/
8v6PW8bdwg4GWiuFL7CowvlbzH8cSlmlDueD3ROt4WACDk9hh8mg8LTRdFgr
pMOXXifkwMLZJZ+cpwUND1GH1DQgaNN0OAiy31nCAey+dE2HFJD4Mkk4vz+i
25/xgxScL79rwb7UPlm4/mqQ/dwKDsdB/g3Qcljx7WXFGQEFh4SQIPUFnloO
MaoRMuf2sELcYSfiwOPI5zVDkxUSTxeFHbZ5bbCY85MFEk5rEHywvQUIPjje
Xwo5BDzxvGR6mdVhZ7BVxP92IQcNkPhJNjgf7J/F7HC+HSg+ZTgcokHuuCME
SU/TOCDhZCwMCef/0PQ2X9vhjqbsmv/KSg76oPR8TRuevut/WxWce4Hgw9I/
ACwnSDs=
               "], {{10.0719, 7.028130000000001}, {10.0719, 
               8.399999999999999}, {9.39219, 9.43594}, {8.545309999999999, 
               9.43594}, {7.675000000000001, 9.43594}, {6.829689999999999, 
               8.446879999999998}, {6.829689999999999, 7.040629999999999}, {
               6.829689999999999, 5.585939999999999}, {7.687499999999997, 
               4.63281}, {8.545309999999999, 4.63281}, {9.40469, 4.63281}, {
               10.0719, 5.704689999999999}, {10.0719, 7.028130000000001}}, {{
               4.6234399999999996`, 11.843800000000002`}, {
               4.6234399999999996`, 10.581299999999999`}, {4.015630000000001, 
               9.674999999999999}, {3.3718800000000004`, 9.674999999999999}, {
               3.2046899999999994`, 9.674999999999999}, {2.33438, 9.75781}, {
               2.33438, 11.832799999999999`}, {2.33438, 
               13.929699999999997`}, {3.1937499999999996`, 
               14.001599999999996`}, {3.3718800000000004`, 
               14.001599999999996`}, {4.02813, 14.001599999999996`}, {
               4.6234399999999996`, 13.071899999999998`}, {
               4.6234399999999996`, 11.843800000000002`}}, {{
               9.809379999999999, 7.040629999999999}, {9.809379999999999, 
               5.77656}, {9.201559999999999, 4.87031}, {8.557809999999998, 
               4.87031}, {8.39063, 4.87031}, {7.520309999999999, 
               4.954689999999999}, {7.520309999999999, 7.028130000000001}, {
               7.520309999999999, 9.12656}, {8.378129999999999, 9.19844}, {
               8.557809999999998, 9.19844}, {9.212499999999997, 9.19844}, {
               9.809379999999999, 8.268749999999999}, {9.809379999999999, 
               7.040629999999999}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4ieJC6+ZxJs53HeNd5ylqOAA4wtXTio5m4Lg
zwSBTgWHF1na36bbIvhgeXkEf6Ne3mJGGTMH5wnNQmlZCP5/ELBXcJCZF6d5
msHMofr+j1vGryUcSraK/j49z8ShVYFd9cwUUYcbQp8cz5cZw/ndXq9YTBYa
wfncbqqlTFEGUL44nL/y28uKMweU4Hx9rZXCF5ZoOiTH3nFjnmHk8Odb6YM5
G7Ucltzfxzen2BjO97s4MebfZhM4/wwYmDoE3JKuSZyk4cADMo/LzOHUYae1
mf9UHBhAQMDMwecEu+3srQj+z7evD1guVnE4UCtrkW6C4MPCD50P0w/jg2l9
VVT5q1pwvj/Inc7acL7E1CucGUnakPB0QPBPgtyph+DPmMBfZaZt5qCvKP8l
J0zbQeMt7z4DSTOH7Q5Nj45LaEPCo9nUoYHlaL+huabDFvMfh1J+mUDCoUfL
QfVJ87yzWiZw88Dx5WcM5xes6b6doWAI509pb426XKMHSSdz1eF8WPzA+Ae6
9zWZLJZ2uA6KbzVDBxNjEBCBmw/jg93nbArnw/wvAkqfLNIO6OkXAGCDL1A=

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBmIQ/R8E9ts4PHCNd5xVKOkA48eoRsick5FxOAMCNZh8
mHoYfyYI7BRzWHJ/H98cYxsHtzVHlzNEiDnU/7YqOMeB4N+Qrkk0mmqNwV8r
pMOXfk8Czv+y7+PW9GmScD5/bMB9o+8KcP7Kby8rzjgowfkilZNKzpooO5Rs
Ff19ms/a4efb1wcslVUcfC5OjPm32MohDQSeqTioP2med1bKymGDXt5iRhtV
h/21shbpUyzhfC431VKmWRao/FvmDt02nrvSPinD+Xvza97OTFWC8+9oyq75
v1nRwQ9kn7CFQzinWLtxvCJEPgrBNwaBxQh+I8vRfsPrFg6pIPcdQ/A/LFqv
cDZCCc4H6wtWdlB/y7vPIBPBd2x6dHyGNYL/51vpgzmNFg6iPV6vWEJUoO6x
dDCz2Rs07aCKw8nDTmsz+xB8WHjA+ODwO2cFic+bynA+zH8wPiSdKMDdU354
m+vMtQoOIGtNGs0d3rTldhtFy8L58rsW7EtdJwnna3xSeTnrpSg8vCHpRwQS
HyGWcP7zLO1v02Wt4PzrQp8czy+zcgh5e/njjIViDhLz4jRPP7ByqL7/45bx
awkHm8qIFaZvrRwUwPaJOdiDwscbmp6+iUDdj+A/SVx4zYTfBs6HpX+I+aIO
6PkDANJjaPQ=
               "], {{26.8078, 6.981249999999999}, {26.8078, 
               5.8125}, {25.937499999999996`, 5.418749999999999}, {
               25.424999999999997`, 5.418749999999999}, {24.8406, 
               5.418749999999999}, {24.351599999999998`, 5.84844}, {
               24.351599999999998`, 6.42031}, {24.351599999999998`, 
               7.993750000000002}, {26.37809999999999, 8.137499999999998}, {
               26.8078, 8.160939999999998}, {26.8078, 6.981249999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4t8xuUf/zXJ0MDEGAVEHGL9VgV31zBQxh/k2
Oldm+SH47qqlTLM0EPw13bczGNQdHQ5272syYZaA84UrJ5WcTVGA85WvPQpm
mKME5wvEBtw3cld2qIhYYXqW2dFhi/mPQylcKg6fNwRkz7ru4LDDoenR8R8q
Dv9BoN/BYUp7a9RlGVWHjXp5ixljEHyIvD2cvwEkL2Pv0GnjuStNSdlhyf19
fHOY7R0+LFqvcHaFkoPEvDjN0wyYfJj+P99KH8xJtHWo+QR0yC0VOL/ht1XB
OQ0Vhx6vVywmhnZw/oyZQOBp57BWSIcv/Z8ynA8OzstKcP6bttxuo90ScD4s
/FJi77gxayD4MPvQ+bD4Abt3g61D1f0ft4y9RR18TrDbzg61g/OnTuCvMluN
4MP8D+Pz+K+fkroCwQfb/8Mebj6MD7N/f62sRboJgg8Ob35MPsx/MP4ZMFCA
88sPb3Od6avsIDH1CmfGI3uHn29fH7BcrOJwXNNq0ml/Bzg/PQ0I1iH44PRx
2MFBBZR+cpThfH5Q+vmuCOfD7IfxYe4Dp+dNCD7MPnQ+zP/g9FfuAA+f5S88
9P6fRPCnfGOLn/EFwa8HpQMFRzgfbEwxgo+evwDYjoHG
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4hzOnwvStV0c/oPAfSkHGF9+14J9qX7SDnW/
rQrOKSD4bcvDTxnJIPhpIMCH4LMsnmTFyOvioP5J5eUsTWkHXv/1U1I5XBy+
7Pu4NX2alEPJVtHfp585O5gYg4C4w4FaWYv0Kc4Qc46JOqx44aH33xHBB5v3
1AnOTzh8WTs108nhDAj4SKDye+Th/Mr7P24Z71Z2+B2Te/TfKycHnxPstrO3
qjjsvNX1N9XcGc5PBKkvRPBvStckGh11dpgJApEqEPe/cHZQufYomCFH2SFC
fPtFhmsIPljfXEz+A9d4x1mFSnB+OKdYu/F9RYcvGwKyZ213duCPDbhvVK7o
0A4KzzsI/pPEhddM/iP4sPAG++8Mgl9+eJvrzFolOF9XUf5LjhjUPxudHTbo
5S1mtFF1UHD8mHzGFMHPBsVvsxOcL/zJ8XzaV0eHld9eVpw5oATng9NDvTyc
L1w5qeRsiqTDcU2rSafbnSDhs1ME4n4TZzgfbN9fBB+Wnu6DwwORvmDpDQCO
ZBlG
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQPc9G58qsY24O/0HgvpQDjK/+SeXlLE1phzXdtzMY
9rs5TJ8JBJHSDgqOH5PPbEXwQdTMlQg+WP8yN4cY1QiZczLSDg5Nj47PWIww
vzJihenZajeHtUI6fOn3xBx8TrDbzhZ1c0gDgWOiEP5VVzhf5JPj+bSpCH4O
588F6b9dHN605XYbSYuj8qPl4fz7rvGOsxQVHFa88ND7v9ANzge75zCCD/Mv
On9vfs3bmVMR/PLD21xn/lVyaFsefsqoxM1hg17eYkYbVYh5u13hfLD7eRH8
nbe6/qa2uzjwxwbcNzquBOeLVE4qObtEHs4Hh2OkpMOvmNyj/5RcIfydIg4H
amUt0s8g+GD/NLrB+ajxJ+mAHp8AH0DhZQ==
               "], {{44.8125, 8.29219}, {
               41.974999999999994`, 8.29219}, {42.0703, 10.1641}, {
               43.12029999999999, 10.3781}, {43.45309999999999, 10.3781}, {
               44.729699999999994`, 10.3781}, {44.8, 8.696879999999998}, {
               44.8125, 8.29219}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYnnHj8lneD0dKu//uGW8W9kBxg+8JV2TWKTi
MOUbW/yMJx4OU9pboy7LqDr8isk9+m8Rgp94+LJ2qiKCz7p4khXjV3cH5WuP
ghneKDls0MtbzPjG3cF9zdHlDBVKDhJTr3BmvMLkw/RHim+/yCDn7lDzaUNA
9i0VOL/ht1XBOQ0VB68T7LazWxH8i/nx7OcmujusFdLhS/+nDOcbg8BlJTj/
TVtut9FuCTi/VYFd9cwUMYcer1csJo0IPsw+dL4J2EBRBzfVUqZZHu4OVaDw
8haFhM8cBB/sn1MIvkPTo+MzPiP4xzWtJp2O94DzweHZ5AE3H8aH2b+/VtYi
PQXBh4UvjL/shYfe/49Q/0mLw/kQ/0vA+eDw1lBA5QPDf0337QwGfQ+Hn29f
H7BcDI3vJQh+HSicNyD4lRErTM9uRvDB4bkTGv9zVBy8QfGz1sPBQGul8IUW
FQdQMjKa6uHAAAIJCD4svcH4zhOahdK4lB14/NdPSd3h4cAfG3Df6LgSxP4L
CP6TxIXXTN4j+LD0mp4GBGKI9AszHwBiZjfV
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4h6vVywmnP4O913jHWcpKjjA+MKVk0rOpiD4
M0GgU8GBx3/9lNQffnA+WP4lgv9lQ0D2rOd+Ds4TmoXSshD8/yBgr+Cw9IWH
3v+bfg7V93/cMn4t4RBSojL9v4afQ6sCu+qZKaIOLIsnWTFO9YXz7+/jm2Os
heDPtdG5MovNB8oXh/NXfntZceaAEpyvr7VS+MISTQefE+y2s1V9Hf58K30w
Z6OWQw7nzwXpkxF8+6ZHx2cY+8H5YHfu93MIuCVdkzhJA2LePT+HU4ed1mb+
U3GYAfLnQz+IuVsR/J9vXx+wXKziUB6xwvTsZwQfFn7ofJh+GP9J4sJrJvqq
qPJXteB8/4sTY/45a8P5ElOvcGYkaUPC86cfnF/726rg3AcE/ynI3Pd+DvqK
8l9ywrQddCcs+GH4zM9huwPQ4xLakPCY7efQwHK039Bc06Fkq+jv02F+DmdA
oEfLYU337QyG975w88Dx1YDgX8iPZz+X6QPn14Psr/B2eJGl/W36XHU4HxY/
MP6B7n1NJoulIfGd6+NgYgwCInDzYXyw+6r94HyY/0VA6ZNF2gE9/QIANU45
lQ==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQvbWl5sLmlwEO/0HgvpQDjK/+SeXlLE1pB2udK7Oe
PQ1wmD4TCCKlHb6zxc/weYjgG4PAbQQfrP9mgEOMaoTMORlph/bl4aeMbiDM
XzzJitH3SIDDWiEdvvR7Yg49Xq9YTCYGOKSBwDFRCL8Qwc+PZz8nGYjgS79+
ZCbFEuDwpi2320haHJUfLQ/n33eNd5ylqOCw81bX39TrCD7YPS8QfJh/0fl7
82vezpyK4Jcf3uY686+Sg7bVpNP1BwIcNujlLWa0UYWYl4Lgd4Pcz4smP8Xf
gT824L7RcSU4X6RyUsnZJfJw/kxw+Ek6PBaRPflUPADC3yni4KpayjQrB8EH
++c4go8af5IO6PEJAEYp3vk=
               "], {{66.91250000000001, 8.29219}, {
               64.07499999999999, 8.29219}, {64.1703, 10.1641}, {65.2203, 
               10.3781}, {65.55309999999999, 10.3781}, {66.82969999999999, 
               10.3781}, {66.89999999999999, 8.696879999999998}, {
               66.91250000000001, 8.29219}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4m6vVywmewMdTIxBQNQBxm9VYFc9M0XMYX+t
rEV6D4IPVtaMyX/TlttttFsCzm/h9V8/RVUbYp5koIPE1CucGY+04HyZeXGa
pw20HPLj2c9J+iL4YP3BgQ7paUDAhuCfvxr2Rv+2BpyPYl8wwj3qT5rnnfVC
8GH2ofNh/m0O9JzboBfoUHX/xy1jb1GHxyKyJ58GI/hg87IQ/K0tNRc2NyL4
lRErTM8uR/DRwxMAMf+BCw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4gjx7RcZuoIcTIxBQNQBxm9VYFc9M0XModvr
FYtJJIL/HwT8Mflv2nK7jXZLwPktvP7rp6hqQ8x7FuggMfUKZ8YjLThfZl6c
5mkDLQdrnSuznkkGwflg/fJBDulpQMCG4J+/GvZG/7YGnI9inzzCPZ83BGTP
EkfwYfah82H+9ZcTy/L9HehQdf/HLWNvUYcND19O3aQQBOeDzTNH8JsDPec2
+CH47qqlTLNKEHz08AQAecWclQ==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWZDYzFRgM0D5DFQ0kxZsarkTAOT/Aoc=
              
              "], CompressedData["
1:eJxllG1Ik1EUxzcVrA8V5dws9+6GmBDqVoQUnBVhRYo811BLsIxNMqwIIwXf
QmuogbZezBWh+SGDlaMyMWIZOlHbKtMsSlDJXiyNtBA/VLb73Oe5F/XA/fDj
Ps895/zP/15dzgnOGiyRSKSBlRJYQYEVk+h4XuZCkDY9OHPNEgkiV2pDjb4h
FXS8r/5rvYRg6nx+TcJBDdm/gCB61jDp7NNAWoGhfuEkgtFd2RZnkxY6S1Rb
c7MQWG2B6NFC12Csdf1GBOkr5XbTGh2YcIQhGIlRuRZMOnjrzTeXf+CgAUcV
4ySX97ZkXk9ZVuQo8D+MIvydA7dxouKm3wD22+n9CXGIcqpanpdcwXhCpur7
ZEeQi+u5qoeSe49yyqoQ/LzVqvW/08GYZ/UNUzUi+Vp08MudesxZy1hrmTni
u8iY/965nEm/jMNwvWY95YnDTcPmVgPly/ZzBwaVRsruTcebpduMMLXKE9fg
YCzqLXKmon1AUopgX2/o9uttBnCPT165X4igv2vH3aOlBjKPQwjOhnhr4xVG
CJu1vLTtYf8jvB/HOMl4Osg5xFGu2fstxNzBEX1aohZzhp4yr6ec8Z25yUIf
6GAU9zPMwc66inW2PC1M435+cLCAo0zwzwrBPzEaoncsgixjhvLFEzXxwX4E
vz0zbblb1PAGzztb8NdaNdHnlPC9UgXNjkRpcrmgv01J51mPz8mMpMz7J2QD
Zf78OQVE7E79E3EGgQ+HKxwkOMyM2yqLXz2QMub1G+FI/mIF8Z+PE+6PkujR
x9H6nuL70MsJ/Sznusb5+M89nFC/Cj5iv3Yx5vV4xljUeykTPRlrHjd6rClK
ymNYv4FwyqR/GWU+T4eM9NnJmPdHN2PeT17hPnbLiA9ec8CX0xNO58+/F5Fy
ymb+4svJOeNifjnxxz92flFGy2Z/NFpcj5nx1/bW4C+VjMX3SpzH0vfsPzb1
J1c=
              "]]}, 
            Thickness[0.012484394506866418`], StripOnInput -> False]}, {
          ImageSize -> {144.1759202988792, 29.409677708592774`}, 
           ImageSize -> {80.09773349937733, 16.338709838107096`}, 
           BaselinePosition -> Scaled[0.32439307852814453`], 
           ImageSize -> {81., 17.}, PlotRange -> {{0., 80.1}, {0., 16.34}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      AxesOrigin->{0., 0.},
      AxesStyle->Directive[FontColor -> GrayLevel[0]],
      BaseStyle->{FontSize -> 16},
      DisplayFunction->Identity,
      Epilog->{
        InsetBox[
         FormBox[
          GraphicsBox[{
            Thickness[0.01857700167193015], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
                0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQvT3YKuI/u5SD+ieVl7M0ZR1g/Ir7P24Zd8s5fNn3
cWu6mSgGX2b5Cw89eS04P+CWdE3iJAT/z7fSB3M2ajlUgvWJwPkaYHsQfJHK
SSVnWRD8g937mkwWCzvMWaS880+6lsO8E5OXZKt9tYfZD+PD3GsMApcFHdD5
EFoCzu+L6PZnFBB3eNOW2220W9ChVYFd9cwUMQcGEGjggfNnzAQBLgy+Cdgg
UQdVkD0neRyqQO7xFoXaKwTnrxXS4UuvE4bz20DmXBGB84VB/l0iAeevAanf
Jwk3H8aH2Q82/6QEnA92f7QonA8Lb5j/YHyY/2F89PiF8QF+Y9cw
                "], {{
                4.517189999999999, 7.635939999999998}, {1.6203099999999997`, 
                7.635939999999998}, {4.517189999999999, 12.1297}, {
                4.517189999999999, 7.635939999999998}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
               "], CompressedData["
1:eJxl1HtIU1EYAPDZIjEiI9GGGc7du7b2cg8zE6WPwDIkXAoxKgPFylJLKCnF
oBSTksjKUmkIqaASokEPNSprLQVdZIZ/jFARISODVbIWmmvnju+7MA+cP37c
x/c4j4SCczknpBKJJCwwcwNzTWBmj98+tvLbDEkWNqIBXSsPV441xkBTQ2Rl
8lHRc/kPJ5MiRT82nG0P22CGN/WvqpOkMnJUxZ0LrkI5mZuczZXYFeRNedZp
834OFgfcN/45TfBkl+9t4Xoe0itsXTtLTdAP1bPDPh5sW56PS6aM0FhXe2Qi
Thl8v1z0srd8xv7TEGI92CJi6iy9HDgH+2+ua9BDt/fbpbEhBVT96rMWp+rh
6lrnLVMTD7LW4ztGPVr6fpi9X6Yh+9mIV5ML877sk6ao4HragcGTCg4yX1/e
lhKuAk9br9zVpYDktJc598NWG78X+uzggnm4efKVpdSyD+pAPvc+RxQVKMlm
9vyuEno26zaeWuHIwnJNKMgL10rrzS9kZFyfEVaPVTTGCzWuv5BvPg+V0z63
JSsamtn6P1KSdQnxiyWHt5OxfnQs66dVTX7P4nvU9H80xhfqLFKRJWzIVxvr
Q48JQ06+6HiW0XKQA6OmO+rjOzX8/fF9aHc7D3Gd85mGPRpyc0tgDGjJwf2s
A57tzxKOHMn2558EMsZHY34L559GL41qyRgv1Fj/iGNvz+kpDfXH3sYNLKt0
5Gz31qr8T6J9LM8aPTlYt4E8z+IXJ9L/0Rg/kfVjTk/uY+fPvtpYHxr7i8b+
zrADCYnUv69ntN6mPCNZOVfT6oo1kbNGwtMfZJiov2jsLxrjozE/4T7iRGO8
UGP9wv3RY6T+sPb7D5nIwrnvFC2cb79oYf90mMX1CLkf/wOyEB0m
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYCYn2tlcIXSmwdTIxBQNQBxm9VYFc9M0XM4cuG
gOxZ5gj+Br28xYwxNnD+gbbl4aeCbBz6Irr9GQXE4XywcZcl4PyAW9I1iUKa
cL5Ij9crli+acPNk5sVpnjbQgtsH48Pcg86XmHqFM+ORloN906PjM2Zbw/n1
v60KzkUg+D4n2G1nh1pD7Lmj5WBTGbHC1NbaYc4i5Z1/0rUc/C5OjPm32MJB
fteCfanrJB3UnjTPO8tl5sDC2SWfnKflAHK20VdTuHlg+hOCDzZ3DYIPDsfL
xhh8mPsZQEDABM4H63+D4BuA/PfFBB4+MD4s/GD8GNUImXMyUnA+LLxhfFj8
wOxH58PiG+xOJROHqvs/bhl7i0LC4zCCPxMEJE3h/CeJC6+Z5CP4YHcLmMH5
YP8lmMHNh/Fh9p867LQ2084Ugw9zP4wP8x+MD/G/lgMoWEwcEXxpkP0KFg5v
2nK7jaTFHM6AgI4F1HxRhy87b3X9NbWAu2d/raxFegiC/x8E8hF8sPpSC0h6
LhB14PNfPyW1w8JhR7BVxH91MYdw8e0XGfKs4fEFdk8hJh/mHxgflj9SYu+4
MWdYo+anHis4Hxy+/ph8mPtugNLjVCt4eM8AxU+nNZy//IWH3v+HCP4W8x+H
Uqxs4PySraK/T+vZwvno+R8A5+KH5Q==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4rbl4aeMbFwd1grp8KXHKTjA+OGcYu3G/IoO
U76xxc8QcXUwBgFmRYcczp8L0le7wPk+J9htZ9ci+GdAwAfBZwCBE85wfslW
0d+n5znDzYfxYfZHiG+/yHAOwT9QK2uRHuIC54eUqEz/H+HisDe/5u1MUQTf
AGR+sRycn54GAtJw/pd9H7emfxOF8Cc4O7QqsKuemSLqkHD4snZqJoJf/9uq
4NwHJzg/G+Tfy44Q+++Jw/krv72sOHNACc7X11opfGGJpkNlxArTs5+dHP58
K30wZ6OWw3wbnSuz4pzhfHD4PUbwH+zjm2Pc5OIgPS9O87SBpsPF/Hj2cytd
HHY4ND06/kMFEp5rXCDhvBXB//n29QHLxSoOTxIXXjPZj+CD4+sKJh+mH8YH
69NXRZW/qgXn+1+cGPPPWRvOl5h6hTMjSdvhpnRNotFRBH+jXt5ixj0I/hve
fQYzd7k46CvKf8kJ03ZIBIXvRheH7SD/SGg7zAOFR5qLQwPL0X5Dc02IPisX
h4BbQIOFtByEPzmeT7vrDDcPHP8+CL75taO5JhZOcL43yN2ujg5+IPcuVofz
YfED4x/o3tdkslgart8EnCBFHBQcPyaf8XWG88HxscsZVd7UxaHq/o9bxt6i
DnoTFvwwzHNxmAkCkRKQ+Op0cXjgGu8466IYPDzA6d5B1IHXf/2U1BMIPiw8
0fk7g60i/rcj+BD7xOB8kcpJJWeXyMH5/0HAXgES3rdcMPIvjA8AnLSUQA==

               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4ieJC6+ZsLs7mBiDgKgDjN+qwK56ZoqYg9cJ
dtvZS93gfLC6yZj8N2253Ua7JeD8Fl7/9VNUtSHm7Xd1kJh6hTPjkRacLzMv
TvO0gZbDmu7bGQzqbnA+xB1uDulpQMCG4J+/GvZG/7YGnI9inzHCPWB7lBB8
mH3ofJh/L+bHs5976epQdf/HLWNvUYcp39jiZ5i4wflg85IQfItrR3NNJiD4
B2plLdLvIPjo4QkAhlyFGA==
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4oTDl7VTHb0cTIxBQNQBxm9VYFc9M0XMgWXx
JCvGr55w/pru2xkM5xF8gU+O59POejoc7N7XZMIsAecLV04qOZuiAOcrX3sU
zDBHCc4XiA24b+Su7HB/H98c41WeDlvMfxxK4VJxiBTffpGhztNhh0PTo+M/
VBzSQMDM02FKe2vUZRlVB/GpVzgzmBB8sHyeB5y/v1bWIt3Ew6HTxnNXmpKy
g8W1o7kmGh4OHxatVzi7QsmheKvo79NqmHyY/ieJC6+ZhLs71HzaEJB9SwXO
b/htVXBOQwXi//0IPjjcTrs7rBXS4Uv/pwzng4PzshKc/6Ytt9totwScDws/
CZB/diH4MPvQ+bD4KQG5t87doer+j1vG3qIOPV6vWEwuIvgb9fIWM/5B8GH+
h/Hf8O4zmFmF4IPDc5EH3HwYH2a/m2op0ywHBB8c3nqYfJj/YPwzYKAA55cf
3uY601fZ4TMwWGdN93D4+fb1AcvFKg66Exb8MPyG4IO1hXjC+eD0keXpoAJK
PznKcD4/KP18V4TzYfbD+DD3gdNzJIIPsw+dD/M/OP3JecLDh8d//ZTUAgT/
T0zu0X+zEHxw/BxH8GfMBAJJLzgfPX8BALYybNM=
               "]]}, 
             Thickness[0.01857700167193015], StripOnInput -> False]}, {
           ImageSize -> {107.65270236612702`, 32.67741967621419}, 
            ImageSize -> {53.82635118306351, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {54., 17.}, PlotRange -> {{0., 53.83}, {0., 16.34}}, 
            AspectRatio -> Automatic}], TraditionalForm], {45, 102}]},
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{{0, 72}, {0, 100}},
      PlotRangeClipping->False,
      PlotRangePadding->{{0, 0}, {0, 0}},
      Ticks->{Automatic, Automatic}], 
     NCache[{Rational[1805, 2], -134.16407864998737`}, {
      902.5, -134.16407864998737`}], 
     ImageScaled[{0.5, 0.5}], {360, 268.32815729997475}]}, {}},
  ContentSelectable->True,
  ImageSize->{848.63671875, Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.795520385171761*^9, 3.795520402728394*^9}, 
   3.7955204645195303`*^9, 3.795520536648308*^9, 3.79552058548007*^9, 
   3.79552085092052*^9, 3.7955209251171827`*^9, 3.81256402032329*^9},
 CellLabel->
  "Out[495]=",ExpressionUUID->"715bf97d-80e2-4a6f-bb23-85b9762ee4bc"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Evaluate", "[", 
       RowBox[{
        RowBox[{"L", "[", "t", "]"}], "/.", "SolNH5"}], "]"}], ",", 
      RowBox[{"Evaluate", "[", 
       RowBox[{
        RowBox[{"L", "[", "t", "]"}], "/.", "SolNH10"}], "]"}], ",", 
      RowBox[{"Evaluate", "[", 
       RowBox[{
        RowBox[{"L", "[", "t", "]"}], "/.", "SolNH25"}], "]"}]}], "}"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "72"}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Red"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Green"}], "}"}]}], 
     "}"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"FontSize", "\[Rule]", "16"}], "}"}]}], ",", 
   RowBox[{"AxesStyle", "\[Rule]", 
    RowBox[{"Directive", "[", 
     RowBox[{"FontColor", "\[Rule]", "Black"}], "]"}]}], ",", " ", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<t \\\\: (\\\\textrm{h})\>\"", ",", 
        RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<L \\\\:(\\\\textrm{au})\>\"", ",", 
        RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}]}], ",", 
   
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"Placed", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<5 \\\\textrm{mM NH}_4^+\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<10 \\\\textrm{mM NH}_4^+\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<25 \\\\textrm{mM NH}_4^+\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}], "}"}], ",", 
      
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "0.5"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0.7", ",", "0.5"}], "}"}]}], "}"}]}], "]"}]}], ",", 
   RowBox[{"PlotRangeClipping", "\[Rule]", "False"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.812563374536777*^9, 3.812563409479348*^9}, {
  3.813492226534877*^9, 3.813492353910756*^9}},
 CellLabel->"In[74]:=",ExpressionUUID->"06350ffe-a63a-40e8-a024-07b8650355ee"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0, 0, 1], Thickness[0.006], Opacity[1.], 
           LineBox[CompressedData["
1:eJwVkHk41AkAhic1ixAK5ehwRhJWh3s+ijSO/GI0ohyhpG06KLUkV1uONahZ
eaaodK2jVrMou5QluWoYoQiDppn5ySpHWlvW/vE93/M+73+vbihrV7gMhULx
nN//P3nMcHTmdpUjxTvMpnB6Dy0sfeU+7ascWpl+9jKlx9bQfGiqIuXepnEy
/CXKVW6YfPZ9ZDu3gqZU3KsUxWNC6F2h3sB9Rtvzx9GxgNKD6FGfIWu4XbQX
BlnTeQWx8JlZ0V3NFdF+P3++1iz1ArIj73k85k7T3BuEJXTfPCSnXG7YwJaF
ctDQge7Zuzi1Wt5ALlEVIu2RCxX+5aBrK0bYr1yOHx+Na1JlquAqp7vd1Gol
4lrd1JyX1cBzSqKYfVQXAsE6s6Sep1AMam2ITDFA7NzeVuuBemitUKWNXFwL
fWYfOdPZiM4Wg99CA9aBzZI1duU0Qz/26fGaSDOU8tY0Gua0ISuLo6GsZ4GO
YLZemBkfvLSvAuULlogaVre4mNYOfRkTmwRFK2QsNA5ZQxVAPF2dP35yI1wG
6psWRnTi84FlRfy5TWjnvh17M/wKZRRuZmLiFsSUew7d8u9GtUbGiY0SaxRf
SyoQ8nqw9B4W+LFsoWWxVXTS9A1qqwLTT/fagV7mPHn9fC8qtzn8qRDhgLqh
wkcnZvvgN+P18ojEEfykReW7w/txS21kLNIECI2fsGGXD8CFlGn2+QDYI7/V
IH0Q7HOMm45FTnA7Tg112CBE2b0no9m7nXFDwebvRS1CfFJZkqajtRU9Aw3W
TseGINycZXj35Vb0W5sxTsgNYyr/k1rUpW0If3fR48GdYbzNORLNYbhApTAs
iEobAWvHqo46eVfEFdtFxTSOYK3jg2SjNlfo1DO1FfzeIe1jjFV68nasH4sk
pa/e4Ym1rw9zsxuMTiuaOXqJoFOj1hg444Y1R685qbaI5vvK24SW7oCNgHdb
zfY9dqYMfLt2jA5m/Sun6JL3MGqQ1PUZu4P3XE/2rqoY/CuKn5P63JF7xn6i
mCVGYYlqQnCBB9RV73e/fymG9lk6lcbwBKNsdjvLQILqzPABXy0vpNIC5w6d
kcDc8oqJoNcLnMXjLruaJPDKpRzfxd6JinPxjPVLpGjSNPxp0TpvhCxUVnjt
I4VT037f4FRvuImjYw+xpbhZV+Y/3u8Nb3uxTVOjFMt7pXI6IHC40KHglzkp
hB3Y8jyfQOe0b3K/OQmusbvGXi6BmsCDKmUWJJhnGVMfrxLgBMcx4y1J8E0O
PdS+TmBCaVRT24pEzblcc9YdAs05Hft9NpPI3yBaq8Ej8N0gRb/SnoRPWvqK
sDYCaSGyTe47SCwZvPx55gUBI/rX7qV0Es2bCrsy+QRmzfWKXs+zs5B3qVJA
wLbWMTrCg4SFdb+KwhsCrITiqbidJBRFFvLlIgJ83byMqwwSz+3sxK5iAkF/
FZ8M9iORnO3S2Csh0JZNXa2/m8Q/9ntSqR8IWCa2/3qHSUKcm7zAf4LAWYeH
D0oDSBRJMgc/TM73eD3485FAEkG0vNqkaQJKtoOm5ntJdElL4ku+ECDU82/c
30ciB5WBTrMEJDGn4lhBJLw4T+26/iWw6sBhdfNgEotHW7Sivs37gLQfxua5
wanry9wcAZfGoZTSEBL/AQapRok=
            "]]},
          Annotation[#, "Charting`Private`Tag$10929#1"]& ], 
         TagBox[
          {RGBColor[1, 0, 0], Thickness[0.006], Opacity[1.], 
           LineBox[CompressedData["
1:eJwV0H881HcAx3FMjbqihuTIqsNxy4/yMz/uLT8Ska9zQor0a87j4aZk7KHy
42qNxEUepVO2pPQwj6ybq6xTRuVULj8ui+Ri1x0fCxPSr7U/Xo/X/8+VifyI
PTpaWlqhn/v/U6lWZLb6ho9WdIxz5XQse3eBxQ56RRn7yXrP7QtuumP5dZbh
iKiaLUw1Y9IagjB1b23SE1EDW2SQpcu7Fg1leINxq+geO+K90vrApW/Razw7
KhUp2CcbbHuZxRngzJo+bRSp2KrmP+SSfcchTKrZfEs0zZ7ztZRyVpxBnuB0
q33xl1hqxzMYO3MF31vqM/RyloC1oE/cPlePYDptr5fFMmT7P/5zmi9BoN7K
jax1FlCb72q6FXAboW80NOF3K8Fi3Gzz4d4FLf5ha5KAgeyvC4fWe7fAzHQJ
e/gnGxgK5tyaje+ju51Rn7jNDoO6r9O8b7dhdcbd/dKkNdib3KDwufAQRUVl
JgarHCE90tTtFNEBcf6HLoPjTqjf4DU0/V6O1Tq2Hkdo6+ChytN15ndCPd1Y
Pp7ujEdFE1FGsi7M7PuqSv7JBaQnq0jg14M6LVFhTo4bBFs9/IMkCjSanDjg
rHFHVILXobalvVhaA+0o/noszwgdtDzxF5puxBVk9nniWBozxJs8g8Tf+/bC
vd6IEw1YLUrqR9RsWEeKxgc94+kdB58/xyWj4X+SbIHK0PimZ64vEDCqI+OM
AWL6Lw8Y3EEUZ3Mv+lT54uQBg1yxlhJ1NXeIcOsG0Davim2rVmLScHG+uZkf
5kobMmyiX0LpWmR1pcMPfFYWq3LuJd6UTxoll/qj+/KA/nj1EJ6fSkkr4wag
pmjrzqchw+BvWtHZrB8IxdQ3yZnKYdj4XMuzfhSIkzy+4Mnhv5E/cXBdQd5G
8ObbGLfQVLjjHsmJdg3CZLh/y8ISFcylRvfjZoMQO+mbbGj56rOvvkfir5sQ
2bd4wEH0ClsELz6eTw3GtRXG+lct1LBu1TT3M0NgyHI2ri9WQ36WNpPbHwKd
5Ds7R96pUVm75EjChc3I7JbM/4KnAf1w8Dw2NxSOpsLzczINGgv3vIg0C0Mb
W9iqWDMCB6eztl19YZDJUo81Hh9BWInW/ojiLZgXy3jK7B1B23KrH3XtwnG9
Q2J/njkK37ZdkQlHwyHCDt1zKaO42FwXMz4QDnuniavldaNY1jeiZw4Klvam
LmavR6HshNuDcgpZP3jGD1oTiJghJttFFBbtazeS2xBEH+a+maigYPR6LLOJ
SSC35V2n/0wBdHdOhR2BNLvEgX+ZQoj6gx/XnqDcXmVjIqYwVuvm0OBCwMkv
MN39iMLMVRexlz/B4sHTM7OPKdziXchZFUAgc6lUFMopRLrpaesFEmxQiksl
XRQaKxgmnRsJHN0HDBc+o7DM/sq5xBACmspR/zcVhaQuBeNgBMEDT091oJqC
qSaYHsUhyBMG3O/TUIipnmpxjSSY84o9Om+Mgr/Ude0Ml0Bdkqcd8y8FwWRp
eloMQZWmcHBsisLprh49TixBPPtMU+40hbKaV2FO2wgUI7WHat9SsOhrnyZx
BKcgifN9R+Gtfmu0bDtBWNldT8V7Cund/SmXdxAsIO1myR8/+1RZewjiCVp9
FW8/faKgPfS7JCGB4D8Qn0QD
            "]]},
          Annotation[#, "Charting`Private`Tag$10929#1"]& ], 
         TagBox[
          {RGBColor[0, 1, 0], Thickness[0.006], Opacity[1.], 
           LineBox[CompressedData["
1:eJwV0Gs01AkABXDNRoNpsCGhWiTRhkLYibmmSEj+XiFKsyEpktJbCRXTrFdG
2amtMxM5x052FeJ4FYWylGcNM8a/tSYpWTQ91M5+uOee34f75ZqwE/yjKCoq
KluV+b+nE83fKIqrXVXGHM1vzIYx93CW7jS6xmPWt5/No1Q6YUnFau3X/GLm
9GOuBaXcE9OP1sU+41cyw510yuKEIZD5Veq18B8xz52KlLZx92JATzFez+9j
Sjh3pAvZxxCgMOiv5Y8yPdMWlXRpXURubKlPDX+WGeIf35p4qhBp6QUt1jkL
4BNYu9k2pgRHl6uvoKbq4MR5sV5hWzm8jGjRG5YuhtdCjaPS9HvwoJpsXm23
FMkjNUkWB2qwdUZOyz1oAv8SQ3dhbz1ou562xKavAO0f9HBrmmBooMN8lWkB
86cuWhVvH6LnyYo/2DussIFDNTaebIHZsaZD9bFroPsuiSHSbkV2Nk9fy9QW
EQ23xxWUdtzNmuvWurgWm+qm/p4ZeQIziqXzGZodXphOdNDJDozN1hZNJttj
wJHbSNzvxIeYRcKubw5giexbivu7IFLhc1NTHZHMdnD3aX+GWv1LSfZyJxzo
6A0NLn2O70sxLzjhJwTcs/JrLOxGQ3U457iYgcL7wg5KUg+qNrnUaUa7IHU8
8uG8iF4EK3w74+WuELHmHOnMPtzSffU21hKgR4Wq5tH74T5OaQ+YACJiMnPa
xvuRczZI4Cp0wy8XezRElQMQlTa+yd3OgiabepR+4gWmtOlZxoYbsb87x2Ji
y0vI1meb3+7ciN3REZKpBWLMFE3pxl3ehKlllEsJz8QYyos/zAtyB29bxSJe
3iAStix7/kDdA/Zqn8KOsIZg4VqetrLDAxrWRkvYX4aQ9f6IHSdtM1IPaVoF
3JKg0SkwIGS9J5oFXHqGhxTG9bqPwxWemCvRN90zKVX+q+7M/n0LNNbU6Wu4
D2NbuvTr9UQvPPWuDy0vGMbKFvmDwVXeqBI62JyUDKPrKu3DuUFvPGy2VTtu
JsONMp0zkb/5YOf0CZYwTgajFC9VZtBWCK5NhKSUyVDLjZIGGvpCVcFook3K
YLP2qmW32BeJddY/CGxG4Juvcsg/ZxvM46sFF/aOoG2J+YX5Vn5wPnPQ7FfB
CNzafg6MzPBDyaVMh+0DIxA8EIVOSvxgVXLaulOdxGLxa6oxCKzjz2dRXUjI
nsOxtYjArN2Pg5f3keCv8taP4BMw7mJE7YgjEZISNPP+GoG8vTrNJvtJdFnu
qzC6SeDIfNPvRAdI1J/Nt0koIRBpuvtC80ESRdajFvp3CWi2XSmTJ5MIyOIY
7Okg0BnwhaObRoI+XPBB8ReB3mKn/l6l2x1u9HG7CJwq7lPw0kmwZHcvV3UT
qDHxbjA4T8LWSaKt+ZKAM+t6qGEmCdqorfqfowSy5qxb9bJJtDIYYx5jBCTv
Ok72KJ2W6/5YLCcwF22slp9D4tOGsAzVCQLFoeLrWnkkxvLT5oX+S2A8K1am
VkBCKOcOT0wr90M072aldzGvNJybJVB+8zwnlUei73XZ6bKPBL6+1879XEgi
D1Xhbp8JpDivDq6+QsKX18To+0JAHmMzdfgqCY03TwzjvhJoDDONWltEosWt
7+O3bwQy3lHvTCj9H2uhR6s=
            "]]},
          Annotation[#, "Charting`Private`Tag$10929#1"]& ]}, {}}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.04084967320261439], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4rVCOnzpdUIOIpWTSs6yyDjA+PK7FuxL9ZOB
0kIOBsZAUCzjIAxWh8nXh/LftOV2G+0WhMsf7N7XZLJY0CHk7eWPMxxlHA6g
8Svv/7hl3C3ooP5J5eUsTRmHVgV21TMmgg7paSAgDeULQMxhlnRoEa9lzWTj
cTgDAmtEHRhAoIENzofYxwzn90d0+zMWMEP8dU8Mzq8B2ftaHCcfol7CYbvX
Bos5O5kdHrjGO84qlHTgceTzmqHJ7fAkceE1E30VB/c1R5cz/BCE8/+DwH0h
OB8cHtHCGPwp7a1Rl+cg+GB/PFCB2COI4EerRsickxGC87/v+7g1/Ro3nG9f
4lh7Oobf4fzVsDf60RoQ+/fzO0jPi9M8vQHBnwyybw+C77G/VtbiOYKfEBKk
vsBTExqefBDxek2HpbeWPzZ05oXzIfI8cH7B8pIN//y5HNarPmmel6sJCfce
TofN5j8OpazScAh44nnJ9DIr3L01L5p+Tdv50x7G3yC9TffUm69wvgko3Rh/
weC/Kt4q+jsbwYeFp9dW/+PJbV/h/HknJi/JVvsJ5xeC3MfPCg9/Fv1fXJd6
/trvCLaK+H9c2sEDpJ/tj30MOJylHHKmJhRaFP+2h6RTSTgflv5gfHDyPCbm
ILNRbD7TAwaHmSCwU8ThBu9tsVQzNjj/Kzi++OF8WP4Cp7MN0g7o+Q8AYpV5
jg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jfFW0V/d6s7bPfaYDHHktkBxl9ya/ljw2YE
38QYCDYzOxhorRS+oKLuEPDE85JpMKuDxNQrnBmHVBxu8N4WS/3G53AGBHKU
HdzWHF3OECEO588EgU4FOD8hJEh9gaaqw4wJ/FVm3SpQczUdniYuvGbir+6Q
kf+h9eQXbbj9YFpbB85Pib3jxmyB4G8x/3EoxQvBfwIyJ1/HYYPqk+Z5ueoO
56+GvdGv1nHwOsFuOzsUwU9NAwI2BP/vt9IHcwRVHfwvToz5d1jLIR0k/0zZ
YT3YHA2HcE6xduP1ShD3sqg5gILFWFnJwQPk3wplOB/mXxi/RYFd9cwVGQd3
sDolhx3BVhH/1cUd9ubXvJ25VdnhLChceIQcXmRpf5suq+rA7cjnNWMlh0PA
LemaRCF1h+ug8C1jgrsfxof5D8aH+R/s7mUIPix+AZSk0j0=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4mgFx4/Jc4wcTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Tz99fKWqRvMXQ42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjxDhy3mPw6lcKk4eJ9gt50tauiww6Hp0fEf
Kg7paUDQZuAwpb016rKMqsPpw05rM+UQ/OO7dvSyGejB+Rv08hYz2ug6rPj2
suLMBGWHVJD+ZzoOYO9dVnJ4ArLwASa/hdd//RRVbYh5EzQdJKZe4cx4pAXn
y8yL0zxtoOXwPHHhNRN9bTj/PwjEa0PcyYbgn78a9kb/tgac/6Ytt9totwSc
Dws/iLsRfJh96HxY/LBwdskn62k5VN3/ccvYW9QhJfaOG3OFNpz/5+3rA5bK
OnC+SI/XK5YrCP7zLO1v02X14Hyw/Xv04ObD+DD7fUDxYaoL558BgTc6GHyY
/2B8MH1GAc4vP7zNdaavssOfb6UP5kzUc/gJcudiFYcvO291/WU1gPPBzjiM
4IPTxzsDBxVQ+slRhvP5QennuyKcD7Mfxoe5D5yezyD4MPvQ+TD/g9NfqAE8
fMDp8heC3x9cojLd3xDOTwaF/woEH+xfHyM4Hz1/AQC0wn8F
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oNty8NPOZk5zASBTgUHGP/DovUKZyOUHA7U
ylqkq5g5bFB90jzPVxWirtLU4e+30gdzBDUcvE6w284+auLAwtkln/xOy2HG
BP4qs9PGDuevhr3Rr9aBqF+J4L/I0v42fS6Cf/Kw09rMPmOHJ4kLr5nkI/hb
zH8cSvFC8FNi77gxWyD4b4q3iv7W1nFY8cJD7/9BYwf/ixNj/h3WdjAxBoLP
JhDzozUdIsS3X2SYZ+pwBgRyVOH8cE6xduN+BTh/rZAOX/o9cYcSoLGn+Uwd
SpaXbPh3nh+ib42xQyGI388Ctx9sz2ZmOH/JreWPDZsR/O1eGyzmWCL46WlA
sIwJ7v/rvLfFUsuY4OED4/d4vWIxuYjgOzQ9Oj7jtImD/xPPS6bBnBD5RFOH
z/s+bk0PE4S4748pxD3GYvD4mw4yN1LaAT1+AeQv4Jo=
              "]]}, 
            Thickness[0.04084967320261439], StripOnInput -> False]}, {
          ImageSize -> {48.96896637608966, 32.67741967621419}, 
           ImageSize -> {24.48448318804483, 16.338709838107096`}, 
           BaselinePosition -> Scaled[0.32439307852814453`], 
           ImageSize -> {25., 17.}, 
           PlotRange -> {{0., 24.479999999999997`}, {0., 16.34}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.029342723004694836`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWZDYzATYDFA+A43UU0svLdyMSxwA2R8Cbw==

              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGI3IGYC4ur7P24Zcys68McG3DcqV3CA8ZWvPQpmmKPg
cPoMELxRcLijKbvm/2YFh7VCOnzp5xD8NVD+bSh/JgisRMiXHt7mOnOuAty8
Fd9eVpyZoOCwN7/m7cypCD5YX6eCw38QiIfKiyo4zACJW8o7uK85upzhh7RD
qwK76hkRWQg9RcwhIw0I2ETh/Aeu8Y6zCgXgfJDzz/Tww/n2JY61p2MQfNVP
Ki9nneRzCHl7+eOMhWIOMaoRMuf28Doo7FqwL3WdmEM6yPxlvA4gKu0Ygr8j
2Criv7o4nA/WVyPu8HXfx63p12DqxR1axGtZM9n4IPaZSDgwgECDqMPr4q2i
v7k1Ifa8E3UQ6fF6xfJFE+J+QTEHmXlxmqcNtBxEKieVnHWRgvPlQer7pOH8
A937mkweY/L1tVYKX1iC4EtMvcKZ8UgL4s4YBP88KHx0EHxwOFtIwfng+JCX
dPA5wW47+6qWQxUofWhLwPngcDguCOeD1d8XgPMh4cMPNw8WPjC+7xPPS6bC
CD4kvHgw+CycXfLJeQg+qn8R/ILlJRv++fPB+ZDwFMLgg935XxPOn9LeGnV5
j6bDfTQ+TB4cX92aUP8JOkiDzdN0kNkoNp/pAZvDm7bcbqPdEg5Lbi1/bMjM
5tAX0e3PKCDuEADy32VW1PTo888exn9T+zj7/JpfcH4zyH/HfmDwwfljpyic
b2IMAqIO66W36Z568xPOr3nR9Gvazr8IPii+Tss4wPiuoPi9IQvng9PXE1lI
unQQheY3OYh/pMUcum08d6V9UoCEi6KCQzinWLvxf2g+tUeUF8Igc1IQfFh5
AgCUldIw
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYv9b0jWJn/QctnttsJhjyewA4y+5tfyxYTOC
b2IMBJuZHaZM4K8y69ZzCHjieck0mNWh9rdVwTkNHYcbvLfFUr/xQdRd1nJw
W3N0OUOEOJw/EwQ6FeD8hJAg9QWaqg5/vpU+mPNR28FAa6XwBRVNB58T7Laz
t+o5ZOR/aD35RRtu/5viraK/tXXg/JTYO27MFgj+FvMfh1K8EPwniQuvmeTr
OIj0eL1iuaLncP5q2Bv9ah2HDXp5ixn3IPhnQCAHwQebWwE05+LEmH+HtSDy
PtoO61WfNM/L1YC4T1QL4l4WNYd4kD86NR08QP6tUIbzYf6F8VsU2FXPXJFx
OHHYaW3mPU2HHcFWEf/VxSHukdF2OAuyh0fIwRdkb7OOA7cjn9eMlRwO2x2a
Hh2v0HO4DgrfMia4+2F8mP9gfJj/09OAYBmCD4tfAAXcztg=
              "]], 
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBmIQPRMEbpo6PHCNd5xVKOkA48eoRsick5FxSAOBaZh8
mHoYH6xvp5iDbWXEClNfUwe3NUeXM0SIOUhMvcKZoYTgl2wV/X16nQkGf62Q
Dl/6PQk4/8u+j1vTp0nC+fyxAfeNvivA+Su/vaw446AE54tUTio5a6LswOu/
fkqqhonDz7evD1gqqzi8yNL+Nn2vMcSdz1QcDtTKWqSbGDts0MtbzGij6hAh
vv0iwzojOH/x/X18czYbovI/Gzh023juSvukDOfvza95OzNVCc6/oym75v9m
RYfnIPt0DR3COcXajeMVIfLFCP4ZENiD4EvPi9M8/cHQIRXkvmMI/odF6xXO
RijB+cYgEKzscLBtefipJgT/tnRNolEogj99An+V2WxDB9Eer1csISpQ9xg5
mNnsDZp2UMUhOfaOG/MKBB8WHjA+OPxeGEPTgTKcD/MfjP8fBPYrwN1Tfnib
68y1Cg6qT5rnnZ1l4PCmLbfbKFoWzpfftWBf6jpJOF/jk8rLWS9F4eENST8i
kPjIM4LzG1mO9huaG8P5BWu6b2ccMHYIeXv544yFYg5bzH8cSvll7FB9/8ct
49cSDjeEPjmeZzNxUADbJ+ZwCxQ+qdD09E0E6n4Ev+63VcE5DVM4H5b+IeaL
OqDnDwAPrWq7
               "], {{19.907799999999998`, 6.981249999999999}, {
               19.907799999999998`, 5.8125}, {19.037499999999998`, 
               5.418749999999999}, {18.525000000000002`, 5.418749999999999}, {
               17.9406, 5.418749999999999}, {17.451599999999996`, 5.84844}, {
               17.451599999999996`, 6.42031}, {17.451599999999996`, 
               7.993750000000002}, {19.478099999999998`, 8.137499999999998}, {
               19.907799999999998`, 8.160939999999998}, {19.907799999999998`, 
               6.981249999999999}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4q87b3X9NbVxMDEGAVEHGL9VgV31zBQxh/Q0
ELCG8yPEt19k8LN2qLn/45bxawSfAQQcJOH8Ke2tUZdlVB36g0tUps+3dKj5
tCEg+5YKnN/w26rgnIaKw/PEhddM8q3g/A9AZbParRzWCunwpf9ThvPBzrus
BOfHqEbInJORhfP7Irr9GQUkHY4fdlqb+c/S4QwIrBF1mAkCkgj+Y5B98hZw
/n8Q4LeA+kcczr/vGu84q1AKzof558+30gdzEs3g/oHxYe4H2+dpjsHXVZT/
kiOG4PPHBtw3+q4I5+8Itor4f1wGzgfHx2VJOP9NW263kbSEwy3pmkSjpeYO
Gp9UXs7qFHM4CfLvO3OHKpD7vUUd7JseHZ+RbQHRt1PEoZHlaL8huyWcr/qk
ed5ZKwQfHA5zEPz9tbIW6SxWUPvEIPIxVtD0Ie7wPEv72/ReK4eD3fuaTJgl
cfJh5qGnLwAO+hpt
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hgFx4/Jd+wdZoJAp4IDjP9h0XqFsxFKDuHi
2y8y7LN32KD6pHmer6qDiTEQCNs7/P1W+mCOoIbDk8SF10zi7RxYOLvkk99p
OehqrRS+kGLrcP5q2Bv9ah2IemcEv4HlaL+hOYKfEnvHjVnDFmJOPoK/xfzH
oRQvBB9MWyD4b4q3iv7W1nGwb3p0fEa0rYP/xYkx/w5rO5wBgR47iPnRmg5f
NgRkzzK3h4jnqML54Zxi7cb9CnD+WiEdvvR74g48/uunpK6wcyhZXrLh33l+
h9Q0IHCzdSgE8ftZ4PaD/bWZGc5fcmv5Y8NmBH+71waLOZYIfjrInGVMcP9f
570tllrGBA8fGB8UzGezEPwb0jWJRql2Dv5PPC+ZBnM6qIDkf9k5fN73cWt6
mCDEfdPsIeYYi8HjbzooPiOlHdDjFwDh7Mt7
              "]]}, 
            Thickness[0.029342723004694836`], StripOnInput -> False]}, {
          ImageSize -> {61.334746699875474`, 29.409677708592774`}, 
           ImageSize -> {34.0748592777086, 16.338709838107096`}, 
           BaselinePosition -> Scaled[0.32439307852814453`], 
           ImageSize -> {35., 17.}, PlotRange -> {{0., 34.08}, {0., 16.34}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      AxesOrigin->{Automatic, Automatic},
      AxesStyle->Directive[FontColor -> GrayLevel[0]],
      BaseStyle->{FontSize -> 16},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotLabel->None,
      PlotRange->{All, All},
      PlotRangeClipping->False,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
     Scaled[{1, 1}]], InsetBox[
     TemplateBox[{GraphicsBox[{
         Thickness[0.017587055926837847`], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFDMAOUzoInTgk1Pu6jFBgDBVwJ/
            
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4tdtud1GvyUcdgRbRfw/LucA4ztPaBZKs1Jy
0Pik8nKWpqhDI8vRfsPpKhB16gJw/oHufU0mj7ng/L6Ibn/GDWwOa4V0+NL/
KTvc4L0tlmrG4mAMAsEIvsTUK5wZThoOhctLNvzz53DYoPqked5bdYf0NCBY
xu3gsb9W1uK5uoMJSN9mHjg/WjVC5tweYTi/6v6PW8ba4g7mNnuDpj3UhPMb
QO4x14Lzj+/a0csWoAUxT1jcgYWzSz45Twviv5NiOPlua44uZ5iB4EPME3Pw
OcFuOztUC+LPOmGHH29fH7A8rOnQqsCuesZE0EFmXpzm6Q2aDr2g8PjAD+eD
w2sxJ5zP48jnNUOT1WH6BP4qM20th5kgEMnssEEvbzFjjJbDy9rH2efXMMHt
B4dPGm7+QbD5jBj8hJAg9QWeCP6cRco7/zzXhPPB8XNZCc7fm1/zdmYqgr/y
28uKMw5KDs3itayZx5jgfAYQcGCG82Hu548NuG/kruRwBgR8WBz+g0C/ksM2
rw0Wc36yObiA0leXMiQ+irkdprS3Rl2WUYHEr4wAnA+xXwjOB9v3QNjhgWu8
46yPUPc5i0Ds7VSCiAuKOihfexTMMEfRYR0ofuREIe4rUIDz74PVycP5IW8v
f5zhKAvnq4PSQacUNF8IOwhXTio5myLh8AaUP3YLOSjsWrAvdZ0YxF/3BRxi
QO6uEYX4t4cXzl9ya/ljQ2d2OB+c3vkZIfYtFHd4A47ff/ZgeRlph7knJi/J
XvbfXgRkH4s0JL0kMzi4g9LhDykHmY1i85keIPjg8KphgvMh5rNC/FcojcoX
lIXzU8HpRg4ef2D/asrDzYfxIfH3zx7Gv/T72PV5kT8h7t0jB+dDwkEGzoek
JwkHbnD6ZobEs7EIJBz28ML5sPiD8WHlDyScJRzQyycAyAXi0w==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
            "], CompressedData["
1:eJxl1H1IU1EUAPDlLDEoQ5sIGW7vvc3NfVhOjULh9GFSFokaRKB9MLWyMMjI
LKKsJbYiqZEtJcz+SCGxIGMaiSajD2cfGBISaFZEVmQha6FUu/dxzmg7cP/4
wXv3nHvueU+zu7KgVKlQKOYEVmFgRQTWkuslhkFYBulWFipA29VRWq8zHjw9
7gvz8lPJtuK365VuC3nWd3i8+a4F+h29tenKBHLc0UtVQzY1WRyZKFQ0C+RF
xfljabkinFmwpdOptcC9Ff5HtvkSLD6/cTKyygxuqJ147Jdg05Oo7KatJnDW
2bcPJ2rl5+1GcmNDTE2mwxBiPWyLjq+zdoqws6ggucWgh3bf52pvnwAqtv/r
ZDgV6bm4vFGS857T0fv8+Wgt+aorEN0CeTxnx+prrzRQn7Whp0wQ5X1bNDDV
2qkeahPg2Jh/1NoU7v/3S4TjP+/kV4xK5JMzqw4+10uQe9tzS+FPIg96A2FS
Q0esaWH5H5HMr2tYIH89e8CR9iCBjPfD73U4iYz5Qo33P937o6vctxRqWN15
Kvke16nJf1l8DxrPj17bcDq2bFIgs+1d9SLtj8b8DtbHCCGkHk2Y8XxoLw81
+cjA/RzXZlHuU4kIv7996Vt5U5Ln6I1ETmNlFOrIvM9tOpDYfO4XyTFsPn9p
yJgfjfXxeSwNGvOFGs/Pv59qLfUnM+thwZV+HXnyUJdqpiKZfJnPjZ5cxsNA
5vnnptD+aMz/bGBNx94TenIe+54ywo3nQ2N/0dhfeW4N1L89lVP2p0VG8odd
N0bSX5jI5pT2uJeSmfqLxv6iMT8a68tg/XlnImO+UOP5+f9j2kj9+bjP6GvM
NpObW8Xu2U9B8/lxWcizrO73qeTQ/+M/6E892w==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4j/fSh/MOWjlYGIMAqIOMH6rArvqmSliDvtr
ZS3SWxD8+t9WBedWWML5/cElKtPnWzr0RXT7MwqIw/lg4y5LwPkBt6RrEoU0
4XyRHq9XLF804ebJzIvTPG2gBbcPxoe5B50vMfUKZ8YjLQde//VTUl9YwPne
J9htZy9F8MVB9CILhw16eYsZ72g5cLupljJ1WTjMWaS880+6FsTcD6YO8rsW
7EtdJ+nwZUNA9qxwYwcWzi755DwthxUvPPT+OxrDzXuSuPCaiT2CXwty/w8j
OP8/CMgbYvBh7j8DAjEIPli/hRGq/xyN4OED48PCD8aPUY2QOScjBefDwhvG
h8UPzH50Piy+wf7JN3Souv/jlrG3qIM0yB0CRnB+ehoIIPgbQeG4B8F/kaX9
bXqsMZwP9t8aY7j5MD7M/ukT+KvMuo0w+DD3w/gw/8H4EP9rOUSIb7/I0Ifg
g+3PNXV405bbbSQt5jATBCpNoeaLOhxsWx5+qskU7h5QsJosNEV13x4EH6z+
kCkkPReIOtwBWmN01dRhR7BVxH91MQfVJ83zzu6ygMdXJMg9+zD5MP/A+LD8
oa+1UvjCFgu4/+tA8X/DHM4Hh+8cTD7MfeD0+NAcHt7g6LlmAeeXbBX9fVrP
Es5vZDnab9iO4Ns3PTo+o9oKzkfP/wByTK+V
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4oTDl7VTdzo7yMyL0zxtoOUA40tMvcKZ8UjL
4WJ+PPu5ic4OPifYbWdf1XIIKVGZ/t8BwdedsOCHoRiCn835c0H6ayc4/w3v
PoOZsxD83zG5R/8VOcHNh/Fh9ldErDA9y+yMwQ+4JV2TKKQJ55vZ7A2alqgB
558BgTfSDuIgcz85QPg9WhD6iYPDBr28xYx3tByMQeCxA9z+mSBwEMHPX9N9
O2ODPQYf5h5weEg6wPn/QcAewe/2esVikungkJ4GBGwIfrsCu+oZEyk4H+yO
yxJwfitIfooY3D50vglYg6hDbzAoAuwdqu7/uGXsLergqlrKNCvAAc4Hh381
gg+On2UI/mqgcQzfEfz5NjpXZsk5ws2H8WH2yzt+TD7T64DBh7kfxof5D8bX
11opfGGJpsPyFx56/2c6OIj2AD1aguDPWaS880+6psPnDQHZs5Y7OJw67LQ2
U07TQfVJ87yzv5wcND6pvJz1UhSintPZgQEEHEQd7JseHZ/B7Qx3Lyz9wfgb
QfGsguCDgo9B3dlBpHJSydkUUQd3UHhpODvEqEbInKtB8GHpCcaHpTcYHz1/
wPgAckZMHw==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYCJAQEYkWhmJDWExHGpIVU9LjUD5Yah7l8A
JrECaw==
            "], CompressedData["
1:eJxl1E8og3EYB/D3ZVmrtWTGivL/8I6E7aCF3sPeDVMbDhywRouymYMLaQfF
wYRmSlNa7bCLwkGSnLTIRBoOo8jRUdI0ZF59f7+8W72HT709z/P9vc9vFcPe
HlcuwzBs5unIPDmZ55QzBuJl7bxB//vT8PB8ubzmIljEO08StS6W2q34CI+u
WYi3/fdjzIqFX+7329j8YmKxXEJLbE+WzDoLOOLCpc4X2RtH6pVuDXHxBh3p
B2MeqbXrN4qxZ93f3GkL33Umb9281fH1q+FUo4/62uuQX3ZTL0T7zpuqqcV5
omZise6cmdSH0d+XNk5ehqmn9jXpuIrOL+ZRS/KpaX64+u65l3FX/c1vFbKM
92HUe921j4dsAuknzn1MvVc/EWEfso08h8nFL9eB8D+vkbq/+OCaUVE338U8
hicTsTjPCPVWS91NqM1E6sPoL4sEjOwg9eeAJ/Z9Ti3muTL9z5cx8sPYJxj7
hnrYR/SDMY/U2HfkmXlMJfVWDckLB9/zHBtKgRjnBeM8YZw36sPoj+8F43vC
+N7IByM/PP3b76iS7JPUeB9GPewr+mGfYey71MiD+4K8uE+w0rYTdNmpcR9h
3FdY+v/zA6b0v4Y=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4hkzgaDQ2wFM/9RwgPF1FOW/5IRpOpgYA0E0
gs+yeJIVoy+Cv/yFh95/RS8Mvvv+WlkLdj04/z8I2CP4YHtm6jm84d1nMJML
wQfb99kTgw/TD+PDzIfxYfav6b6dwXDcA86v/W1VcG4Hgi8+9QpnxiJMPsz/
MP4mvbzFjHM04PphfJj5MD7MfnR+9f0ft4xfK8P53Taeu9I2IfgfFq1XOBuh
DPc/jA8LH3Q+TD+MDzMfxofZD4sfFPdEI/iw+EXnw/wPAJjx24k=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
             0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQ/Scm9+i/JC8H/yeel0wv8zjA+C9qH2eff8Pn8CRx
4TWT754YfJHKSSVnj8jC+alpICAH5+8Itor4v1zO4UJ+PPu5hwj+lG9s8TOu
IPj2TY+Oz7js6fAfBObLOSQcvqydetLTQX7Xgn2penIOLIsnWTG2esDth/Fh
7q2IWGF6drEnBv8MCPSww/kmxiDA6lD/26rg3AJPBwYQaGBxEJ96hTMjCMH/
DfK/FSY/Hew/JgeBT47n0856OnzZ93Fr+jQmiLvjveDyMD5Mv7tqKdMsDwT/
/j6+Oca/EObDwgvmPhgf5n4YHz1+YHwACZvJLA==
             "], {{51.33439999999999,
              3.8656299999999995`}, {49.3172, 3.8656299999999995`}, {
             51.33439999999999, 6.798439999999999}, {51.33439999999999, 
             3.8656299999999995`}}}]}, 
          Thickness[0.017587055926837847`], StripOnInput -> False]}, {
        ImageSize -> {102.35582764632628`, 29.483847571606475`}, 
         ImageSize -> {56.86434869240349, 16.379915317559153`}, 
         BaselinePosition -> Scaled[0.3235770320424004], 
         ImageSize -> {57., 17.}, PlotRange -> {{0., 56.86}, {0., 16.38}}, 
         AspectRatio -> Automatic}],GraphicsBox[{
         Thickness[0.015943877551020405`], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJZIGYC4jMg0CPuYGIMAqIOMH6rArvqmSliDg9c4x1n
CYrB+f9B4L4gnP+mLbfbaLegw45gq4j/6uJw/lohHb70exJwvrnN3qBpDzXh
fBbOLvnkPC04X6TH6xVLiRbEnOMCcP7SW8sfGzrzOzxJXHjN5LymAwMINHA5
rFd90jzvrYbDy9rH2efXMGDwJ7e3Rl220XCQ2Sg2n+kBE5x/sHtfk8lidjj/
AIj/mMfh/NWwN/q3EXyY+2F8mP9mzAQBHrj/b/DeFks1Y0ENH3tGDD4sfAOe
eF4yvczsUHX/xy1jb1EHXxBfmBfOj1aNkDknIwDn90d0+zNuEITzwe53FoPz
0eMPALwuyDg=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJJKD1nkfLOP+4aDs4TmoXSrJQcYHyfE+y2s01VHBJC
gtQXaGo4/Hz7+oClsprDBtUnzfN81R1MjIHgs7qDEYgOVnNg4eyST36n6bBJ
L28x4xwVB5Eer1csJVoOK7+9rDhToAznh3OKtRvzK8H5pYe3uc6MVXD4ATL/
sKaD+5qjyxl+yDnU/bYqOHdC3SHg7eWPMxbKQt2l5rAj2Criv7osxB1nVeB8
mPth/BYFdtUzV+QdYlQjZM7VyDpMnwkEkTIOrSBxE3moPRIQukPBwQ1ER4g6
lIPco6sE8Z+xCMTcLGU4/0WW9rfptapw/pPEhddM1qs5KOxasC91nZgDAwgk
qDs8cI13nFUo6bABFB42Gg4ilZNKzrLIwsP3w6L1CmdvKDigh39K7B035go1
h9uasmv+NyP41fd/3DJ+rQDnf9n3cWu6mZxDZv6H1pMmag7yIPv9pB0eRYhv
v3hAFeIePjEI30HFIQ0E1ETh/oHx+WMD7hstV0KVl1J0ONi9r8mEWQwqr+DQ
Dg43aYc7IHclKzjcB/lPUA7Oh/kHxoe5H8aHuFsFzoeEi5rDnvyatzOPKjj4
XZwY82+xusPpM0Cgo+gwub016rKNJlS9kkPNpw0B2b804e6H8QNuSdckBqnA
+eDw2KLqsB6UPnI1HRpA6UhDDRIOwHiBhZ+B1krhCyxqcD4kfatghD8AVQxD
YQ==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
            "], CompressedData["
1:eJxl1GtIFFEUAOC1FcQgzcRHJLS7M4uPfc7srJEUnoSSkkI0UgoLa32EWv4o
MjEyQyU2SkJRaRHb/VGCoj9EeyGahFZaxobUFijiHyuhQkxRqr2znDO5XrgM
H8ydc8+554727MWcIrVKpQrxz1z/3OKfN0Jf3hUSU0GysRED6HpNmH6iORZe
jWb0nL9jJ8e3fAgvzVA8X/hgWkq3w4hzqE5Sx5Ojr967NOnQkLnpuVyVS0fe
XpA9I2ZykLS4bci6KkH/npUXjq08VHY7P5d2SvAY6ubGVni4feRrqBQlQXNj
/Ulvgj7wfpeN3Ge+4AnpFjfaKEJ+eGyjrZeD1qbI6tQ1AbqWF6omhnWB708J
gTxbeUj3h2kzCLRefr/MSi4q9o8GM3mc1aPDBLf2HX5arOOgRz9/s6PCBD/c
vZrJRzpwubkn6yWbjevPHM9J7ExOgZpffdllPp5cu5ZW+TaJh+vsOW4gt7X7
x6oBenYYI0r+cGT5uLw68veGCqf4LJ6M52PU7l4qH1CM8YKN5y/vdywFqmdW
fLasGFhfvjzrijKS5TyeK8b80bWsroNmsonFP2Gh76M39M87EzlQ783G/NAT
8tCQr4wOHGw/ykELOz+DBVYXvw3v9fAw0vAw73WOlfyXjUiBzLY/mSYAz/qz
nCNHsv78rSVjfDTuT+7HnYoxXrAx/zh2f9xWqo/ch5kC+ZTmwM9zLsWWlK7o
qSXF7fIQyYks/oJI30dj/KzxsP339Yqd7D6FbDbmh8b6orG+npmhCJdXpPol
dJxOftNkI+fHDb5XHZPI11gfV0lUXzTWF43x0bg/uT55ijFesDF/+X7P2qg+
n3bVFIr1Eln+z/gUB9bZyY6CL4fUH+0bz+e//+M/6Hgosw==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4o16eYsZQxwcTIxBQNQBxm9VYFc9M0XMQfiT
4/k0UwT/SeLCayb99nD+l523uv622jv0RXT7MwqIw/lg4y5LwPkBt6RrEoU0
4XyRHq9XLF804ebJzIvTPG2gBbcPxoe5B50vMfUKZ8YjLYeSraK/T5+zg/M3
gOR7EPz631YF5zrsIOJ3tBzy13Tfziiwc5izSHnnn3SgPMvRfsPr1g7yuxbs
S10n6RApvv0ig52lAwtnl3xynpYDr//6KakalnDzvE+w285WRfAfg9x/3wLO
TwMBNnMMPsz94HB2RvDB+uUt4Pzk2DtuzBoW8PCB8WHhB+PHqEbInJORgvNh
4Q3jw+IHZj86HxbfPiD/hJo7VN3/ccvYW9ShERQe3xH8MyDgYwHni4P8tQjB
97s4MeafsyWcDzZ2siXcfBgfZv/fb6UP5hRaYPBh7ofxYf6D8SH+13LYXytr
kV6C4PuA7A+2dnjTltttJC3m8B8E4q2h5os6aLzl3WeQaQ13z4cNAdmz2hF8
ML0YwQerX2kNSc8Fog72TY+Oz9ht7bAj2Criv7qYAyhaTBbaweNrL8g9SzD5
MP/A+LD8MXUCf5XZbDvU/LTfFs4Hh28TJh/mPh5Qejxhixo/e+zg/BvAYDES
tYfzn2Zpf5uei+AHl6hM/2/gAOej538AqQCSFg==
            "]], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4inf2OJnrHFzkJkXp3naQMsBxpeYeoUz45GW
A8viSVaMrW4OPifYbWdf1XJoWx5+ysgEwU84fFk7lRPBn2ejc2XWPVc4X8Hx
Y/KZXgRfd8KCH4ZprnDzYXyY/Wu6b2cwfMfkB9ySrkkU0oTzzWz2Bk1L1IDz
z4DAG2kHb5A9T50h/B4tBwYQuOHssEEvbzHjHS2H9DQguOYMtx+sbguCn835
c0H6aScMPsw94PDgdYbzTYxBAME/UCtrkR7jDLGHDcFvV2BXPWMiBeeDtV2W
gPNbQfJTxOD2ofMh9og6/I7JPfrvk5ND1f0ft4y9RR0qIlaYnnV2hvMXgMI/
D8EHx89MBP/BPr45xq8Q/Iv58eznBF3g5sP4MPtDSlSm/29wxuDD3A/jw/wH
4+trrRS+sETT4SYw2ox6nR1Ee7xesZQg+HMWKe/8k67poPqked7ZWc4Opw47
rc2U03SIEN9+keGdq4PGJ5WXs16KQtT/dYXEo4OoQ8lW0d+n/7nC3QtLfzD+
k8SF10zEEXywf6XcHEQqJ5WcTRF1qASFl7SbQ4xqhMy5GgQflp5gfFh6g/HR
8weMDwAEZUh0
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYCJAQEYkWhmJDWExHGpIVU9LjUD5Yah7l8A
JrECaw==
            "], CompressedData["
1:eJxl1DtIQlEYB3BvidJQhPSCGno5aCWKDiEVhyJ8BUlBNERSoDVoj6GhiAaj
hoyIMOiFGQ5BU21B4FBIgj0Iy8ElEIeIaJIwetj1wv8cul64yA8u33f+53zH
hvHpAWexRCLh+NfCv0X8+z3iifwqbMSgzz+VBF6plytv/FXE/yFz7GSs1Icd
rY97q8zP4bIDvddKNoZ9/Vx5NbVQLl5DbU/WLo4pVNQV69ZXaUZF69UFRlUx
rZr2g7EesWu2H0smU2oy4eKfdyvpi8o795/UxHEVb3HOMktDW0aul/k8ufbj
rGYW1rNnobblf+cstD6M/meaqRDnZz5+MWtyHFuvkEcmyidj+eHmRGpQ4m4i
+eW7uswFxvcw6inTy4HbbjPtt/RlnLk7ZU6PHSUM94VGnrfSsHb3xPw/bxuz
j29j4JjdJZ/BibiJWljPEPPDtEN+pzPR+jD6tyciHoOdWbMZzOrCzEKeS9P/
fLyRH8Y8wZg31MM8oh+M9YiNeUeehedsUm+rpHnhqMq4FcsxY79g7CeM/UZ9
GP1xXjDOE8Z5Ix+M/PB8vt9FI50nsfE9jHqYV/TDPMOYd7GRB/cFeXGfYOJN
Xe/0MOM+wrivsPj/5w+q5dKU
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4v8gEO7nMGMmEPzUcIDxdRTlv+SEaULEHRH8
HM6fC9KNEXwe//VTUjl8Mfju+2tlLdj14HywufYIPtjcmXoOISUq0/9/8IHz
wfRNTD5MP4wPMx/Gh9kv8MnxfNpabzj/SeLCaybzEfz631YF5zow+TD/w/ib
9PIWM87RgOuH8WHmw/gw+9H51fd/3DJ+rQznd9t47krbhOB/WLRe4WyEMtz/
MD4sfND5MP0wPsx8GB9mPyx+UNzjiODD4hedD/M/AL0d82s=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
             0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQnXD4snaqp6+D/xPPS6aXeRxg/Be1j7PPv+Fz8DnB
bjv7rg8GX6RyUsnZI7JwfmoaCMjB+TuCrSL+L5dzML92NNfkBIL/Jyb36L9d
CP7SFx56/3f6OPwHgflyDsc1rSadXu/jIL9rwb5UPTmHHM6fC9KzveH2w/gw
997fxzfHuMsHg38GBHrY4XwTYxBgdXiSuPCaSbuPAwMINLA41P62KjhngeCD
/a+IyU8H+4/JoTxihenZzT4OX/Z93Jo+jQnibzdfuDyMD9O/pvt2BoM+gu+i
Wso06wHCfFh4wdwH48PcD+Ojxw+MDwAFo7jF
             "], {{57.1344, 
             3.8656299999999995`}, {55.1172, 3.8656299999999995`}, {57.1344, 
             6.798439999999999}, {57.1344, 3.8656299999999995`}}}]}, 
          Thickness[0.015943877551020405`], StripOnInput -> False]}, {
        ImageSize -> {112.891301618929, 29.483847571606475`}, 
         ImageSize -> {62.71738978829389, 16.379915317559153`}, 
         BaselinePosition -> Scaled[0.3235770320424004], 
         ImageSize -> {63., 17.}, 
         PlotRange -> {{0., 62.720000000000006`}, {0., 16.38}}, AspectRatio -> 
         Automatic}],GraphicsBox[{
         Thickness[0.015943877551020405`], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYC4tdtud1GvyUcvuz7uDXdTNZBYdeCfanvxOF8
jU8qL2edFHdITQMBGYcdwVYR/9PFHdJB3GOSUPViDge79zWZMEs6uK05upxh
hhhE/zQJBwYQeCAM5xuDQLEQqrwDM5wf8MTzkullVgd5kLnrJCH2LON2eANy
524ZB5mNYvOZFPgc/oPAfVmHvohuf8YAMQf+2ID7Ru5KDjD/3NGUXfO/WRnO
fxQhvv3iA1U4/9Rhp7WZ8zQcRConlZxdIuIg0uP1iqVEy2Gr1waLOZZ8cD63
I5/XDE1mOP/S72PX50X+tE+OvePGLKEB58+YwF9lxq0G54uC1F9Rgbj3AYMD
jA/2jxojnA8zH8YHh+NiVocniQuvmeirwvmBt6RrEj8h+C+ytL9Nn6sGDS9m
h7/fSh/MEVSHmw/jnwEBHwY4fyYISCL4c09MXpK97D/U/epQ8xkdNpv/OJSy
SgMa/2wOP96+PmB5WBMSPj954PzK+z9uGXcLwfkZIPvZRKHma8D5sPCH8cHu
uKns0A+Kvw1CEHeLKTn0gvgf+B3COcXajfsV4OEJTlcRYnC+CTghiTpEqUbI
nNsj7gDjo6dnAIixRIw=
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFDMAOUzoInTgk1Pu6jFBgDBVwJ/
            
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4kaWo/2G4hoOO4KtIv4fl3OA8Z0nNAulWSk5
sHB2ySfrqUHEp6s4lB/e5jpzrTKc32njuSstSAnO35Nf83amq6LDWiEdvvR/
yg78sQH3jZYrOBiDQDCCLzH1CmeGkwbUPEWHDapPmue9VYeoa1Zy8NhfK2vx
XN0hNQ0IjiH4KbF33JgrVOH8J4kLr5noqzuY2+wNmvZQE85vALnHXAvOP75r
Ry9bgJbDz7evD1gqq0P8laflcOqw09rMf2pw/kk0fguv//opTxF8sHnr1Rx8
TrDbzg7Vctjh0PToeISqww+QuYc1HUR7vF6xmKg4yMyL0zy9QdNhLyg8pirD
+d2g8GJSgvPvaMqu+f9YwWH6BP4qM20th/8gkK/gsEEvbzFjjJaDcOWkkrMu
CnD7weFjjJsPMR+TnxASpL7AE8Gfs0h555/nmnA+2JjLSnA+2N2pCP7Kby8r
zjgoOVTf/3HL2BvBnwkCmQg+zP3geHZXcjh9BgjWKEDE+5Uc3NccXc4Qoejg
AkpfXcoO6aD4LVNymNLeGnVZRsXBAyS/QhnOnwEKl9cqcD7YH52qDg9c4x1n
fVRyuHA17I3+blWIOzqVIOlKSc1B+dqjYIY5ig4Nv60KzmmoQdxXoADn3wfp
F5SH80PeXv44w1EWzlf/pPJyVqeUw4ss7W/Ta1Uh8ZAiAUlX31UcFHYt2Je6
TgziHk4VhxjVCJlzNaIOZ0H+/aME54PzUZYinP+mLbfbaLc8xL6F4g5rQPnk
nhxEXkYaSss7iIDsY5GG0CnykHD7IeVwoHtfk8liBP/9ovUKZy0U4PxSUH66
qwDxX6E0Kl9QFs4H56s0OXj8gf2rKQ83H8YHx88xOTgfEi6yEHfukYPzwfF7
XwbOh6QnCUj6TlZwMAELiEDcy6EM58PiD8aHlT+QcJJwQC+fAFOF5zA=
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
            "], CompressedData["
1:eJxl1GtIFFEUAOC1FcQgzcRHJLS7M4uPfc7srJEUnoSSkkI0UgoLa32EWv4o
MjEyQyU2SkJRaRHb/VGCoj9EeyGahFZaxobUFijiHyuhQkxRqr2znDO5XrgM
H8ydc8+554727MWcIrVKpQrxz1z/3OKfN0Jf3hUSU0GysRED6HpNmH6iORZe
jWb0nL9jJ8e3fAgvzVA8X/hgWkq3w4hzqE5Sx5Ojr967NOnQkLnpuVyVS0fe
XpA9I2ZykLS4bci6KkH/npUXjq08VHY7P5d2SvAY6ubGVni4feRrqBQlQXNj
/Ulvgj7wfpeN3Ge+4AnpFjfaKEJ+eGyjrZeD1qbI6tQ1AbqWF6omhnWB708J
gTxbeUj3h2kzCLRefr/MSi4q9o8GM3mc1aPDBLf2HX5arOOgRz9/s6PCBD/c
vZrJRzpwubkn6yWbjevPHM9J7ExOgZpffdllPp5cu5ZW+TaJh+vsOW4gt7X7
x6oBenYYI0r+cGT5uLw68veGCqf4LJ6M52PU7l4qH1CM8YKN5y/vdywFqmdW
fLasGFhfvjzrijKS5TyeK8b80bWsroNmsonFP2Gh76M39M87EzlQ783G/NAT
8tCQr4wOHGw/ykELOz+DBVYXvw3v9fAw0vAw73WOlfyXjUiBzLY/mSYAz/qz
nCNHsv78rSVjfDTuT+7HnYoxXrAx/zh2f9xWqo/ch5kC+ZTmwM9zLsWWlK7o
qSXF7fIQyYks/oJI30dj/KzxsP339Yqd7D6FbDbmh8b6orG+npmhCJdXpPol
dJxOftNkI+fHDb5XHZPI11gfV0lUXzTWF43x0bg/uT55ijFesDF/+X7P2qg+
n3bVFIr1Eln+z/gUB9bZyY6CL4fUH+0bz+e//+M/6Hgosw==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4o16eYsZQxwcTIxBQNQBxm9VYFc9M0XMQfiT
4/k0UwT/SeLCayb99nD+l523uv622jv0RXT7MwqIw/lg4y5LwPkBt6RrEoU0
4XyRHq9XLF804ebJzIvTPG2gBbcPxoe5B50vMfUKZ8YjLYeSraK/T5+zg/M3
gOR7EPz631YF5zrsIOJ3tBzy13Tfziiwc5izSHnnn3SgPMvRfsPr1g7yuxbs
S10n6RApvv0ig52lAwtnl3xynpYDr//6KakalnDzvE+w285WRfAfg9x/3wLO
TwMBNnMMPsz94HB2RvDB+uUt4Pzk2DtuzBoW8PCB8WHhB+PHqEbInJORgvNh
4Q3jw+IHZj86HxbfPiD/hJo7VN3/ccvYW9ShERQe3xH8MyDgYwHni4P8tQjB
97s4MeafsyWcDzZ2siXcfBgfZv/fb6UP5hRaYPBh7ofxYf6D8SH+13LYXytr
kV6C4PuA7A+2dnjTltttJC3m8B8E4q2h5os6aLzl3WeQaQ13z4cNAdmz2hF8
ML0YwQerX2kNSc8Fog72TY+Oz9ht7bAj2Criv7qYAyhaTBbaweNrL8g9SzD5
MP/A+LD8MXUCf5XZbDvU/LTfFs4Hh28TJh/mPh5Qejxhixo/e+zg/BvAYDES
tYfzn2Zpf5uei+AHl6hM/2/gAOej538AqQCSFg==
            "]], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4inf2OJnrHFzkJkXp3naQMsBxpeYeoUz45GW
A8viSVaMrW4OPifYbWdf1XJoWx5+ysgEwU84fFk7lRPBn2ejc2XWPVc4X8Hx
Y/KZXgRfd8KCH4ZprnDzYXyY/Wu6b2cwfMfkB9ySrkkU0oTzzWz2Bk1L1IDz
z4DAG2kHb5A9T50h/B4tBwYQuOHssEEvbzHjHS2H9DQguOYMtx+sbguCn835
c0H6aScMPsw94PDgdYbzTYxBAME/UCtrkR7jDLGHDcFvV2BXPWMiBeeDtV2W
gPNbQfJTxOD2ofMh9og6/I7JPfrvk5ND1f0ft4y9RR0qIlaYnnV2hvMXgMI/
D8EHx89MBP/BPr45xq8Q/Iv58eznBF3g5sP4MPtDSlSm/29wxuDD3A/jw/wH
4+trrRS+sETT4SYw2ox6nR1Ee7xesZQg+HMWKe/8k67poPqked7ZWc4Opw47
rc2U03SIEN9+keGdq4PGJ5WXs16KQtT/dYXEo4OoQ8lW0d+n/7nC3QtLfzD+
k8SF10zEEXywf6XcHEQqJ5WcTRF1qASFl7SbQ4xqhMy5GgQflp5gfFh6g/HR
8weMDwAEZUh0
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYCJAQEYkWhmJDWExHGpIVU9LjUD5Yah7l8A
JrECaw==
            "], CompressedData["
1:eJxl1DtIQlEYB3BvidJQhPSCGno5aCWKDiEVhyJ8BUlBNERSoDVoj6GhiAaj
hoyIMOiFGQ5BU21B4FBIgj0Iy8ElEIeIaJIwetj1wv8cul64yA8u33f+53zH
hvHpAWexRCLh+NfCv0X8+z3iifwqbMSgzz+VBF6plytv/FXE/yFz7GSs1Icd
rY97q8zP4bIDvddKNoZ9/Vx5NbVQLl5DbU/WLo4pVNQV69ZXaUZF69UFRlUx
rZr2g7EesWu2H0smU2oy4eKfdyvpi8o795/UxHEVb3HOMktDW0aul/k8ufbj
rGYW1rNnobblf+cstD6M/meaqRDnZz5+MWtyHFuvkEcmyidj+eHmRGpQ4m4i
+eW7uswFxvcw6inTy4HbbjPtt/RlnLk7ZU6PHSUM94VGnrfSsHb3xPw/bxuz
j29j4JjdJZ/BibiJWljPEPPDtEN+pzPR+jD6tyciHoOdWbMZzOrCzEKeS9P/
fLyRH8Y8wZg31MM8oh+M9YiNeUeehedsUm+rpHnhqMq4FcsxY79g7CeM/UZ9
GP1xXjDOE8Z5Ix+M/PB8vt9FI50nsfE9jHqYV/TDPMOYd7GRB/cFeXGfYOJN
Xe/0MOM+wrivsPj/5w+q5dKU
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4v8gEO7nMGMmEPzUcIDxdRTlv+SEaULEHRH8
HM6fC9KNEXwe//VTUjl8Mfju+2tlLdj14HywufYIPtjcmXoOISUq0/9/8IHz
wfRNTD5MP4wPMx/Gh9kv8MnxfNpabzj/SeLCaybzEfz631YF5zow+TD/w/ib
9PIWM87RgOuH8WHmw/gw+9H51fd/3DJ+rQznd9t47krbhOB/WLRe4WyEMtz/
MD4sfND5MP0wPsx8GB9mPyx+UNzjiODD4hedD/M/AL0d82s=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
             0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQnXD4snaqp6+D/xPPS6aXeRxg/Be1j7PPv+Fz8DnB
bjv7rg8GX6RyUsnZI7JwfmoaCMjB+TuCrSL+L5dzML92NNfkBIL/Jyb36L9d
CP7SFx56/3f6OPwHgflyDsc1rSadXu/jIL9rwb5UPTmHHM6fC9KzveH2w/gw
997fxzfHuMsHg38GBHrY4XwTYxBgdXiSuPCaSbuPAwMINLA41P62KjhngeCD
/a+IyU8H+4/JoTxihenZzT4OX/Z93Jo+jQnibzdfuDyMD9O/pvt2BoM+gu+i
Wso06wHCfFh4wdwH48PcD+Ojxw+MDwAFo7jF
             "], {{57.1344, 
             3.8656299999999995`}, {55.1172, 3.8656299999999995`}, {57.1344, 
             6.798439999999999}, {57.1344, 3.8656299999999995`}}}]}, 
          Thickness[0.015943877551020405`], StripOnInput -> False]}, {
        ImageSize -> {112.891301618929, 29.483847571606475`}, 
         ImageSize -> {62.71738978829389, 16.379915317559153`}, 
         BaselinePosition -> Scaled[0.3235770320424004], 
         ImageSize -> {63., 17.}, 
         PlotRange -> {{0., 62.720000000000006`}, {0., 16.38}}, AspectRatio -> 
         Automatic}]},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[0, 1, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.108], 
                    RGBColor[0, 1, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.006`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.006`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.006`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.6666666666666666, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "1", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 0], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{1, 0.5}], ImageScaled[{0.7, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->False,
   AxesLabel->{
     FormBox[
      GraphicsBox[{
        Thickness[0.04084967320261439], 
        StyleBox[{
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4rVCOnzpdUIOIpWTSs6yyDjA+PK7FuxL9ZOB
0kIOBsZAUCzjIAxWh8nXh/LftOV2G+0WhMsf7N7XZLJY0CHk7eWPMxxlHA6g
8Svv/7hl3C3ooP5J5eUsTRmHVgV21TMmgg7paSAgDeULQMxhlnRoEa9lzWTj
cTgDAmtEHRhAoIENzofYxwzn90d0+zMWMEP8dU8Mzq8B2ftaHCcfol7CYbvX
Bos5O5kdHrjGO84qlHTgceTzmqHJ7fAkceE1E30VB/c1R5cz/BCE8/+DwH0h
OB8cHtHCGPwp7a1Rl+cg+GB/PFCB2COI4EerRsickxGC87/v+7g1/Ro3nG9f
4lh7Oobf4fzVsDf60RoQ+/fzO0jPi9M8vQHBnwyybw+C77G/VtbiOYKfEBKk
vsBTExqefBDxek2HpbeWPzZ05oXzIfI8cH7B8pIN//y5HNarPmmel6sJCfce
TofN5j8OpazScAh44nnJ9DIr3L01L5p+Tdv50x7G3yC9TffUm69wvgko3Rh/
weC/Kt4q+jsbwYeFp9dW/+PJbV/h/HknJi/JVvsJ5xeC3MfPCg9/Fv1fXJd6
/trvCLaK+H9c2sEDpJ/tj30MOJylHHKmJhRaFP+2h6RTSTgflv5gfHDyPCbm
ILNRbD7TAwaHmSCwU8ThBu9tsVQzNjj/Kzi++OF8WP4Cp7MN0g7o+Q8AYpV5
jg==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jfFW0V/d6s7bPfaYDHHktkBxl9ya/ljw2YE
38QYCDYzOxhorRS+oKLuEPDE85JpMKuDxNQrnBmHVBxu8N4WS/3G53AGBHKU
HdzWHF3OECEO588EgU4FOD8hJEh9gaaqw4wJ/FVm3SpQczUdniYuvGbir+6Q
kf+h9eQXbbj9YFpbB85Pib3jxmyB4G8x/3EoxQvBfwIyJ1/HYYPqk+Z5ueoO
56+GvdGv1nHwOsFuOzsUwU9NAwI2BP/vt9IHcwRVHfwvToz5d1jLIR0k/0zZ
YT3YHA2HcE6xduP1ShD3sqg5gILFWFnJwQPk3wplOB/mXxi/RYFd9cwVGQd3
sDolhx3BVhH/1cUd9ubXvJ25VdnhLChceIQcXmRpf5suq+rA7cjnNWMlh0PA
LemaRCF1h+ug8C1jgrsfxof5D8aH+R/s7mUIPix+AZSk0j0=
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4mgFx4/Jc4wcTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Tz99fKWqRvMXQ42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjxDhy3mPw6lcKk4eJ9gt50tauiww6Hp0fEf
Kg7paUDQZuAwpb016rKMqsPpw05rM+UQ/OO7dvSyGejB+Rv08hYz2ug6rPj2
suLMBGWHVJD+ZzoOYO9dVnJ4ArLwASa/hdd//RRVbYh5EzQdJKZe4cx4pAXn
y8yL0zxtoOXwPHHhNRN9bTj/PwjEa0PcyYbgn78a9kb/tgac/6Ytt9totwSc
Dws/iLsRfJh96HxY/LBwdskn62k5VN3/ccvYW9QhJfaOG3OFNpz/5+3rA5bK
OnC+SI/XK5YrCP7zLO1v02X14Hyw/Xv04ObD+DD7fUDxYaoL558BgTc6GHyY
/2B8MH1GAc4vP7zNdaavssOfb6UP5kzUc/gJcudiFYcvO291/WU1gPPBzjiM
4IPTxzsDBxVQ+slRhvP5QennuyKcD7Mfxoe5D5yezyD4MPvQ+TD/g9NfqAE8
fMDp8heC3x9cojLd3xDOTwaF/woEH+xfHyM4Hz1/AQC0wn8F
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oNty8NPOZk5zASBTgUHGP/DovUKZyOUHA7U
ylqkq5g5bFB90jzPVxWirtLU4e+30gdzBDUcvE6w284+auLAwtkln/xOy2HG
BP4qs9PGDuevhr3Rr9aBqF+J4L/I0v42fS6Cf/Kw09rMPmOHJ4kLr5nkI/hb
zH8cSvFC8FNi77gxWyD4b4q3iv7W1nFY8cJD7/9BYwf/ixNj/h3WdjAxBoLP
JhDzozUdIsS3X2SYZ+pwBgRyVOH8cE6xduN+BTh/rZAOX/o9cYcSoLGn+Uwd
SpaXbPh3nh+ib42xQyGI388Ctx9sz2ZmOH/JreWPDZsR/O1eGyzmWCL46WlA
sIwJ7v/rvLfFUsuY4OED4/d4vWIxuYjgOzQ9Oj7jtImD/xPPS6bBnBD5RFOH
z/s+bk0PE4S4748pxD3GYvD4mw4yN1LaAT1+AeQv4Jo=
           "]]}, 
         Thickness[0.04084967320261439], StripOnInput -> False]}, {
       ImageSize -> {48.96896637608966, 32.67741967621419}, 
        ImageSize -> {24.48448318804483, 16.338709838107096`}, 
        BaselinePosition -> Scaled[0.32439307852814453`], 
        ImageSize -> {25., 17.}, 
        PlotRange -> {{0., 24.479999999999997`}, {0., 16.34}}, AspectRatio -> 
        Automatic}], TraditionalForm], 
     FormBox[
      GraphicsBox[{
        Thickness[0.029342723004694836`], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWZDYzATYDFA+A43UU0svLdyMSxwA2R8Cbw==

           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGI3IGYC4ur7P24Zcys68McG3DcqV3CA8ZWvPQpmmKPg
cPoMELxRcLijKbvm/2YFh7VCOnzp5xD8NVD+bSh/JgisRMiXHt7mOnOuAty8
Fd9eVpyZoOCwN7/m7cypCD5YX6eCw38QiIfKiyo4zACJW8o7uK85upzhh7RD
qwK76hkRWQg9RcwhIw0I2ETh/Aeu8Y6zCgXgfJDzz/Tww/n2JY61p2MQfNVP
Ki9nneRzCHl7+eOMhWIOMaoRMuf28Doo7FqwL3WdmEM6yPxlvA4gKu0Ygr8j
2Criv7o4nA/WVyPu8HXfx63p12DqxR1axGtZM9n4IPaZSDgwgECDqMPr4q2i
v7k1Ifa8E3UQ6fF6xfJFE+J+QTEHmXlxmqcNtBxEKieVnHWRgvPlQer7pOH8
A937mkweY/L1tVYKX1iC4EtMvcKZ8UgL4s4YBP88KHx0EHxwOFtIwfng+JCX
dPA5wW47+6qWQxUofWhLwPngcDguCOeD1d8XgPMh4cMPNw8WPjC+7xPPS6bC
CD4kvHgw+CycXfLJeQg+qn8R/ILlJRv++fPB+ZDwFMLgg935XxPOn9LeGnV5
j6bDfTQ+TB4cX92aUP8JOkiDzdN0kNkoNp/pAZvDm7bcbqPdEg5Lbi1/bMjM
5tAX0e3PKCDuEADy32VW1PTo888exn9T+zj7/JpfcH4zyH/HfmDwwfljpyic
b2IMAqIO66W36Z568xPOr3nR9Gvazr8IPii+Tss4wPiuoPi9IQvng9PXE1lI
unQQheY3OYh/pMUcum08d6V9UoCEi6KCQzinWLvxf2g+tUeUF8Igc1IQfFh5
AgCUldIw
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYv9b0jWJn/QctnttsJhjyewA4y+5tfyxYTOC
b2IMBJuZHaZM4K8y69ZzCHjieck0mNWh9rdVwTkNHYcbvLfFUr/xQdRd1nJw
W3N0OUOEOJw/EwQ6FeD8hJAg9QWaqg5/vpU+mPNR28FAa6XwBRVNB58T7Laz
t+o5ZOR/aD35RRtu/5viraK/tXXg/JTYO27MFgj+FvMfh1K8EPwniQuvmeTr
OIj0eL1iuaLncP5q2Bv9ah2HDXp5ixn3IPhnQCAHwQebWwE05+LEmH+HtSDy
PtoO61WfNM/L1YC4T1QL4l4WNYd4kD86NR08QP6tUIbzYf6F8VsU2FXPXJFx
OHHYaW3mPU2HHcFWEf/VxSHukdF2OAuyh0fIwRdkb7OOA7cjn9eMlRwO2x2a
Hh2v0HO4DgrfMia4+2F8mP9gfJj/09OAYBmCD4tfAAXcztg=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBmIQPRMEbpo6PHCNd5xVKOkA48eoRsick5FxSAOBaZh8
mHoYH6xvp5iDbWXEClNfUwe3NUeXM0SIOUhMvcKZoYTgl2wV/X16nQkGf62Q
Dl/6PQk4/8u+j1vTp0nC+fyxAfeNvivA+Su/vaw446AE54tUTio5a6LswOu/
fkqqhonDz7evD1gqqzi8yNL+Nn2vMcSdz1QcDtTKWqSbGDts0MtbzGij6hAh
vv0iwzojOH/x/X18czYbovI/Gzh023juSvukDOfvza95OzNVCc6/oym75v9m
RYfnIPt0DR3COcXajeMVIfLFCP4ZENiD4EvPi9M8/cHQIRXkvmMI/odF6xXO
RijB+cYgEKzscLBtefipJgT/tnRNolEogj99An+V2WxDB9Eer1csISpQ9xg5
mNnsDZp2UMUhOfaOG/MKBB8WHjA+OPxeGEPTgTKcD/MfjP8fBPYrwN1Tfnib
68y1Cg6qT5rnnZ1l4PCmLbfbKFoWzpfftWBf6jpJOF/jk8rLWS9F4eENST8i
kPjIM4LzG1mO9huaG8P5BWu6b2ccMHYIeXv544yFYg5bzH8cSvll7FB9/8ct
49cSDjeEPjmeZzNxUADbJ+ZwCxQ+qdD09E0E6n4Ev+63VcE5DVM4H5b+IeaL
OqDnDwAPrWq7
            "], {{19.907799999999998`, 6.981249999999999}, {
            19.907799999999998`, 5.8125}, {19.037499999999998`, 
            5.418749999999999}, {18.525000000000002`, 5.418749999999999}, {
            17.9406, 5.418749999999999}, {17.451599999999996`, 5.84844}, {
            17.451599999999996`, 6.42031}, {17.451599999999996`, 
            7.993750000000002}, {19.478099999999998`, 8.137499999999998}, {
            19.907799999999998`, 8.160939999999998}, {19.907799999999998`, 
            6.981249999999999}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4q87b3X9NbVxMDEGAVEHGL9VgV31zBQxh/Q0
ELCG8yPEt19k8LN2qLn/45bxawSfAQQcJOH8Ke2tUZdlVB36g0tUps+3dKj5
tCEg+5YKnN/w26rgnIaKw/PEhddM8q3g/A9AZbParRzWCunwpf9ThvPBzrus
BOfHqEbInJORhfP7Irr9GQUkHY4fdlqb+c/S4QwIrBF1mAkCkgj+Y5B98hZw
/n8Q4LeA+kcczr/vGu84q1AKzof558+30gdzEs3g/oHxYe4H2+dpjsHXVZT/
kiOG4PPHBtw3+q4I5+8Itor4f1wGzgfHx2VJOP9NW263kbSEwy3pmkSjpeYO
Gp9UXs7qFHM4CfLvO3OHKpD7vUUd7JseHZ+RbQHRt1PEoZHlaL8huyWcr/qk
ed5ZKwQfHA5zEPz9tbIW6SxWUPvEIPIxVtD0Ie7wPEv72/ReK4eD3fuaTJgl
cfJh5qGnLwAO+hpt
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hgFx4/Jd+wdZoJAp4IDjP9h0XqFsxFKDuHi
2y8y7LN32KD6pHmer6qDiTEQCNs7/P1W+mCOoIbDk8SF10zi7RxYOLvkk99p
OehqrRS+kGLrcP5q2Bv9ah2IemcEv4HlaL+hOYKfEnvHjVnDFmJOPoK/xfzH
oRQvBB9MWyD4b4q3iv7W1nGwb3p0fEa0rYP/xYkx/w5rO5wBgR47iPnRmg5f
NgRkzzK3h4jnqML54Zxi7cb9CnD+WiEdvvR74g48/uunpK6wcyhZXrLh33l+
h9Q0IHCzdSgE8ftZ4PaD/bWZGc5fcmv5Y8NmBH+71waLOZYIfjrInGVMcP9f
570tllrGBA8fGB8UzGezEPwb0jWJRql2Dv5PPC+ZBnM6qIDkf9k5fN73cWt6
mCDEfdPsIeYYi8HjbzooPiOlHdDjFwDh7Mt7
           "]]}, 
         Thickness[0.029342723004694836`], StripOnInput -> False]}, {
       ImageSize -> {61.334746699875474`, 29.409677708592774`}, 
        ImageSize -> {34.0748592777086, 16.338709838107096`}, 
        BaselinePosition -> Scaled[0.32439307852814453`], 
        ImageSize -> {35., 17.}, PlotRange -> {{0., 34.08}, {0., 16.34}}, 
        AspectRatio -> Automatic}], TraditionalForm]},
   AxesOrigin->{Automatic, Automatic},
   AxesStyle->Directive[FontColor -> GrayLevel[0]],
   BaseStyle->{FontSize -> 16},
   DisplayFunction->Identity,
   Frame->False,
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}},
   ImagePadding->All,
   ImageSize->{959.984375, Automatic},
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotLabel->None,
   PlotRange->Automatic,
   PlotRangeClipping->False,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{{}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0, 0, 1]], 
          Line[CompressedData["
1:eJwVkHk41AkAhic1ixAK5ehwRhJWh3s+ijSO/GI0ohyhpG06KLUkV1uONahZ
eaaodK2jVrMou5QluWoYoQiDppn5ySpHWlvW/vE93/M+73+vbihrV7gMhULx
nN//P3nMcHTmdpUjxTvMpnB6Dy0sfeU+7ascWpl+9jKlx9bQfGiqIuXepnEy
/CXKVW6YfPZ9ZDu3gqZU3KsUxWNC6F2h3sB9Rtvzx9GxgNKD6FGfIWu4XbQX
BlnTeQWx8JlZ0V3NFdF+P3++1iz1ArIj73k85k7T3BuEJXTfPCSnXG7YwJaF
ctDQge7Zuzi1Wt5ALlEVIu2RCxX+5aBrK0bYr1yOHx+Na1JlquAqp7vd1Gol
4lrd1JyX1cBzSqKYfVQXAsE6s6Sep1AMam2ITDFA7NzeVuuBemitUKWNXFwL
fWYfOdPZiM4Wg99CA9aBzZI1duU0Qz/26fGaSDOU8tY0Gua0ISuLo6GsZ4GO
YLZemBkfvLSvAuULlogaVre4mNYOfRkTmwRFK2QsNA5ZQxVAPF2dP35yI1wG
6psWRnTi84FlRfy5TWjnvh17M/wKZRRuZmLiFsSUew7d8u9GtUbGiY0SaxRf
SyoQ8nqw9B4W+LFsoWWxVXTS9A1qqwLTT/fagV7mPHn9fC8qtzn8qRDhgLqh
wkcnZvvgN+P18ojEEfykReW7w/txS21kLNIECI2fsGGXD8CFlGn2+QDYI7/V
IH0Q7HOMm45FTnA7Tg112CBE2b0no9m7nXFDwebvRS1CfFJZkqajtRU9Aw3W
TseGINycZXj35Vb0W5sxTsgNYyr/k1rUpW0If3fR48GdYbzNORLNYbhApTAs
iEobAWvHqo46eVfEFdtFxTSOYK3jg2SjNlfo1DO1FfzeIe1jjFV68nasH4sk
pa/e4Ym1rw9zsxuMTiuaOXqJoFOj1hg444Y1R685qbaI5vvK24SW7oCNgHdb
zfY9dqYMfLt2jA5m/Sun6JL3MGqQ1PUZu4P3XE/2rqoY/CuKn5P63JF7xn6i
mCVGYYlqQnCBB9RV73e/fymG9lk6lcbwBKNsdjvLQILqzPABXy0vpNIC5w6d
kcDc8oqJoNcLnMXjLruaJPDKpRzfxd6JinPxjPVLpGjSNPxp0TpvhCxUVnjt
I4VT037f4FRvuImjYw+xpbhZV+Y/3u8Nb3uxTVOjFMt7pXI6IHC40KHglzkp
hB3Y8jyfQOe0b3K/OQmusbvGXi6BmsCDKmUWJJhnGVMfrxLgBMcx4y1J8E0O
PdS+TmBCaVRT24pEzblcc9YdAs05Hft9NpPI3yBaq8Ej8N0gRb/SnoRPWvqK
sDYCaSGyTe47SCwZvPx55gUBI/rX7qV0Es2bCrsy+QRmzfWKXs+zs5B3qVJA
wLbWMTrCg4SFdb+KwhsCrITiqbidJBRFFvLlIgJ83byMqwwSz+3sxK5iAkF/
FZ8M9iORnO3S2Csh0JZNXa2/m8Q/9ntSqR8IWCa2/3qHSUKcm7zAf4LAWYeH
D0oDSBRJMgc/TM73eD3485FAEkG0vNqkaQJKtoOm5ntJdElL4ku+ECDU82/c
30ciB5WBTrMEJDGn4lhBJLw4T+26/iWw6sBhdfNgEotHW7Sivs37gLQfxua5
wanry9wcAZfGoZTSEBL/AQapRok=
           "]]}, "Charting`Private`Tag$10929#1"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[1, 0, 0]], 
          Line[CompressedData["
1:eJwV0H881HcAx3FMjbqihuTIqsNxy4/yMz/uLT8Ska9zQor0a87j4aZk7KHy
42qNxEUepVO2pPQwj6ybq6xTRuVULj8ui+Ri1x0fCxPSr7U/Xo/X/8+VifyI
PTpaWlqhn/v/U6lWZLb6ho9WdIxz5XQse3eBxQ56RRn7yXrP7QtuumP5dZbh
iKiaLUw1Y9IagjB1b23SE1EDW2SQpcu7Fg1leINxq+geO+K90vrApW/Razw7
KhUp2CcbbHuZxRngzJo+bRSp2KrmP+SSfcchTKrZfEs0zZ7ztZRyVpxBnuB0
q33xl1hqxzMYO3MF31vqM/RyloC1oE/cPlePYDptr5fFMmT7P/5zmi9BoN7K
jax1FlCb72q6FXAboW80NOF3K8Fi3Gzz4d4FLf5ha5KAgeyvC4fWe7fAzHQJ
e/gnGxgK5tyaje+ju51Rn7jNDoO6r9O8b7dhdcbd/dKkNdib3KDwufAQRUVl
JgarHCE90tTtFNEBcf6HLoPjTqjf4DU0/V6O1Tq2Hkdo6+ChytN15ndCPd1Y
Pp7ujEdFE1FGsi7M7PuqSv7JBaQnq0jg14M6LVFhTo4bBFs9/IMkCjSanDjg
rHFHVILXobalvVhaA+0o/noszwgdtDzxF5puxBVk9nniWBozxJs8g8Tf+/bC
vd6IEw1YLUrqR9RsWEeKxgc94+kdB58/xyWj4X+SbIHK0PimZ64vEDCqI+OM
AWL6Lw8Y3EEUZ3Mv+lT54uQBg1yxlhJ1NXeIcOsG0Davim2rVmLScHG+uZkf
5kobMmyiX0LpWmR1pcMPfFYWq3LuJd6UTxoll/qj+/KA/nj1EJ6fSkkr4wag
pmjrzqchw+BvWtHZrB8IxdQ3yZnKYdj4XMuzfhSIkzy+4Mnhv5E/cXBdQd5G
8ObbGLfQVLjjHsmJdg3CZLh/y8ISFcylRvfjZoMQO+mbbGj56rOvvkfir5sQ
2bd4wEH0ClsELz6eTw3GtRXG+lct1LBu1TT3M0NgyHI2ri9WQ36WNpPbHwKd
5Ds7R96pUVm75EjChc3I7JbM/4KnAf1w8Dw2NxSOpsLzczINGgv3vIg0C0Mb
W9iqWDMCB6eztl19YZDJUo81Hh9BWInW/ojiLZgXy3jK7B1B23KrH3XtwnG9
Q2J/njkK37ZdkQlHwyHCDt1zKaO42FwXMz4QDnuniavldaNY1jeiZw4Klvam
LmavR6HshNuDcgpZP3jGD1oTiJghJttFFBbtazeS2xBEH+a+maigYPR6LLOJ
SSC35V2n/0wBdHdOhR2BNLvEgX+ZQoj6gx/XnqDcXmVjIqYwVuvm0OBCwMkv
MN39iMLMVRexlz/B4sHTM7OPKdziXchZFUAgc6lUFMopRLrpaesFEmxQiksl
XRQaKxgmnRsJHN0HDBc+o7DM/sq5xBACmspR/zcVhaQuBeNgBMEDT091oJqC
qSaYHsUhyBMG3O/TUIipnmpxjSSY84o9Om+Mgr/Ude0Ml0Bdkqcd8y8FwWRp
eloMQZWmcHBsisLprh49TixBPPtMU+40hbKaV2FO2wgUI7WHat9SsOhrnyZx
BKcgifN9R+Gtfmu0bDtBWNldT8V7Cund/SmXdxAsIO1myR8/+1RZewjiCVp9
FW8/faKgPfS7JCGB4D8Qn0QD
           "]]}, "Charting`Private`Tag$10929#1"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0, 1, 0]], 
          Line[CompressedData["
1:eJwV0Gs01AkABXDNRoNpsCGhWiTRhkLYibmmSEj+XiFKsyEpktJbCRXTrFdG
2amtMxM5x052FeJ4FYWylGcNM8a/tSYpWTQ91M5+uOee34f75ZqwE/yjKCoq
KluV+b+nE83fKIqrXVXGHM1vzIYx93CW7jS6xmPWt5/No1Q6YUnFau3X/GLm
9GOuBaXcE9OP1sU+41cyw510yuKEIZD5Veq18B8xz52KlLZx92JATzFez+9j
Sjh3pAvZxxCgMOiv5Y8yPdMWlXRpXURubKlPDX+WGeIf35p4qhBp6QUt1jkL
4BNYu9k2pgRHl6uvoKbq4MR5sV5hWzm8jGjRG5YuhtdCjaPS9HvwoJpsXm23
FMkjNUkWB2qwdUZOyz1oAv8SQ3dhbz1ou562xKavAO0f9HBrmmBooMN8lWkB
86cuWhVvH6LnyYo/2DussIFDNTaebIHZsaZD9bFroPsuiSHSbkV2Nk9fy9QW
EQ23xxWUdtzNmuvWurgWm+qm/p4ZeQIziqXzGZodXphOdNDJDozN1hZNJttj
wJHbSNzvxIeYRcKubw5giexbivu7IFLhc1NTHZHMdnD3aX+GWv1LSfZyJxzo
6A0NLn2O70sxLzjhJwTcs/JrLOxGQ3U457iYgcL7wg5KUg+qNrnUaUa7IHU8
8uG8iF4EK3w74+WuELHmHOnMPtzSffU21hKgR4Wq5tH74T5OaQ+YACJiMnPa
xvuRczZI4Cp0wy8XezRElQMQlTa+yd3OgiabepR+4gWmtOlZxoYbsb87x2Ji
y0vI1meb3+7ciN3REZKpBWLMFE3pxl3ehKlllEsJz8QYyos/zAtyB29bxSJe
3iAStix7/kDdA/Zqn8KOsIZg4VqetrLDAxrWRkvYX4aQ9f6IHSdtM1IPaVoF
3JKg0SkwIGS9J5oFXHqGhxTG9bqPwxWemCvRN90zKVX+q+7M/n0LNNbU6Wu4
D2NbuvTr9UQvPPWuDy0vGMbKFvmDwVXeqBI62JyUDKPrKu3DuUFvPGy2VTtu
JsONMp0zkb/5YOf0CZYwTgajFC9VZtBWCK5NhKSUyVDLjZIGGvpCVcFook3K
YLP2qmW32BeJddY/CGxG4Juvcsg/ZxvM46sFF/aOoG2J+YX5Vn5wPnPQ7FfB
CNzafg6MzPBDyaVMh+0DIxA8EIVOSvxgVXLaulOdxGLxa6oxCKzjz2dRXUjI
nsOxtYjArN2Pg5f3keCv8taP4BMw7mJE7YgjEZISNPP+GoG8vTrNJvtJdFnu
qzC6SeDIfNPvRAdI1J/Nt0koIRBpuvtC80ESRdajFvp3CWi2XSmTJ5MIyOIY
7Okg0BnwhaObRoI+XPBB8ReB3mKn/l6l2x1u9HG7CJwq7lPw0kmwZHcvV3UT
qDHxbjA4T8LWSaKt+ZKAM+t6qGEmCdqorfqfowSy5qxb9bJJtDIYYx5jBCTv
Ok72KJ2W6/5YLCcwF22slp9D4tOGsAzVCQLFoeLrWnkkxvLT5oX+S2A8K1am
VkBCKOcOT0wr90M072aldzGvNJybJVB+8zwnlUei73XZ6bKPBL6+1879XEgi
D1Xhbp8JpDivDq6+QsKX18To+0JAHmMzdfgqCY03TwzjvhJoDDONWltEosWt
7+O3bwQy3lHvTCj9H2uhR6s=
           "]]}, 
         "Charting`Private`Tag$10929#1"]}}, {}}, {
     DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
      AxesOrigin -> {Automatic, Automatic}, FrameTicks -> {{Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
      GridLines -> {None, None}, DisplayFunction -> Identity, 
      PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}}, PlotRangeClipping -> False, ImagePadding -> All, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {
        Graphics[{
          Thickness[0.04084967320261439], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4rVCOnzpdUIOIpWTSs6yyDjA+PK7FuxL9ZOB
0kIOBsZAUCzjIAxWh8nXh/LftOV2G+0WhMsf7N7XZLJY0CHk7eWPMxxlHA6g
8Svv/7hl3C3ooP5J5eUsTRmHVgV21TMmgg7paSAgDeULQMxhlnRoEa9lzWTj
cTgDAmtEHRhAoIENzofYxwzn90d0+zMWMEP8dU8Mzq8B2ftaHCcfol7CYbvX
Bos5O5kdHrjGO84qlHTgceTzmqHJ7fAkceE1E30VB/c1R5cz/BCE8/+DwH0h
OB8cHtHCGPwp7a1Rl+cg+GB/PFCB2COI4EerRsickxGC87/v+7g1/Ro3nG9f
4lh7Oobf4fzVsDf60RoQ+/fzO0jPi9M8vQHBnwyybw+C77G/VtbiOYKfEBKk
vsBTExqefBDxek2HpbeWPzZ05oXzIfI8cH7B8pIN//y5HNarPmmel6sJCfce
TofN5j8OpazScAh44nnJ9DIr3L01L5p+Tdv50x7G3yC9TffUm69wvgko3Rh/
weC/Kt4q+jsbwYeFp9dW/+PJbV/h/HknJi/JVvsJ5xeC3MfPCg9/Fv1fXJd6
/trvCLaK+H9c2sEDpJ/tj30MOJylHHKmJhRaFP+2h6RTSTgflv5gfHDyPCbm
ILNRbD7TAwaHmSCwU8ThBu9tsVQzNjj/Kzi++OF8WP4Cp7MN0g7o+Q8AYpV5
jg==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jfFW0V/d6s7bPfaYDHHktkBxl9ya/ljw2YE
38QYCDYzOxhorRS+oKLuEPDE85JpMKuDxNQrnBmHVBxu8N4WS/3G53AGBHKU
HdzWHF3OECEO588EgU4FOD8hJEh9gaaqw4wJ/FVm3SpQczUdniYuvGbir+6Q
kf+h9eQXbbj9YFpbB85Pib3jxmyB4G8x/3EoxQvBfwIyJ1/HYYPqk+Z5ueoO
56+GvdGv1nHwOsFuOzsUwU9NAwI2BP/vt9IHcwRVHfwvToz5d1jLIR0k/0zZ
YT3YHA2HcE6xduP1ShD3sqg5gILFWFnJwQPk3wplOB/mXxi/RYFd9cwVGQd3
sDolhx3BVhH/1cUd9ubXvJ25VdnhLChceIQcXmRpf5suq+rA7cjnNWMlh0PA
LemaRCF1h+ug8C1jgrsfxof5D8aH+R/s7mUIPix+AZSk0j0=
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4mgFx4/Jc4wcTIxBQNQBxm9VYFc9M0XMYfH9
fXxzmBH8zxsCsmdtN4Tz99fKWqRvMXQ42L2vyYRZAs4XrpxUcjZFAc5XvvYo
mGGOEpwvEBtw38hd2SFCfPtFhjxDhy3mPw6lcKk4eJ9gt50tauiww6Hp0fEf
Kg7paUDQZuAwpb016rKMqsPpw05rM+UQ/OO7dvSyGejB+Rv08hYz2ug6rPj2
suLMBGWHVJD+ZzoOYO9dVnJ4ArLwASa/hdd//RRVbYh5EzQdJKZe4cx4pAXn
y8yL0zxtoOXwPHHhNRN9bTj/PwjEa0PcyYbgn78a9kb/tgac/6Ytt9totwSc
Dws/iLsRfJh96HxY/LBwdskn62k5VN3/ccvYW9QhJfaOG3OFNpz/5+3rA5bK
OnC+SI/XK5YrCP7zLO1v02X14Hyw/Xv04ObD+DD7fUDxYaoL558BgTc6GHyY
/2B8MH1GAc4vP7zNdaavssOfb6UP5kzUc/gJcudiFYcvO291/WU1gPPBzjiM
4IPTxzsDBxVQ+slRhvP5QennuyKcD7Mfxoe5D5yezyD4MPvQ+TD/g9NfqAE8
fMDp8heC3x9cojLd3xDOTwaF/woEH+xfHyM4Hz1/AQC0wn8F
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4oNty8NPOZk5zASBTgUHGP/DovUKZyOUHA7U
ylqkq5g5bFB90jzPVxWirtLU4e+30gdzBDUcvE6w284+auLAwtkln/xOy2HG
BP4qs9PGDuevhr3Rr9aBqF+J4L/I0v42fS6Cf/Kw09rMPmOHJ4kLr5nkI/hb
zH8cSvFC8FNi77gxWyD4b4q3iv7W1nFY8cJD7/9BYwf/ixNj/h3WdjAxBoLP
JhDzozUdIsS3X2SYZ+pwBgRyVOH8cE6xduN+BTh/rZAOX/o9cYcSoLGn+Uwd
SpaXbPh3nh+ib42xQyGI388Ctx9sz2ZmOH/JreWPDZsR/O1eGyzmWCL46WlA
sIwJ7v/rvLfFUsuY4OED4/d4vWIxuYjgOzQ9Oj7jtImD/xPPS6bBnBD5RFOH
z/s+bk0PE4S4748pxD3GYvD4mw4yN1LaAT1+AeQv4Jo=
             "]]}, 
           Thickness[0.04084967320261439]]}, {
         ImageSize -> {48.96896637608966, 32.67741967621419}, 
          ImageSize -> {24.48448318804483, 16.338709838107096`}, 
          BaselinePosition -> Scaled[0.32439307852814453`], 
          ImageSize -> {25., 17.}, 
          PlotRange -> {{0., 24.479999999999997`}, {0., 16.34}}, AspectRatio -> 
          Automatic}], 
        Graphics[{
          Thickness[0.029342723004694836`], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWZDYzATYDFA+A43UU0svLdyMSxwA2R8Cbw==

             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGI3IGYC4ur7P24Zcys68McG3DcqV3CA8ZWvPQpmmKPg
cPoMELxRcLijKbvm/2YFh7VCOnzp5xD8NVD+bSh/JgisRMiXHt7mOnOuAty8
Fd9eVpyZoOCwN7/m7cypCD5YX6eCw38QiIfKiyo4zACJW8o7uK85upzhh7RD
qwK76hkRWQg9RcwhIw0I2ETh/Aeu8Y6zCgXgfJDzz/Tww/n2JY61p2MQfNVP
Ki9nneRzCHl7+eOMhWIOMaoRMuf28Doo7FqwL3WdmEM6yPxlvA4gKu0Ygr8j
2Criv7o4nA/WVyPu8HXfx63p12DqxR1axGtZM9n4IPaZSDgwgECDqMPr4q2i
v7k1Ifa8E3UQ6fF6xfJFE+J+QTEHmXlxmqcNtBxEKieVnHWRgvPlQer7pOH8
A937mkweY/L1tVYKX1iC4EtMvcKZ8UgL4s4YBP88KHx0EHxwOFtIwfng+JCX
dPA5wW47+6qWQxUofWhLwPngcDguCOeD1d8XgPMh4cMPNw8WPjC+7xPPS6bC
CD4kvHgw+CycXfLJeQg+qn8R/ILlJRv++fPB+ZDwFMLgg935XxPOn9LeGnV5
j6bDfTQ+TB4cX92aUP8JOkiDzdN0kNkoNp/pAZvDm7bcbqPdEg5Lbi1/bMjM
5tAX0e3PKCDuEADy32VW1PTo888exn9T+zj7/JpfcH4zyH/HfmDwwfljpyic
b2IMAqIO66W36Z568xPOr3nR9Gvazr8IPii+Tss4wPiuoPi9IQvng9PXE1lI
unQQheY3OYh/pMUcum08d6V9UoCEi6KCQzinWLvxf2g+tUeUF8Igc1IQfFh5
AgCUldIw
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYv9b0jWJn/QctnttsJhjyewA4y+5tfyxYTOC
b2IMBJuZHaZM4K8y69ZzCHjieck0mNWh9rdVwTkNHYcbvLfFUr/xQdRd1nJw
W3N0OUOEOJw/EwQ6FeD8hJAg9QWaqg5/vpU+mPNR28FAa6XwBRVNB58T7Laz
t+o5ZOR/aD35RRtu/5viraK/tXXg/JTYO27MFgj+FvMfh1K8EPwniQuvmeTr
OIj0eL1iuaLncP5q2Bv9ah2HDXp5ixn3IPhnQCAHwQebWwE05+LEmH+HtSDy
PtoO61WfNM/L1YC4T1QL4l4WNYd4kD86NR08QP6tUIbzYf6F8VsU2FXPXJFx
OHHYaW3mPU2HHcFWEf/VxSHukdF2OAuyh0fIwRdkb7OOA7cjn9eMlRwO2x2a
Hh2v0HO4DgrfMia4+2F8mP9gfJj/09OAYBmCD4tfAAXcztg=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBmIQPRMEbpo6PHCNd5xVKOkA48eoRsick5FxSAOBaZh8
mHoYH6xvp5iDbWXEClNfUwe3NUeXM0SIOUhMvcKZoYTgl2wV/X16nQkGf62Q
Dl/6PQk4/8u+j1vTp0nC+fyxAfeNvivA+Su/vaw446AE54tUTio5a6LswOu/
fkqqhonDz7evD1gqqzi8yNL+Nn2vMcSdz1QcDtTKWqSbGDts0MtbzGij6hAh
vv0iwzojOH/x/X18czYbovI/Gzh023juSvukDOfvza95OzNVCc6/oym75v9m
RYfnIPt0DR3COcXajeMVIfLFCP4ZENiD4EvPi9M8/cHQIRXkvmMI/odF6xXO
RijB+cYgEKzscLBtefipJgT/tnRNolEogj99An+V2WxDB9Eer1csISpQ9xg5
mNnsDZp2UMUhOfaOG/MKBB8WHjA+OPxeGEPTgTKcD/MfjP8fBPYrwN1Tfnib
68y1Cg6qT5rnnZ1l4PCmLbfbKFoWzpfftWBf6jpJOF/jk8rLWS9F4eENST8i
kPjIM4LzG1mO9huaG8P5BWu6b2ccMHYIeXv544yFYg5bzH8cSvll7FB9/8ct
49cSDjeEPjmeZzNxUADbJ+ZwCxQ+qdD09E0E6n4Ev+63VcE5DVM4H5b+IeaL
OqDnDwAPrWq7
              "], {{19.907799999999998`, 6.981249999999999}, {
              19.907799999999998`, 5.8125}, {19.037499999999998`, 
              5.418749999999999}, {18.525000000000002`, 5.418749999999999}, {
              17.9406, 5.418749999999999}, {17.451599999999996`, 5.84844}, {
              17.451599999999996`, 6.42031}, {17.451599999999996`, 
              7.993750000000002}, {19.478099999999998`, 8.137499999999998}, {
              19.907799999999998`, 8.160939999999998}, {19.907799999999998`, 
              6.981249999999999}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4q87b3X9NbVxMDEGAVEHGL9VgV31zBQxh/Q0
ELCG8yPEt19k8LN2qLn/45bxawSfAQQcJOH8Ke2tUZdlVB36g0tUps+3dKj5
tCEg+5YKnN/w26rgnIaKw/PEhddM8q3g/A9AZbParRzWCunwpf9ThvPBzrus
BOfHqEbInJORhfP7Irr9GQUkHY4fdlqb+c/S4QwIrBF1mAkCkgj+Y5B98hZw
/n8Q4LeA+kcczr/vGu84q1AKzof558+30gdzEs3g/oHxYe4H2+dpjsHXVZT/
kiOG4PPHBtw3+q4I5+8Itor4f1wGzgfHx2VJOP9NW263kbSEwy3pmkSjpeYO
Gp9UXs7qFHM4CfLvO3OHKpD7vUUd7JseHZ+RbQHRt1PEoZHlaL8huyWcr/qk
ed5ZKwQfHA5zEPz9tbIW6SxWUPvEIPIxVtD0Ie7wPEv72/ReK4eD3fuaTJgl
cfJh5qGnLwAO+hpt
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hgFx4/Jd+wdZoJAp4IDjP9h0XqFsxFKDuHi
2y8y7LN32KD6pHmer6qDiTEQCNs7/P1W+mCOoIbDk8SF10zi7RxYOLvkk99p
OehqrRS+kGLrcP5q2Bv9ah2IemcEv4HlaL+hOYKfEnvHjVnDFmJOPoK/xfzH
oRQvBB9MWyD4b4q3iv7W1nGwb3p0fEa0rYP/xYkx/w5rO5wBgR47iPnRmg5f
NgRkzzK3h4jnqML54Zxi7cb9CnD+WiEdvvR74g48/uunpK6wcyhZXrLh33l+
h9Q0IHCzdSgE8ftZ4PaD/bWZGc5fcmv5Y8NmBH+71waLOZYIfjrInGVMcP9f
570tllrGBA8fGB8UzGezEPwb0jWJRql2Dv5PPC+ZBnM6qIDkf9k5fN73cWt6
mCDEfdPsIeYYi8HjbzooPiOlHdDjFwDh7Mt7
             "]]}, 
           Thickness[0.029342723004694836`]]}, {
         ImageSize -> {61.334746699875474`, 29.409677708592774`}, 
          ImageSize -> {34.0748592777086, 16.338709838107096`}, 
          BaselinePosition -> Scaled[0.32439307852814453`], 
          ImageSize -> {35., 17.}, PlotRange -> {{0., 34.08}, {0., 16.34}}, 
          AspectRatio -> Automatic}]}, AxesOrigin -> {0, 0}, AxesStyle -> 
      Directive[FontColor -> GrayLevel[0]], BaseStyle -> {FontSize -> 16}, 
      DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, PlotRange -> {All, All}, 
      PlotRangePadding -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[FontSize -> 16, 
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         Thickness[0.006], 
         RGBColor[0, 0, 1]], 
        Directive[FontSize -> 16, 
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         Thickness[0.006], 
         RGBColor[1, 0, 0]], 
        Directive[FontSize -> 16, 
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         Thickness[0.006], 
         RGBColor[0, 1, 0]]}, {
        Graphics[{
          Thickness[0.017587055926837847`], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFDMAOUzoInTgk1Pu6jFBgDBVwJ/
             
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4tdtud1GvyUcdgRbRfw/LucA4ztPaBZKs1Jy
0Pik8nKWpqhDI8vRfsPpKhB16gJw/oHufU0mj7ng/L6Ibn/GDWwOa4V0+NL/
KTvc4L0tlmrG4mAMAsEIvsTUK5wZThoOhctLNvzz53DYoPqked5bdYf0NCBY
xu3gsb9W1uK5uoMJSN9mHjg/WjVC5tweYTi/6v6PW8ba4g7mNnuDpj3UhPMb
QO4x14Lzj+/a0csWoAUxT1jcgYWzSz45Twviv5NiOPlua44uZ5iB4EPME3Pw
OcFuOztUC+LPOmGHH29fH7A8rOnQqsCuesZE0EFmXpzm6Q2aDr2g8PjAD+eD
w2sxJ5zP48jnNUOT1WH6BP4qM20th5kgEMnssEEvbzFjjJbDy9rH2efXMMHt
B4dPGm7+QbD5jBj8hJAg9QWeCP6cRco7/zzXhPPB8XNZCc7fm1/zdmYqgr/y
28uKMw5KDs3itayZx5jgfAYQcGCG82Hu548NuG/kruRwBgR8WBz+g0C/ksM2
rw0Wc36yObiA0leXMiQ+irkdprS3Rl2WUYHEr4wAnA+xXwjOB9v3QNjhgWu8
46yPUPc5i0Ds7VSCiAuKOihfexTMMEfRYR0ofuREIe4rUIDz74PVycP5IW8v
f5zhKAvnq4PSQacUNF8IOwhXTio5myLh8AaUP3YLOSjsWrAvdZ0YxF/3BRxi
QO6uEYX4t4cXzl9ya/ljQ2d2OB+c3vkZIfYtFHd4A47ff/ZgeRlph7knJi/J
XvbfXgRkH4s0JL0kMzi4g9LhDykHmY1i85keIPjg8KphgvMh5rNC/FcojcoX
lIXzU8HpRg4ef2D/asrDzYfxIfH3zx7Gv/T72PV5kT8h7t0jB+dDwkEGzoek
JwkHbnD6ZobEs7EIJBz28ML5sPiD8WHlDyScJRzQyycAyAXi0w==
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
             "], CompressedData["
1:eJxl1H1IU1EUAPDlLDEoQ5sIGW7vvc3NfVhOjULh9GFSFokaRKB9MLWyMMjI
LKKsJbYiqZEtJcz+SCGxIGMaiSajD2cfGBISaFZEVmQha6FUu/dxzmg7cP/4
wXv3nHvueU+zu7KgVKlQKOYEVmFgRQTWkuslhkFYBulWFipA29VRWq8zHjw9
7gvz8lPJtuK365VuC3nWd3i8+a4F+h29tenKBHLc0UtVQzY1WRyZKFQ0C+RF
xfljabkinFmwpdOptcC9Ff5HtvkSLD6/cTKyygxuqJ147Jdg05Oo7KatJnDW
2bcPJ2rl5+1GcmNDTE2mwxBiPWyLjq+zdoqws6ggucWgh3bf52pvnwAqtv/r
ZDgV6bm4vFGS857T0fv8+Wgt+aorEN0CeTxnx+prrzRQn7Whp0wQ5X1bNDDV
2qkeahPg2Jh/1NoU7v/3S4TjP+/kV4xK5JMzqw4+10uQe9tzS+FPIg96A2FS
Q0esaWH5H5HMr2tYIH89e8CR9iCBjPfD73U4iYz5Qo33P937o6vctxRqWN15
Kvke16nJf1l8DxrPj17bcDq2bFIgs+1d9SLtj8b8DtbHCCGkHk2Y8XxoLw81
+cjA/RzXZlHuU4kIv7996Vt5U5Ln6I1ETmNlFOrIvM9tOpDYfO4XyTFsPn9p
yJgfjfXxeSwNGvOFGs/Pv59qLfUnM+thwZV+HXnyUJdqpiKZfJnPjZ5cxsNA
5vnnptD+aMz/bGBNx94TenIe+54ywo3nQ2N/0dhfeW4N1L89lVP2p0VG8odd
N0bSX5jI5pT2uJeSmfqLxv6iMT8a68tg/XlnImO+UOP5+f9j2kj9+bjP6GvM
NpObW8Xu2U9B8/lxWcizrO73qeTQ/+M/6E892w==
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4j/fSh/MOWjlYGIMAqIOMH6rArvqmSliDvtr
ZS3SWxD8+t9WBedWWML5/cElKtPnWzr0RXT7MwqIw/lg4y5LwPkBt6RrEoU0
4XyRHq9XLF804ebJzIvTPG2gBbcPxoe5B50vMfUKZ8YjLQde//VTUl9YwPne
J9htZy9F8MVB9CILhw16eYsZ72g5cLupljJ1WTjMWaS880+6FsTcD6YO8rsW
7EtdJ+nwZUNA9qxwYwcWzi755DwthxUvPPT+OxrDzXuSuPCaiT2CXwty/w8j
OP8/CMgbYvBh7j8DAjEIPli/hRGq/xyN4OED48PCD8aPUY2QOScjBefDwhvG
h8UPzH50Piy+wf7JN3Souv/jlrG3qIM0yB0CRnB+ehoIIPgbQeG4B8F/kaX9
bXqsMZwP9t8aY7j5MD7M/ukT+KvMuo0w+DD3w/gw/8H4EP9rOUSIb7/I0Ifg
g+3PNXV405bbbSQt5jATBCpNoeaLOhxsWx5+qskU7h5QsJosNEV13x4EH6z+
kCkkPReIOtwBWmN01dRhR7BVxH91MQfVJ83zzu6ygMdXJMg9+zD5MP/A+LD8
oa+1UvjCFgu4/+tA8X/DHM4Hh+8cTD7MfeD0+NAcHt7g6LlmAeeXbBX9fVrP
Es5vZDnab9iO4Ns3PTo+o9oKzkfP/wByTK+V
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4oTDl7VTdzo7yMyL0zxtoOUA40tMvcKZ8UjL
4WJ+PPu5ic4OPifYbWdf1XIIKVGZ/t8BwdedsOCHoRiCn835c0H6ayc4/w3v
PoOZsxD83zG5R/8VOcHNh/Fh9ldErDA9y+yMwQ+4JV2TKKQJ55vZ7A2alqgB
558BgTfSDuIgcz85QPg9WhD6iYPDBr28xYx3tByMQeCxA9z+mSBwEMHPX9N9
O2ODPQYf5h5weEg6wPn/QcAewe/2esVikungkJ4GBGwIfrsCu+oZEyk4H+yO
yxJwfitIfooY3D50vglYg6hDbzAoAuwdqu7/uGXsLergqlrKNCvAAc4Hh381
gg+On2UI/mqgcQzfEfz5NjpXZsk5ws2H8WH2yzt+TD7T64DBh7kfxof5D8bX
11opfGGJpsPyFx56/2c6OIj2AD1aguDPWaS880+6psPnDQHZs5Y7OJw67LQ2
U07TQfVJ87yzv5wcND6pvJz1UhSintPZgQEEHEQd7JseHZ/B7Qx3Lyz9wfgb
QfGsguCDgo9B3dlBpHJSydkUUQd3UHhpODvEqEbInKtB8GHpCcaHpTcYHz1/
wPgAckZMHw==
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYCJAQEYkWhmJDWExHGpIVU9LjUD5Yah7l8A
JrECaw==
             "], CompressedData["
1:eJxl1E8og3EYB/D3ZVmrtWTGivL/8I6E7aCF3sPeDVMbDhywRouymYMLaQfF
wYRmSlNa7bCLwkGSnLTIRBoOo8jRUdI0ZF59f7+8W72HT709z/P9vc9vFcPe
HlcuwzBs5unIPDmZ55QzBuJl7bxB//vT8PB8ubzmIljEO08StS6W2q34CI+u
WYi3/fdjzIqFX+7329j8YmKxXEJLbE+WzDoLOOLCpc4X2RtH6pVuDXHxBh3p
B2MeqbXrN4qxZ93f3GkL33Umb9281fH1q+FUo4/62uuQX3ZTL0T7zpuqqcV5
omZise6cmdSH0d+XNk5ehqmn9jXpuIrOL+ZRS/KpaX64+u65l3FX/c1vFbKM
92HUe921j4dsAuknzn1MvVc/EWEfso08h8nFL9eB8D+vkbq/+OCaUVE338U8
hicTsTjPCPVWS91NqM1E6sPoL4sEjOwg9eeAJ/Z9Ti3muTL9z5cx8sPYJxj7
hnrYR/SDMY/U2HfkmXlMJfVWDckLB9/zHBtKgRjnBeM8YZw36sPoj+8F43vC
+N7IByM/PP3b76iS7JPUeB9GPewr+mGfYey71MiD+4K8uE+w0rYTdNmpcR9h
3FdY+v/zA6b0v4Y=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4hkzgaDQ2wFM/9RwgPF1FOW/5IRpOpgYA0E0
gs+yeJIVoy+Cv/yFh95/RS8Mvvv+WlkLdj04/z8I2CP4YHtm6jm84d1nMJML
wQfb99kTgw/TD+PDzIfxYfav6b6dwXDcA86v/W1VcG4Hgi8+9QpnxiJMPsz/
MP4mvbzFjHM04PphfJj5MD7MfnR+9f0ft4xfK8P53Taeu9I2IfgfFq1XOBuh
DPc/jA8LH3Q+TD+MDzMfxofZD4sfFPdEI/iw+EXnw/wPAJjx24k=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQ/Scm9+i/JC8H/yeel0wv8zjA+C9qH2eff8Pn8CRx
4TWT754YfJHKSSVnj8jC+alpICAH5+8Itor4v1zO4UJ+PPu5hwj+lG9s8TOu
IPj2TY+Oz7js6fAfBObLOSQcvqydetLTQX7Xgn2penIOLIsnWTG2esDth/Fh
7q2IWGF6drEnBv8MCPSww/kmxiDA6lD/26rg3AJPBwYQaGBxEJ96hTMjCMH/
DfK/FSY/Hew/JgeBT47n0856OnzZ93Fr+jQmiLvjveDyMD5Mv7tqKdMsDwT/
/j6+Oca/EObDwgvmPhgf5n4YHz1+YHwACZvJLA==
              "], {{
              51.33439999999999, 3.8656299999999995`}, {49.3172, 
              3.8656299999999995`}, {51.33439999999999, 6.798439999999999}, {
              51.33439999999999, 3.8656299999999995`}}}]}, 
           Thickness[0.017587055926837847`]]}, {
         ImageSize -> {102.35582764632628`, 29.483847571606475`}, 
          ImageSize -> {56.86434869240349, 16.379915317559153`}, 
          BaselinePosition -> Scaled[0.3235770320424004], 
          ImageSize -> {57., 17.}, PlotRange -> {{0., 56.86}, {0., 16.38}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.015943877551020405`], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJZIGYC4jMg0CPuYGIMAqIOMH6rArvqmSliDg9c4x1n
CYrB+f9B4L4gnP+mLbfbaLegw45gq4j/6uJw/lohHb70exJwvrnN3qBpDzXh
fBbOLvnkPC04X6TH6xVLiRbEnOMCcP7SW8sfGzrzOzxJXHjN5LymAwMINHA5
rFd90jzvrYbDy9rH2efXMGDwJ7e3Rl220XCQ2Sg2n+kBE5x/sHtfk8lidjj/
AIj/mMfh/NWwN/q3EXyY+2F8mP9mzAQBHrj/b/DeFks1Y0ENH3tGDD4sfAOe
eF4yvczsUHX/xy1jb1EHXxBfmBfOj1aNkDknIwDn90d0+zNuEITzwe53FoPz
0eMPALwuyDg=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJJKD1nkfLOP+4aDs4TmoXSrJQcYHyfE+y2s01VHBJC
gtQXaGo4/Hz7+oClsprDBtUnzfN81R1MjIHgs7qDEYgOVnNg4eyST36n6bBJ
L28x4xwVB5Eer1csJVoOK7+9rDhToAznh3OKtRvzK8H5pYe3uc6MVXD4ATL/
sKaD+5qjyxl+yDnU/bYqOHdC3SHg7eWPMxbKQt2l5rAj2Criv7osxB1nVeB8
mPth/BYFdtUzV+QdYlQjZM7VyDpMnwkEkTIOrSBxE3moPRIQukPBwQ1ER4g6
lIPco6sE8Z+xCMTcLGU4/0WW9rfptapw/pPEhddM1qs5KOxasC91nZgDAwgk
qDs8cI13nFUo6bABFB42Gg4ilZNKzrLIwsP3w6L1CmdvKDigh39K7B035go1
h9uasmv+NyP41fd/3DJ+rQDnf9n3cWu6mZxDZv6H1pMmag7yIPv9pB0eRYhv
v3hAFeIePjEI30HFIQ0E1ETh/oHx+WMD7hstV0KVl1J0ONi9r8mEWQwqr+DQ
Dg43aYc7IHclKzjcB/lPUA7Oh/kHxoe5H8aHuFsFzoeEi5rDnvyatzOPKjj4
XZwY82+xusPpM0Cgo+gwub016rKNJlS9kkPNpw0B2b804e6H8QNuSdckBqnA
+eDw2KLqsB6UPnI1HRpA6UhDDRIOwHiBhZ+B1krhCyxqcD4kfatghD8AVQxD
YQ==
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
             "], CompressedData["
1:eJxl1GtIFFEUAOC1FcQgzcRHJLS7M4uPfc7srJEUnoSSkkI0UgoLa32EWv4o
MjEyQyU2SkJRaRHb/VGCoj9EeyGahFZaxobUFijiHyuhQkxRqr2znDO5XrgM
H8ydc8+554727MWcIrVKpQrxz1z/3OKfN0Jf3hUSU0GysRED6HpNmH6iORZe
jWb0nL9jJ8e3fAgvzVA8X/hgWkq3w4hzqE5Sx5Ojr967NOnQkLnpuVyVS0fe
XpA9I2ZykLS4bci6KkH/npUXjq08VHY7P5d2SvAY6ubGVni4feRrqBQlQXNj
/Ulvgj7wfpeN3Ge+4AnpFjfaKEJ+eGyjrZeD1qbI6tQ1AbqWF6omhnWB708J
gTxbeUj3h2kzCLRefr/MSi4q9o8GM3mc1aPDBLf2HX5arOOgRz9/s6PCBD/c
vZrJRzpwubkn6yWbjevPHM9J7ExOgZpffdllPp5cu5ZW+TaJh+vsOW4gt7X7
x6oBenYYI0r+cGT5uLw68veGCqf4LJ6M52PU7l4qH1CM8YKN5y/vdywFqmdW
fLasGFhfvjzrijKS5TyeK8b80bWsroNmsonFP2Gh76M39M87EzlQ783G/NAT
8tCQr4wOHGw/ykELOz+DBVYXvw3v9fAw0vAw73WOlfyXjUiBzLY/mSYAz/qz
nCNHsv78rSVjfDTuT+7HnYoxXrAx/zh2f9xWqo/ch5kC+ZTmwM9zLsWWlK7o
qSXF7fIQyYks/oJI30dj/KzxsP339Yqd7D6FbDbmh8b6orG+npmhCJdXpPol
dJxOftNkI+fHDb5XHZPI11gfV0lUXzTWF43x0bg/uT55ijFesDF/+X7P2qg+
n3bVFIr1Eln+z/gUB9bZyY6CL4fUH+0bz+e//+M/6Hgosw==
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4o16eYsZQxwcTIxBQNQBxm9VYFc9M0XMQfiT
4/k0UwT/SeLCayb99nD+l523uv622jv0RXT7MwqIw/lg4y5LwPkBt6RrEoU0
4XyRHq9XLF804ebJzIvTPG2gBbcPxoe5B50vMfUKZ8YjLYeSraK/T5+zg/M3
gOR7EPz631YF5zrsIOJ3tBzy13Tfziiwc5izSHnnn3SgPMvRfsPr1g7yuxbs
S10n6RApvv0ig52lAwtnl3xynpYDr//6KakalnDzvE+w285WRfAfg9x/3wLO
TwMBNnMMPsz94HB2RvDB+uUt4Pzk2DtuzBoW8PCB8WHhB+PHqEbInJORgvNh
4Q3jw+IHZj86HxbfPiD/hJo7VN3/ccvYW9ShERQe3xH8MyDgYwHni4P8tQjB
97s4MeafsyWcDzZ2siXcfBgfZv/fb6UP5hRaYPBh7ofxYf6D8SH+13LYXytr
kV6C4PuA7A+2dnjTltttJC3m8B8E4q2h5os6aLzl3WeQaQ13z4cNAdmz2hF8
ML0YwQerX2kNSc8Fog72TY+Oz9ht7bAj2Criv7qYAyhaTBbaweNrL8g9SzD5
MP/A+LD8MXUCf5XZbDvU/LTfFs4Hh28TJh/mPh5Qejxhixo/e+zg/BvAYDES
tYfzn2Zpf5uei+AHl6hM/2/gAOej538AqQCSFg==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4inf2OJnrHFzkJkXp3naQMsBxpeYeoUz45GW
A8viSVaMrW4OPifYbWdf1XJoWx5+ysgEwU84fFk7lRPBn2ejc2XWPVc4X8Hx
Y/KZXgRfd8KCH4ZprnDzYXyY/Wu6b2cwfMfkB9ySrkkU0oTzzWz2Bk1L1IDz
z4DAG2kHb5A9T50h/B4tBwYQuOHssEEvbzHjHS2H9DQguOYMtx+sbguCn835
c0H6aScMPsw94PDgdYbzTYxBAME/UCtrkR7jDLGHDcFvV2BXPWMiBeeDtV2W
gPNbQfJTxOD2ofMh9og6/I7JPfrvk5ND1f0ft4y9RR0qIlaYnnV2hvMXgMI/
D8EHx89MBP/BPr45xq8Q/Iv58eznBF3g5sP4MPtDSlSm/29wxuDD3A/jw/wH
4+trrRS+sETT4SYw2ox6nR1Ee7xesZQg+HMWKe/8k67poPqked7ZWc4Opw47
rc2U03SIEN9+keGdq4PGJ5WXs16KQtT/dYXEo4OoQ8lW0d+n/7nC3QtLfzD+
k8SF10zEEXywf6XcHEQqJ5WcTRF1qASFl7SbQ4xqhMy5GgQflp5gfFh6g/HR
8weMDwAEZUh0
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYCJAQEYkWhmJDWExHGpIVU9LjUD5Yah7l8A
JrECaw==
             "], CompressedData["
1:eJxl1DtIQlEYB3BvidJQhPSCGno5aCWKDiEVhyJ8BUlBNERSoDVoj6GhiAaj
hoyIMOiFGQ5BU21B4FBIgj0Iy8ElEIeIaJIwetj1wv8cul64yA8u33f+53zH
hvHpAWexRCLh+NfCv0X8+z3iifwqbMSgzz+VBF6plytv/FXE/yFz7GSs1Icd
rY97q8zP4bIDvddKNoZ9/Vx5NbVQLl5DbU/WLo4pVNQV69ZXaUZF69UFRlUx
rZr2g7EesWu2H0smU2oy4eKfdyvpi8o795/UxHEVb3HOMktDW0aul/k8ufbj
rGYW1rNnobblf+cstD6M/meaqRDnZz5+MWtyHFuvkEcmyidj+eHmRGpQ4m4i
+eW7uswFxvcw6inTy4HbbjPtt/RlnLk7ZU6PHSUM94VGnrfSsHb3xPw/bxuz
j29j4JjdJZ/BibiJWljPEPPDtEN+pzPR+jD6tyciHoOdWbMZzOrCzEKeS9P/
fLyRH8Y8wZg31MM8oh+M9YiNeUeehedsUm+rpHnhqMq4FcsxY79g7CeM/UZ9
GP1xXjDOE8Z5Ix+M/PB8vt9FI50nsfE9jHqYV/TDPMOYd7GRB/cFeXGfYOJN
Xe/0MOM+wrivsPj/5w+q5dKU
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4v8gEO7nMGMmEPzUcIDxdRTlv+SEaULEHRH8
HM6fC9KNEXwe//VTUjl8Mfju+2tlLdj14HywufYIPtjcmXoOISUq0/9/8IHz
wfRNTD5MP4wPMx/Gh9kv8MnxfNpabzj/SeLCaybzEfz631YF5zow+TD/w/ib
9PIWM87RgOuH8WHmw/gw+9H51fd/3DJ+rQznd9t47krbhOB/WLRe4WyEMtz/
MD4sfND5MP0wPsx8GB9mPyx+UNzjiODD4hedD/M/AL0d82s=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQnXD4snaqp6+D/xPPS6aXeRxg/Be1j7PPv+Fz8DnB
bjv7rg8GX6RyUsnZI7JwfmoaCMjB+TuCrSL+L5dzML92NNfkBIL/Jyb36L9d
CP7SFx56/3f6OPwHgflyDsc1rSadXu/jIL9rwb5UPTmHHM6fC9KzveH2w/gw
997fxzfHuMsHg38GBHrY4XwTYxBgdXiSuPCaSbuPAwMINLA41P62KjhngeCD
/a+IyU8H+4/JoTxihenZzT4OX/Z93Jo+jQnibzdfuDyMD9O/pvt2BoM+gu+i
Wso06wHCfFh4wdwH48PcD+Ojxw+MDwAFo7jF
              "], {{57.1344, 
              3.8656299999999995`}, {55.1172, 3.8656299999999995`}, {57.1344, 
              6.798439999999999}, {57.1344, 3.8656299999999995`}}}]}, 
           Thickness[0.015943877551020405`]]}, {
         ImageSize -> {112.891301618929, 29.483847571606475`}, 
          ImageSize -> {62.71738978829389, 16.379915317559153`}, 
          BaselinePosition -> Scaled[0.3235770320424004], 
          ImageSize -> {63., 17.}, 
          PlotRange -> {{0., 62.720000000000006`}, {0., 16.38}}, AspectRatio -> 
          Automatic}], 
        Graphics[{
          Thickness[0.015943877551020405`], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYC4tdtud1GvyUcvuz7uDXdTNZBYdeCfanvxOF8
jU8qL2edFHdITQMBGYcdwVYR/9PFHdJB3GOSUPViDge79zWZMEs6uK05upxh
hhhE/zQJBwYQeCAM5xuDQLEQqrwDM5wf8MTzkullVgd5kLnrJCH2LON2eANy
524ZB5mNYvOZFPgc/oPAfVmHvohuf8YAMQf+2ID7Ru5KDjD/3NGUXfO/WRnO
fxQhvv3iA1U4/9Rhp7WZ8zQcRConlZxdIuIg0uP1iqVEy2Gr1waLOZZ8cD63
I5/XDE1mOP/S72PX50X+tE+OvePGLKEB58+YwF9lxq0G54uC1F9Rgbj3AYMD
jA/2jxojnA8zH8YHh+NiVocniQuvmeirwvmBt6RrEj8h+C+ytL9Nn6sGDS9m
h7/fSh/MEVSHmw/jnwEBHwY4fyYISCL4c09MXpK97D/U/epQ8xkdNpv/OJSy
SgMa/2wOP96+PmB5WBMSPj954PzK+z9uGXcLwfkZIPvZRKHma8D5sPCH8cHu
uKns0A+Kvw1CEHeLKTn0gvgf+B3COcXajfsV4OEJTlcRYnC+CTghiTpEqUbI
nNsj7gDjo6dnAIixRIw=
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFDMAOUzoInTgk1Pu6jFBgDBVwJ/
             
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4kaWo/2G4hoOO4KtIv4fl3OA8Z0nNAulWSk5
sHB2ySfrqUHEp6s4lB/e5jpzrTKc32njuSstSAnO35Nf83amq6LDWiEdvvR/
yg78sQH3jZYrOBiDQDCCLzH1CmeGkwbUPEWHDapPmue9VYeoa1Zy8NhfK2vx
XN0hNQ0IjiH4KbF33JgrVOH8J4kLr5noqzuY2+wNmvZQE85vALnHXAvOP75r
Ry9bgJbDz7evD1gqq0P8laflcOqw09rMf2pw/kk0fguv//opTxF8sHnr1Rx8
TrDbzg7Vctjh0PToeISqww+QuYc1HUR7vF6xmKg4yMyL0zy9QdNhLyg8pirD
+d2g8GJSgvPvaMqu+f9YwWH6BP4qM20th/8gkK/gsEEvbzFjjJaDcOWkkrMu
CnD7weFjjJsPMR+TnxASpL7AE8Gfs0h555/nmnA+2JjLSnA+2N2pCP7Kby8r
zjgoOVTf/3HL2BvBnwkCmQg+zP3geHZXcjh9BgjWKEDE+5Uc3NccXc4Qoejg
AkpfXcoO6aD4LVNymNLeGnVZRsXBAyS/QhnOnwEKl9cqcD7YH52qDg9c4x1n
fVRyuHA17I3+blWIOzqVIOlKSc1B+dqjYIY5ig4Nv60KzmmoQdxXoADn3wfp
F5SH80PeXv44w1EWzlf/pPJyVqeUw4ss7W/Ta1Uh8ZAiAUlX31UcFHYt2Je6
TgziHk4VhxjVCJlzNaIOZ0H+/aME54PzUZYinP+mLbfbaLc8xL6F4g5rQPnk
nhxEXkYaSss7iIDsY5GG0CnykHD7IeVwoHtfk8liBP/9ovUKZy0U4PxSUH66
qwDxX6E0Kl9QFs4H56s0OXj8gf2rKQ83H8YHx88xOTgfEi6yEHfukYPzwfF7
XwbOh6QnCUj6TlZwMAELiEDcy6EM58PiD8aHlT+QcJJwQC+fAFOF5zA=
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+OjipLKRzSGGTYwbiHHbSNML
AA3FAos=
             "], CompressedData["
1:eJxl1GtIFFEUAOC1FcQgzcRHJLS7M4uPfc7srJEUnoSSkkI0UgoLa32EWv4o
MjEyQyU2SkJRaRHb/VGCoj9EeyGahFZaxobUFijiHyuhQkxRqr2znDO5XrgM
H8ydc8+554727MWcIrVKpQrxz1z/3OKfN0Jf3hUSU0GysRED6HpNmH6iORZe
jWb0nL9jJ8e3fAgvzVA8X/hgWkq3w4hzqE5Sx5Ojr967NOnQkLnpuVyVS0fe
XpA9I2ZykLS4bci6KkH/npUXjq08VHY7P5d2SvAY6ubGVni4feRrqBQlQXNj
/Ulvgj7wfpeN3Ge+4AnpFjfaKEJ+eGyjrZeD1qbI6tQ1AbqWF6omhnWB708J
gTxbeUj3h2kzCLRefr/MSi4q9o8GM3mc1aPDBLf2HX5arOOgRz9/s6PCBD/c
vZrJRzpwubkn6yWbjevPHM9J7ExOgZpffdllPp5cu5ZW+TaJh+vsOW4gt7X7
x6oBenYYI0r+cGT5uLw68veGCqf4LJ6M52PU7l4qH1CM8YKN5y/vdywFqmdW
fLasGFhfvjzrijKS5TyeK8b80bWsroNmsonFP2Gh76M39M87EzlQ783G/NAT
8tCQr4wOHGw/ykELOz+DBVYXvw3v9fAw0vAw73WOlfyXjUiBzLY/mSYAz/qz
nCNHsv78rSVjfDTuT+7HnYoxXrAx/zh2f9xWqo/ch5kC+ZTmwM9zLsWWlK7o
qSXF7fIQyYks/oJI30dj/KzxsP339Yqd7D6FbDbmh8b6orG+npmhCJdXpPol
dJxOftNkI+fHDb5XHZPI11gfV0lUXzTWF43x0bg/uT55ijFesDF/+X7P2qg+
n3bVFIr1Eln+z/gUB9bZyY6CL4fUH+0bz+e//+M/6Hgosw==
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYCJAQEYkWhmJDWExHGxiVFPLTOJEaeFv2gd
JshsAKgSAlc=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4o16eYsZQxwcTIxBQNQBxm9VYFc9M0XMQfiT
4/k0UwT/SeLCayb99nD+l523uv622jv0RXT7MwqIw/lg4y5LwPkBt6RrEoU0
4XyRHq9XLF804ebJzIvTPG2gBbcPxoe5B50vMfUKZ8YjLYeSraK/T5+zg/M3
gOR7EPz631YF5zrsIOJ3tBzy13Tfziiwc5izSHnnn3SgPMvRfsPr1g7yuxbs
S10n6RApvv0ig52lAwtnl3xynpYDr//6KakalnDzvE+w285WRfAfg9x/3wLO
TwMBNnMMPsz94HB2RvDB+uUt4Pzk2DtuzBoW8PCB8WHhB+PHqEbInJORgvNh
4Q3jw+IHZj86HxbfPiD/hJo7VN3/ccvYW9ShERQe3xH8MyDgYwHni4P8tQjB
97s4MeafsyWcDzZ2siXcfBgfZv/fb6UP5hRaYPBh7ofxYf6D8SH+13LYXytr
kV6C4PuA7A+2dnjTltttJC3m8B8E4q2h5os6aLzl3WeQaQ13z4cNAdmz2hF8
ML0YwQerX2kNSc8Fog72TY+Oz9ht7bAj2Criv7qYAyhaTBbaweNrL8g9SzD5
MP/A+LD8MXUCf5XZbDvU/LTfFs4Hh28TJh/mPh5Qejxhixo/e+zg/BvAYDES
tYfzn2Zpf5uei+AHl6hM/2/gAOej538AqQCSFg==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4inf2OJnrHFzkJkXp3naQMsBxpeYeoUz45GW
A8viSVaMrW4OPifYbWdf1XJoWx5+ysgEwU84fFk7lRPBn2ejc2XWPVc4X8Hx
Y/KZXgRfd8KCH4ZprnDzYXyY/Wu6b2cwfMfkB9ySrkkU0oTzzWz2Bk1L1IDz
z4DAG2kHb5A9T50h/B4tBwYQuOHssEEvbzHjHS2H9DQguOYMtx+sbguCn835
c0H6aScMPsw94PDgdYbzTYxBAME/UCtrkR7jDLGHDcFvV2BXPWMiBeeDtV2W
gPNbQfJTxOD2ofMh9og6/I7JPfrvk5ND1f0ft4y9RR0qIlaYnnV2hvMXgMI/
D8EHx89MBP/BPr45xq8Q/Iv58eznBF3g5sP4MPtDSlSm/29wxuDD3A/jw/wH
4+trrRS+sETT4SYw2ox6nR1Ee7xesZQg+HMWKe/8k67poPqked7ZWc4Opw47
rc2U03SIEN9+keGdq4PGJ5WXs16KQtT/dYXEo4OoQ8lW0d+n/7nC3QtLfzD+
k8SF10zEEXywf6XcHEQqJ5WcTRF1qASFl7SbQ4xqhMy5GgQflp5gfFh6g/HR
8weMDwAEZUh0
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYCJAQEYkWhmJDWExHGpIVU9LjUD5Yah7l8A
JrECaw==
             "], CompressedData["
1:eJxl1DtIQlEYB3BvidJQhPSCGno5aCWKDiEVhyJ8BUlBNERSoDVoj6GhiAaj
hoyIMOiFGQ5BU21B4FBIgj0Iy8ElEIeIaJIwetj1wv8cul64yA8u33f+53zH
hvHpAWexRCLh+NfCv0X8+z3iifwqbMSgzz+VBF6plytv/FXE/yFz7GSs1Icd
rY97q8zP4bIDvddKNoZ9/Vx5NbVQLl5DbU/WLo4pVNQV69ZXaUZF69UFRlUx
rZr2g7EesWu2H0smU2oy4eKfdyvpi8o795/UxHEVb3HOMktDW0aul/k8ufbj
rGYW1rNnobblf+cstD6M/meaqRDnZz5+MWtyHFuvkEcmyidj+eHmRGpQ4m4i
+eW7uswFxvcw6inTy4HbbjPtt/RlnLk7ZU6PHSUM94VGnrfSsHb3xPw/bxuz
j29j4JjdJZ/BibiJWljPEPPDtEN+pzPR+jD6tyciHoOdWbMZzOrCzEKeS9P/
fLyRH8Y8wZg31MM8oh+M9YiNeUeehedsUm+rpHnhqMq4FcsxY79g7CeM/UZ9
GP1xXjDOE8Z5Ix+M/PB8vt9FI50nsfE9jHqYV/TDPMOYd7GRB/cFeXGfYOJN
Xe/0MOM+wrivsPj/5w+q5dKU
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4v8gEO7nMGMmEPzUcIDxdRTlv+SEaULEHRH8
HM6fC9KNEXwe//VTUjl8Mfju+2tlLdj14HywufYIPtjcmXoOISUq0/9/8IHz
wfRNTD5MP4wPMx/Gh9kv8MnxfNpabzj/SeLCaybzEfz631YF5zow+TD/w/ib
9PIWM87RgOuH8WHmw/gw+9H51fd/3DJ+rQznd9t47krbhOB/WLRe4WyEMtz/
MD4sfND5MP0wPsx8GB9mPyx+UNzjiODD4hedD/M/AL0d82s=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQnXD4snaqp6+D/xPPS6aXeRxg/Be1j7PPv+Fz8DnB
bjv7rg8GX6RyUsnZI7JwfmoaCMjB+TuCrSL+L5dzML92NNfkBIL/Jyb36L9d
CP7SFx56/3f6OPwHgflyDsc1rSadXu/jIL9rwb5UPTmHHM6fC9KzveH2w/gw
997fxzfHuMsHg38GBHrY4XwTYxBgdXiSuPCaSbuPAwMINLA41P62KjhngeCD
/a+IyU8H+4/JoTxihenZzT4OX/Z93Jo+jQnibzdfuDyMD9O/pvt2BoM+gu+i
Wso06wHCfFh4wdwH48PcD+Ojxw+MDwAFo7jF
              "], {{57.1344, 
              3.8656299999999995`}, {55.1172, 3.8656299999999995`}, {57.1344, 
              6.798439999999999}, {57.1344, 3.8656299999999995`}}}]}, 
           Thickness[0.015943877551020405`]]}, {
         ImageSize -> {112.891301618929, 29.483847571606475`}, 
          ImageSize -> {62.71738978829389, 16.379915317559153`}, 
          BaselinePosition -> Scaled[0.3235770320424004], 
          ImageSize -> {63., 17.}, 
          PlotRange -> {{0., 62.720000000000006`}, {0., 16.38}}, AspectRatio -> 
          Automatic}]}, LegendMarkers -> None, LabelStyle -> {}, LegendLayout -> 
       "Column"]], {{1, 0.5}, {0.7, 0.5}}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{3.81256486082998*^9, 3.8134923590025253`*^9},
 CellLabel->"Out[74]=",ExpressionUUID->"9b93c418-4700-42a9-8ee7-dbf89b34addb"]
}, Open  ]]
},
WindowSize->{1350, 775},
WindowMargins->{{Automatic, -155}, {Automatic, 2}},
FrontEndVersion->"12.0 for Mac OS X x86 (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 877, 20, 30, "Input",ExpressionUUID->"37dc20f5-b83f-4611-b559-81b0649e0881"],
Cell[1438, 42, 243, 4, 30, "Input",ExpressionUUID->"856af63f-0ecb-4638-bf5c-eb6aac8c6e0a"],
Cell[1684, 48, 67335, 2038, 2026, "Input",ExpressionUUID->"9baec21b-9cf5-4135-8077-9d9de292cec3"],
Cell[69022, 2088, 12962, 322, 598, "Input",ExpressionUUID->"b69ebf8d-acd8-4e52-a54e-ebf6709f20f2"],
Cell[81987, 2412, 30252, 754, 960, "Input",ExpressionUUID->"0dd052d2-f2dd-442a-8731-9d3e798097ab"],
Cell[112242, 3168, 21824, 563, 997, "Input",ExpressionUUID->"e16b0799-94dc-4946-9415-ac0ff2e4a325"],
Cell[CellGroupData[{
Cell[134091, 3735, 649, 17, 30, "Input",ExpressionUUID->"03a7a6fd-032a-4966-b8b9-e9113ed50aa5"],
Cell[134743, 3754, 386441, 7156, 683, "Output",ExpressionUUID->"0290ae52-f896-4fdb-ac71-c8b553b7f5d8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[521221, 10915, 740, 16, 30, "Input",ExpressionUUID->"e5767132-6762-411f-81b1-672ffe48e156"],
Cell[521964, 10933, 91783, 1674, 210, "Output",ExpressionUUID->"249ec377-9a69-48dc-957f-eb1c4a236b48"]
}, Open  ]],
Cell[CellGroupData[{
Cell[613784, 12612, 465, 12, 30, "Input",ExpressionUUID->"62a5046b-2bc1-4b9c-a3f3-cb8153bf2dc6"],
Cell[614252, 12626, 135663, 2554, 236, "Output",ExpressionUUID->"715bf97d-80e2-4a6f-bb23-85b9762ee4bc"]
}, Open  ]],
Cell[CellGroupData[{
Cell[749952, 15185, 2730, 72, 115, "Input",ExpressionUUID->"06350ffe-a63a-40e8-a024-07b8650355ee"],
Cell[752685, 15259, 101935, 1943, 583, "Output",ExpressionUUID->"9b93c418-4700-42a9-8ee7-dbf89b34addb"]
}, Open  ]]
}
]
*)

