(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    137195,       2823]
NotebookOptionsPosition[    135523,       2789]
NotebookOutlinePosition[    135860,       2804]
CellTagsIndexPosition[    135817,       2801]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<MaTeX`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",ExpressionUUID->"a35652e5-9c31-4fd7-a6ed-08f1bba05f3d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"PCAF", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"4.1286", " ", 
        SuperscriptBox["10", 
         RowBox[{"-", "7"}]]}], ",", 
       RowBox[{"4.03", " ", 
        SuperscriptBox["10", 
         RowBox[{"-", "7"}]]}], ",", 
       RowBox[{"4.21", " ", 
        SuperscriptBox["10", 
         RowBox[{"-", "7"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.887694", ",", "0.85", ",", "0.92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"4.47", " ", 
        SuperscriptBox["10", 
         RowBox[{"-", "8"}]]}], ",", 
       RowBox[{"4.08", " ", 
        SuperscriptBox["10", 
         RowBox[{"-", "8"}]]}], ",", 
       RowBox[{"4.89", " ", 
        SuperscriptBox["10", 
         RowBox[{"-", "8"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.286", ",", "0.28", ",", "0.29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"1.611", " ", 
        SuperscriptBox["10", 
         RowBox[{"-", "8"}]]}], ",", 
       RowBox[{"1.3", " ", 
        SuperscriptBox["10", 
         RowBox[{"-", "8"}]]}], ",", 
       RowBox[{"1.89", " ", 
        SuperscriptBox["10", 
         RowBox[{"-", "8"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"2.09", " ", 
        SuperscriptBox["10", 
         RowBox[{"-", "7"}]]}], ",", 
       RowBox[{"1.83", " ", 
        SuperscriptBox["10", 
         RowBox[{"-", "7"}]]}], ",", 
       RowBox[{"2.3", " ", 
        SuperscriptBox["10", 
         RowBox[{"-", "7"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.02525", ",", "0.0239", ",", "0.026"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.6307", ",", "0.53", ",", "0.72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"3.449", " ", 
        SuperscriptBox["10", 
         RowBox[{"-", "6"}]]}], ",", 
       RowBox[{"3.05", " ", 
        SuperscriptBox["10", 
         RowBox[{"-", "6"}]]}], ",", 
       RowBox[{"3.84", " ", 
        SuperscriptBox["10", 
         RowBox[{"-", "6"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7.307", ",", "6.1", ",", "8.5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"1.304", " ", 
        SuperscriptBox["10", 
         RowBox[{"-", "3"}]]}], ",", 
       RowBox[{"1.27", " ", 
        SuperscriptBox["10", 
         RowBox[{"-", "3"}]]}], ",", 
       RowBox[{"1.34", " ", 
        SuperscriptBox["10", 
         RowBox[{"-", "3"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"7.0", " ", 
        SuperscriptBox["10", 
         RowBox[{"-", "5"}]]}], ",", 
       RowBox[{"6.33", " ", 
        SuperscriptBox["10", 
         RowBox[{"-", "5"}]]}], ",", 
       RowBox[{"7.67", " ", 
        SuperscriptBox["10", 
         RowBox[{"-", "5"}]]}]}], "}"}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.812808802394595*^9, 3.812808807294135*^9}, {
  3.8128088421328773`*^9, 3.812808845044203*^9}, {3.812808885661502*^9, 
  3.81280905125003*^9}, {3.812809088434347*^9, 3.8128094077576723`*^9}, {
  3.8128094901215677`*^9, 3.812809490421153*^9}},
 CellLabel->"In[6]:=",ExpressionUUID->"e5acb28c-f925-4e9e-8875-071229c681f9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"PCAF", "=", 
   RowBox[{"Transpose", "[", "PCAF", "]"}]}], ";", 
  RowBox[{"PCAF", "//", "MatrixForm"}]}]], "Input",
 CellChangeTimes->{{3.812809423117897*^9, 3.812809427399971*^9}, {
  3.812809457582849*^9, 3.8128094849321957`*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"4a66b6cd-339d-44c8-9492-7cca1a3bc575"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"4.1285999999999995`*^-7", "0.887694`", "4.4699999999999997`*^-8", 
      "0.286`", "1.611`*^-8", "2.0899999999999998`*^-7", "0.02525`", 
      "0.6307`", "3.4489999999999995`*^-6", "7.307`", "0.001304`", 
      "0.00007000000000000001`"},
     {"4.03`*^-7", "0.85`", "4.08`*^-8", "0.28`", "1.3`*^-8", "1.83`*^-7", 
      "0.0239`", "0.53`", "3.0499999999999996`*^-6", "6.1`", "0.00127`", 
      "0.00006330000000000001`"},
     {"4.2099999999999997`*^-7", "0.92`", "4.89`*^-8", "0.29`", "1.89`*^-8", 
      "2.2999999999999997`*^-7", "0.026`", "0.72`", "3.84`*^-6", "8.5`", 
      "0.00134`", "0.00007670000000000001`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.812809428369623*^9, {3.81280946261837*^9, 3.812809492699957*^9}},
 CellLabel->
  "Out[7]//MatrixForm=",ExpressionUUID->"25054568-7145-4610-86aa-\
73035d64488a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"PCAFN", "=", "PCAF"}], ";", " ", 
  RowBox[{
   RowBox[{"PCAFN", "[", 
    RowBox[{"[", "1", "]"}], "]"}], "=", 
   RowBox[{
    RowBox[{"PCAFN", "[", 
     RowBox[{"[", "1", "]"}], "]"}], "/", 
    RowBox[{"PCAF", "[", 
     RowBox[{"[", "1", "]"}], "]"}]}]}], ";", " ", 
  RowBox[{
   RowBox[{"PCAFN", "[", 
    RowBox[{"[", "2", "]"}], "]"}], "=", 
   RowBox[{
    RowBox[{"PCAFN", "[", 
     RowBox[{"[", "2", "]"}], "]"}], "/", 
    RowBox[{"PCAF", "[", 
     RowBox[{"[", "1", "]"}], "]"}]}]}], ";", " ", 
  RowBox[{
   RowBox[{"PCAFN", "[", 
    RowBox[{"[", "3", "]"}], "]"}], "=", 
   RowBox[{
    RowBox[{"PCAFN", "[", 
     RowBox[{"[", "3", "]"}], "]"}], "/", 
    RowBox[{"PCAF", "[", 
     RowBox[{"[", "1", "]"}], "]"}]}]}], ";", 
  RowBox[{"PCAFN", "//", "MatrixForm"}]}]], "Input",
 CellChangeTimes->{{3.812809526910018*^9, 3.812809590864485*^9}},
 CellLabel->"In[10]:=",ExpressionUUID->"904bc61f-a6ee-4784-9384-f11647263de8"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
      "1.`", "1.`"},
     {"0.9761178123334788`", "0.9575371693398852`", "0.9127516778523491`", 
      "0.9790209790209792`", "0.8069522036002483`", "0.875598086124402`", 
      "0.9465346534653466`", "0.8403361344537815`", "0.8843142939982603`", 
      "0.8348159299302039`", "0.9739263803680983`", "0.9042857142857144`"},
     {"1.0197161265319965`", "1.036393171520817`", "1.0939597315436242`", 
      "1.013986013986014`", "1.1731843575418994`", "1.1004784688995215`", 
      "1.0297029702970297`", "1.1415887109560805`", "1.1133661930994492`", 
      "1.163268099083071`", "1.0276073619631902`", "1.0957142857142856`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.812809591671986*^9},
 CellLabel->
  "Out[10]//MatrixForm=",ExpressionUUID->"9ad06b45-c2f1-43b4-a521-\
bfa74423d818"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"LCAF", "[", "x_", "]"}], "=", 
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PCAFN", "[", 
         RowBox[{"[", 
          RowBox[{"2", ",", "1"}], "]"}], "]"}], ",", 
        RowBox[{"0", "\[LessEqual]", "x", "<", "1"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PCAFN", "[", 
         RowBox[{"[", 
          RowBox[{"2", ",", "2"}], "]"}], "]"}], ",", 
        RowBox[{"1", "\[LessEqual]", "x", "<", "2"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PCAFN", "[", 
         RowBox[{"[", 
          RowBox[{"2", ",", "3"}], "]"}], "]"}], ",", 
        RowBox[{"2", "\[LessEqual]", "x", "<", "3"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PCAFN", "[", 
         RowBox[{"[", 
          RowBox[{"2", ",", "4"}], "]"}], "]"}], ",", 
        RowBox[{"3", "\[LessEqual]", "x", "<", "4"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PCAFN", "[", 
         RowBox[{"[", 
          RowBox[{"2", ",", "5"}], "]"}], "]"}], ",", 
        RowBox[{"4", "\[LessEqual]", "x", "<", "5"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PCAFN", "[", 
         RowBox[{"[", 
          RowBox[{"2", ",", "6"}], "]"}], "]"}], ",", 
        RowBox[{"5", "\[LessEqual]", "x", "<", "6"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PCAFN", "[", 
         RowBox[{"[", 
          RowBox[{"2", ",", "7"}], "]"}], "]"}], ",", 
        RowBox[{"6", "\[LessEqual]", "x", "<", "7"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PCAFN", "[", 
         RowBox[{"[", 
          RowBox[{"2", ",", "8"}], "]"}], "]"}], ",", 
        RowBox[{"7", "\[LessEqual]", "x", "<", "8"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PCAFN", "[", 
         RowBox[{"[", 
          RowBox[{"2", ",", "9"}], "]"}], "]"}], ",", 
        RowBox[{"8", "\[LessEqual]", "x", "<", "9"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PCAFN", "[", 
         RowBox[{"[", 
          RowBox[{"2", ",", "10"}], "]"}], "]"}], ",", 
        RowBox[{"9", "\[LessEqual]", "x", "<", "10"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PCAFN", "[", 
         RowBox[{"[", 
          RowBox[{"2", ",", "11"}], "]"}], "]"}], ",", 
        RowBox[{"10", "\[LessEqual]", "x", "<", "11"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PCAFN", "[", 
         RowBox[{"[", 
          RowBox[{"2", ",", "12"}], "]"}], "]"}], ",", 
        RowBox[{"11", "\[LessEqual]", "x", "<", "12"}]}], "}"}]}], "}"}], 
    "]"}]}], ";", 
  RowBox[{
   RowBox[{"UCAF", "[", "x_", "]"}], "=", 
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PCAFN", "[", 
         RowBox[{"[", 
          RowBox[{"3", ",", "1"}], "]"}], "]"}], ",", 
        RowBox[{"0", "\[LessEqual]", "x", "<", "1"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PCAFN", "[", 
         RowBox[{"[", 
          RowBox[{"3", ",", "2"}], "]"}], "]"}], ",", 
        RowBox[{"1", "\[LessEqual]", "x", "<", "2"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PCAFN", "[", 
         RowBox[{"[", 
          RowBox[{"3", ",", "3"}], "]"}], "]"}], ",", 
        RowBox[{"2", "\[LessEqual]", "x", "<", "3"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PCAFN", "[", 
         RowBox[{"[", 
          RowBox[{"3", ",", "4"}], "]"}], "]"}], ",", 
        RowBox[{"3", "\[LessEqual]", "x", "<", "4"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PCAFN", "[", 
         RowBox[{"[", 
          RowBox[{"3", ",", "5"}], "]"}], "]"}], ",", 
        RowBox[{"4", "\[LessEqual]", "x", "<", "5"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PCAFN", "[", 
         RowBox[{"[", 
          RowBox[{"3", ",", "6"}], "]"}], "]"}], ",", 
        RowBox[{"5", "\[LessEqual]", "x", "<", "6"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PCAFN", "[", 
         RowBox[{"[", 
          RowBox[{"3", ",", "7"}], "]"}], "]"}], ",", 
        RowBox[{"6", "\[LessEqual]", "x", "<", "7"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PCAFN", "[", 
         RowBox[{"[", 
          RowBox[{"3", ",", "8"}], "]"}], "]"}], ",", 
        RowBox[{"7", "\[LessEqual]", "x", "<", "8"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PCAFN", "[", 
         RowBox[{"[", 
          RowBox[{"3", ",", "9"}], "]"}], "]"}], ",", 
        RowBox[{"8", "\[LessEqual]", "x", "<", "9"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PCAFN", "[", 
         RowBox[{"[", 
          RowBox[{"3", ",", "10"}], "]"}], "]"}], ",", 
        RowBox[{"9", "\[LessEqual]", "x", "<", "10"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PCAFN", "[", 
         RowBox[{"[", 
          RowBox[{"3", ",", "11"}], "]"}], "]"}], ",", 
        RowBox[{"10", "\[LessEqual]", "x", "<", "11"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PCAFN", "[", 
         RowBox[{"[", 
          RowBox[{"3", ",", "12"}], "]"}], "]"}], ",", 
        RowBox[{"11", "\[LessEqual]", "x", "<", "12"}]}], "}"}]}], "}"}], 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.812809839064123*^9, 3.8128101804424353`*^9}},
 CellLabel->"In[14]:=",ExpressionUUID->"55603bbe-1839-4701-9df9-a889a18bbf78"],

Cell[BoxData[
 RowBox[{
  RowBox[{"S1", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", 
       RowBox[{"LCAF", "[", "x", "]"}], ",", 
       RowBox[{"UCAF", "[", "x", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "12"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.005", "]"}], ",", "Blue"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.005", "]"}], ",", "Red"}], "}"}], ",", 
        
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.005", "]"}], ",", "Red"}], "}"}]}], 
       "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "12"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1.7"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"FontSize", "\[Rule]", "16"}], "}"}]}], ",", 
     RowBox[{"AxesStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.003", "]"}], ",", 
        RowBox[{"FontColor", "\[Rule]", "Black"}]}], "]"}]}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"None", ",", "Automatic"}], "}"}]}], ",", " ", 
     "\[IndentingNewLine]", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Text", "[", 
         RowBox[{
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<k_1\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"0.5", ",", "1.4"}], "}"}]}], "]"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<c_1\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"1.5", ",", "1.4"}], "}"}]}], "]"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<k_2\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"2.5", ",", "1.4"}], "}"}]}], "]"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<c_2\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"3.5", ",", "1.4"}], "}"}]}], "]"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<h\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"4.5", ",", "1.4"}], "}"}]}], "]"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<k_3\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"5.5", ",", "1.4"}], "}"}]}], "]"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<r_1\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"6.5", ",", "1.4"}], "}"}]}], "]"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<K_1\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"7.5", ",", "1.4"}], "}"}]}], "]"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<r_2\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"8.5", ",", "1.4"}], "}"}]}], "]"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<K_2\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"9.5", ",", "1.4"}], "}"}]}], "]"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<d_1\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"10.5", ",", "1.4"}], "}"}]}], "]"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<d_2\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"11.5", ",", "1.4"}], "}"}]}], "]"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<\\\\textrm{CAFs}\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"6", ",", "1.63"}], "}"}]}], "]"}]}], "}"}]}], ",", 
     RowBox[{"PlotRangeClipping", "\[Rule]", "False"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8128102303272448`*^9, 3.812810275442584*^9}, 
   3.812810322709529*^9, {3.812810379687944*^9, 3.812810427971881*^9}, {
   3.812810469218706*^9, 3.812810552424464*^9}, {3.812810607101053*^9, 
   3.8128106112004967`*^9}, {3.812810644391672*^9, 3.8128108651697474`*^9}, {
   3.812810904815744*^9, 3.812810912575151*^9}, {3.812810962251379*^9, 
   3.812810976324339*^9}, {3.8128110330283203`*^9, 3.8128110379965553`*^9}, {
   3.812813474575164*^9, 3.8128134814655857`*^9}, {3.8128136475617657`*^9, 
   3.81281371079342*^9}, {3.8128137667841673`*^9, 3.812813822532503*^9}, {
   3.8128139121828213`*^9, 3.8128139156317472`*^9}},
 CellLabel->"In[76]:=",ExpressionUUID->"8631c18b-1c8d-4197-9de0-f6a2dc082bd6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"PCC", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"7.55", " ", 
         SuperscriptBox["10", 
          RowBox[{"-", "8"}]]}], ",", 
        RowBox[{"7.21", " ", 
         SuperscriptBox["10", 
          RowBox[{"-", "8"}]]}], ",", 
        RowBox[{"7.89", " ", 
         SuperscriptBox["10", 
          RowBox[{"-", "8"}]]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.93", ",", "1.67", ",", "2.18"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"2.38", " ", 
         SuperscriptBox["10", 
          RowBox[{"-", "8"}]]}], ",", 
        RowBox[{"2.35", " ", 
         SuperscriptBox["10", 
          RowBox[{"-", "8"}]]}], ",", 
        RowBox[{"2.41", " ", 
         SuperscriptBox["10", 
          RowBox[{"-", "8"}]]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.151", ",", "0.14", ",", "0.16"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"5.34", " ", 
         SuperscriptBox["10", 
          RowBox[{"-", "7"}]]}], ",", 
        RowBox[{"5.1", " ", 
         SuperscriptBox["10", 
          RowBox[{"-", "7"}]]}], ",", 
        RowBox[{"5.6", " ", 
         SuperscriptBox["10", 
          RowBox[{"-", "7"}]]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"2.64", " ", 
         SuperscriptBox["10", 
          RowBox[{"-", "10"}]]}], ",", 
        RowBox[{"1.92", " ", 
         SuperscriptBox["10", 
          RowBox[{"-", "10"}]]}], ",", 
        RowBox[{"3.37", " ", 
         SuperscriptBox["10", 
          RowBox[{"-", "10"}]]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.056", ",", "0.054", ",", "0.058"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.97", ",", "1.93", ",", "2.0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1.678", " ", 
         SuperscriptBox["10", 
          RowBox[{"-", "3"}]]}], ",", 
        RowBox[{"1.6", " ", 
         SuperscriptBox["10", 
          RowBox[{"-", "3"}]]}], ",", 
        RowBox[{"1.75", " ", 
         SuperscriptBox["10", 
          RowBox[{"-", "3"}]]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1.1", " ", 
         SuperscriptBox["10", 
          RowBox[{"-", "2"}]]}], ",", 
        RowBox[{"9.4", " ", 
         SuperscriptBox["10", 
          RowBox[{"-", "3"}]]}], ",", 
        RowBox[{"1.3", " ", 
         SuperscriptBox["10", 
          RowBox[{"-", "2"}]]}]}], "}"}]}], "}"}], "]"}]}], ";", " ", 
  RowBox[{"PCCN", "=", "PCC"}], ";", "  ", 
  RowBox[{
   RowBox[{"PCCN", "[", 
    RowBox[{"[", "1", "]"}], "]"}], "=", 
   RowBox[{
    RowBox[{"PCCN", "[", 
     RowBox[{"[", "1", "]"}], "]"}], "/", 
    RowBox[{"PCC", "[", 
     RowBox[{"[", "1", "]"}], "]"}]}]}], ";", " ", 
  RowBox[{
   RowBox[{"PCCN", "[", 
    RowBox[{"[", "2", "]"}], "]"}], "=", 
   RowBox[{
    RowBox[{"PCCN", "[", 
     RowBox[{"[", "2", "]"}], "]"}], "/", 
    RowBox[{"PCC", "[", 
     RowBox[{"[", "1", "]"}], "]"}]}]}], ";", " ", 
  RowBox[{
   RowBox[{"PCCN", "[", 
    RowBox[{"[", "3", "]"}], "]"}], "=", 
   RowBox[{
    RowBox[{"PCCN", "[", 
     RowBox[{"[", "3", "]"}], "]"}], "/", 
    RowBox[{"PCC", "[", 
     RowBox[{"[", "1", "]"}], "]"}]}]}], ";", 
  RowBox[{"PCCN", "//", "MatrixForm"}]}]], "Input",
 CellChangeTimes->{{3.8128116119212923`*^9, 3.8128116167957582`*^9}, {
   3.8128119080174522`*^9, 3.8128119104269133`*^9}, {3.812811949472781*^9, 
   3.81281234430546*^9}, 3.8128127623939743`*^9, 3.8128129684530163`*^9, 
   3.812813009535123*^9, {3.81281309951721*^9, 3.8128130996052628`*^9}},
 CellLabel->"In[52]:=",ExpressionUUID->"fa5ee9a9-a885-47ee-b760-993cfcda7fd9"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "0.9999999999999999`", 
      "1.`", "1.`"},
     {"0.9549668874172187`", "0.8652849740932643`", "0.9873949579831934`", 
      "0.9271523178807948`", "0.9550561797752809`", "0.7272727272727273`", 
      "0.9642857142857143`", "0.9796954314720812`", "0.9535160905840286`", 
      "0.8545454545454546`"},
     {"1.0450331125827814`", "1.129533678756477`", "1.012605042016807`", 
      "1.0596026490066226`", "1.048689138576779`", "1.2765151515151514`", 
      "1.0357142857142858`", "1.015228426395939`", "1.0429082240762813`", 
      "1.1818181818181819`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.8128122601023817`*^9, 3.812812345185074*^9, {3.8128127635258102`*^9, 
   3.812812788536207*^9}, 3.812812969017847*^9, 3.812813011279237*^9, 
   3.812813100934393*^9},
 CellLabel->
  "Out[52]//MatrixForm=",ExpressionUUID->"1241019f-e5e1-4afd-8d31-\
8a1694a86c99"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"LCC", "[", "x_", "]"}], "=", 
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PCCN", "[", 
         RowBox[{"[", 
          RowBox[{"2", ",", "1"}], "]"}], "]"}], ",", 
        RowBox[{"0", "\[LessEqual]", "x", "<", "1"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PCCN", "[", 
         RowBox[{"[", 
          RowBox[{"2", ",", "2"}], "]"}], "]"}], ",", 
        RowBox[{"1", "\[LessEqual]", "x", "<", "2"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PCCN", "[", 
         RowBox[{"[", 
          RowBox[{"2", ",", "3"}], "]"}], "]"}], ",", 
        RowBox[{"2", "\[LessEqual]", "x", "<", "3"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PCCN", "[", 
         RowBox[{"[", 
          RowBox[{"2", ",", "4"}], "]"}], "]"}], ",", 
        RowBox[{"3", "\[LessEqual]", "x", "<", "4"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PCCN", "[", 
         RowBox[{"[", 
          RowBox[{"2", ",", "5"}], "]"}], "]"}], ",", 
        RowBox[{"4", "\[LessEqual]", "x", "<", "5"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PCCN", "[", 
         RowBox[{"[", 
          RowBox[{"2", ",", "6"}], "]"}], "]"}], ",", 
        RowBox[{"5", "\[LessEqual]", "x", "<", "6"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PCCN", "[", 
         RowBox[{"[", 
          RowBox[{"2", ",", "7"}], "]"}], "]"}], ",", 
        RowBox[{"6", "\[LessEqual]", "x", "<", "7"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PCCN", "[", 
         RowBox[{"[", 
          RowBox[{"2", ",", "8"}], "]"}], "]"}], ",", 
        RowBox[{"7", "\[LessEqual]", "x", "<", "8"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PCCN", "[", 
         RowBox[{"[", 
          RowBox[{"2", ",", "9"}], "]"}], "]"}], ",", 
        RowBox[{"8", "\[LessEqual]", "x", "<", "9"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PCCN", "[", 
         RowBox[{"[", 
          RowBox[{"2", ",", "10"}], "]"}], "]"}], ",", 
        RowBox[{"9", "\[LessEqual]", "x", "<", "10"}]}], "}"}]}], "}"}], 
    "]"}]}], ";", 
  RowBox[{
   RowBox[{"UCC", "[", "x_", "]"}], "=", 
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PCCN", "[", 
         RowBox[{"[", 
          RowBox[{"3", ",", "1"}], "]"}], "]"}], ",", 
        RowBox[{"0", "\[LessEqual]", "x", "<", "1"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PCCN", "[", 
         RowBox[{"[", 
          RowBox[{"3", ",", "2"}], "]"}], "]"}], ",", 
        RowBox[{"1", "\[LessEqual]", "x", "<", "2"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PCCN", "[", 
         RowBox[{"[", 
          RowBox[{"3", ",", "3"}], "]"}], "]"}], ",", 
        RowBox[{"2", "\[LessEqual]", "x", "<", "3"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PCCN", "[", 
         RowBox[{"[", 
          RowBox[{"3", ",", "4"}], "]"}], "]"}], ",", 
        RowBox[{"3", "\[LessEqual]", "x", "<", "4"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PCCN", "[", 
         RowBox[{"[", 
          RowBox[{"3", ",", "5"}], "]"}], "]"}], ",", 
        RowBox[{"4", "\[LessEqual]", "x", "<", "5"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PCCN", "[", 
         RowBox[{"[", 
          RowBox[{"3", ",", "6"}], "]"}], "]"}], ",", 
        RowBox[{"5", "\[LessEqual]", "x", "<", "6"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PCCN", "[", 
         RowBox[{"[", 
          RowBox[{"3", ",", "7"}], "]"}], "]"}], ",", 
        RowBox[{"6", "\[LessEqual]", "x", "<", "7"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PCCN", "[", 
         RowBox[{"[", 
          RowBox[{"3", ",", "8"}], "]"}], "]"}], ",", 
        RowBox[{"7", "\[LessEqual]", "x", "<", "8"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PCCN", "[", 
         RowBox[{"[", 
          RowBox[{"3", ",", "9"}], "]"}], "]"}], ",", 
        RowBox[{"8", "\[LessEqual]", "x", "<", "9"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PCCN", "[", 
         RowBox[{"[", 
          RowBox[{"3", ",", "10"}], "]"}], "]"}], ",", 
        RowBox[{"9", "\[LessEqual]", "x", "<", "10"}]}], "}"}]}], "}"}], 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.8128124615827227`*^9, 3.812812555197644*^9}},
 CellLabel->"In[53]:=",ExpressionUUID->"cb24b273-db84-4b9b-9d4c-9a3582890daa"],

Cell[BoxData[
 RowBox[{
  RowBox[{"S2", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", 
       RowBox[{"LCC", "[", "x", "]"}], ",", 
       RowBox[{"UCC", "[", "x", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "10"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.005", "]"}], ",", "Blue"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.005", "]"}], ",", "Red"}], "}"}], ",", 
        
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.005", "]"}], ",", "Red"}], "}"}]}], 
       "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "10"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1.7"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"ExclusionsStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.005", "]"}], ",", "Red"}], "]"}], 
       "}"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"FontSize", "\[Rule]", "16"}], "}"}]}], ",", 
     RowBox[{"AxesStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.003", "]"}], ",", 
        RowBox[{"FontColor", "\[Rule]", "Black"}]}], "]"}]}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"None", ",", "Automatic"}], "}"}]}], ",", " ", 
     "\[IndentingNewLine]", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Text", "[", 
         RowBox[{
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<k_1\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"0.5", ",", "1.4"}], "}"}]}], "]"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<c_1\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"1.5", ",", "1.4"}], "}"}]}], "]"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<k_2\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"2.5", ",", "1.4"}], "}"}]}], "]"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<c_2\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"3.5", ",", "1.4"}], "}"}]}], "]"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<h\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"4.5", ",", "1.4"}], "}"}]}], "]"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<k_3\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"5.5", ",", "1.4"}], "}"}]}], "]"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<r_1\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"6.5", ",", "1.4"}], "}"}]}], "]"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<K_1\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"7.5", ",", "1.4"}], "}"}]}], "]"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<d_1\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"8.5", ",", "1.4"}], "}"}]}], "]"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<d_2\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"9.5", ",", "1.4"}], "}"}]}], "]"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<\\\\textrm{Cancer cells}\>\"", ",", 
            RowBox[{"Magnification", "\[Rule]", "2"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"5", ",", "1.63"}], "}"}]}], "]"}]}], "}"}]}], ",", 
     RowBox[{"PlotRangeClipping", "\[Rule]", "False"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.812812583185563*^9, 3.812812586599576*^9}, {
   3.812812620662072*^9, 3.8128126480474043`*^9}, {3.8128130720484962`*^9, 
   3.812813076527933*^9}, {3.812813175998864*^9, 3.812813267858986*^9}, {
   3.8128133660079947`*^9, 3.8128134262883263`*^9}, {3.8128134871927347`*^9, 
   3.8128134935110683`*^9}, 3.8128137865553627`*^9, {3.8128138277910633`*^9, 
   3.812813872120015*^9}, {3.812813923999254*^9, 3.812813931911021*^9}},
 CellLabel->"In[77]:=",ExpressionUUID->"1ff9bfd1-70b3-4ab7-b0d3-c58beb03f692"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsGrid", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"S1", ",", "S2"}], "}"}], "}"}], ",", 
   RowBox[{"Spacings", "\[Rule]", "50"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.812813532710306*^9, 3.812813573815988*^9}},
 CellLabel->"In[78]:=",ExpressionUUID->"0bed747e-5985-4907-8510-878636b480c8"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 1], Thickness[0.005], Opacity[1.], 
          LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ/cM7b25A/gQ7BjD4YJ+/oOykv9o+exj/YE/Pbl+1
c3A+K1sR+8us+3C+Z31i69aw53D+9srUu0svvoPzb0Zl6xeVf4bzBd170w46
fIfzBa6kbjKP/g3nKyvkrGxN+g/nW9zNPe04idEB7p5fDT5XZjPD+Rn7T5zY
18QK589MXi4lmsAO5+tGPPz2L5UTzr/32f+cgyc3nP/pvqSBWCgvnD9hdVV6
eDg/nK/Gz+FbMVsAzt9W0LC6b74gnH9FdTJ74CQhOF+l+bJG7ExhON8y4L7J
/NkicP7dgla73h5ROH+TZSTv0YlicL5Y2PGbK1rF4Xz7RwwTD5VIIPwnlsGr
ViEJ5zfNy2w3zZKC8+eem3Gsr0Aazq/Nm/xBtkgGzn+dqCERmSQL53f/fcVy
L00Ozt/1xv09X5Q8nH9N1eKRlYoCIrw1k/UnL0XwD4ZFVzvKKcL5xhGvVoos
RPBzmt2u20orwfkdaRy/GCcj+HtlE/+/ElGG83f+a2PW6kPwz212ftUrqALn
H1VIO9YzCcFv2R668CGXKpwfo3QnLroXwf+9TV9am10Nzq9hfnlmah2CL6Zi
majKoA7nl+eFfeGqRPBFkvnLWvcg+BvDT3z//x/BBwAFVez9
           "]]},
         Annotation[#, "Charting`Private`Tag$28000#1"]& ], 
        TagBox[
         {RGBColor[1, 0, 0], Thickness[0.005], Opacity[1.], 
          LineBox[CompressedData["
1:eJxNzHk41HkABvCZcU3GkUgZ99EotWnXUbT8pthsB9HaEaOLyDGOlUSRiim7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           "]]},
         Annotation[#, "Charting`Private`Tag$28000#2"]& ], 
        TagBox[
         {RGBColor[1, 0, 0], Thickness[0.005], Opacity[1.], 
          LineBox[CompressedData["
1:eJxN1Hk4FHgcBvCZcU0mNJHNuKlRamPXUbTMFJvtcLUax+hArGMcSaIoxZRy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           "]]},
         Annotation[#, "Charting`Private`Tag$28000#3"]& ]}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      AxesStyle->Directive[
        Thickness[0.003], FontColor -> GrayLevel[0]],
      BaseStyle->{FontSize -> 16},
      DisplayFunction->Identity,
      Epilog->{
        InsetBox[
         FormBox[
          GraphicsBox[{
            Thickness[0.078064012490242], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzEOMzQDlM1Cohlp20ZoNABIJAsk=
               
               "], CompressedData["
1:eJx1lXtIU1Ecx6ebpmjq3Ove7aJTJ7Zpac2eSP5MS4xIsaBlb1NnSEkklGAW
kkUZBWWiYi+VJDBcVJZRy5IeZu9Ff0jkyqAiDY0Is8x2z+/sXCj6weXyufzO
Od/f69yo/NLcQrlMJvPxPHbP4+t5umucVcmDelCXHyt7rBDAyyuHXaP1aQK4
F29Ia7yohySrx3YIEPfV9Klxi8RD+7fWzPrJM468fsZZ+IVn69vDE0LsTh46
xHelAUQ3q4qH2+I5cp4yB49Ea9egjlYN4yO2mmwfh5ox0aNUw7UVC2yTcVrG
35yjV+zfdYwviOe94fCcdDVUDIz1Wz/zkEx0qjHOFhp3q5rp8/Iu0b9G4rWx
NuGJIDAmeoYiYA35Hg6ToqUa6f5B0CDaQSPNZwisCtQesIZGYf7MStjZ07m4
YSIK43cpYaS5w/jYFg3l5Fw1yERzx2Ccdi38GP7cPb/FhPs2cIyxPjxjbz0e
9iy6sKXSBEfF/OXocd1qE+o+zMGclJu5dWkmrNNbHRxMybpe1BzDmOiZJrG9
yGN10ai/l4ObpRXDDYXRUG2cEvuojGeM9dYzxvgNqHNUYpLHyzGMi4iZsE59
eqg9UJ3nEmJBRfLNMS4W3fy1jDFPKni/6eyr5EQT1r0yDELX5QzMyozG9Yow
lm/ivzcY9WmioHOpY17TjwCs3y0jxlmkpHmyoO7tSki0nFc9a7XQ+ihh48rc
uDO9Ejc1x3T9+iDxvqnZHbWx8ZDZfrdNNhb2Xyb9cikYz/WPh+z3WS9mq4LA
bdNdfS6Lp30aCMWlI9W93yzwcfdgydOhKaAIPBS5+YsF+7vFD7gTLwOL31lo
PApwzNjW4vNaYuK/TWLh1HpzX5J3Pz/GwkXtaV+3P2PS9zeC/uGKr46cknEz
Y1KPGxJjviS+ClXv7teboa2/bXBmehBcmjt2p8Bihnn50xf6wc9UMudhOqzD
nvHUJWKebFrGpG4gMc67hvE0sS8/eeb8Y9V4XddEKun3LjWcfHC8teTcJGMy
rxW+4OXtbWWO36Fy7L97GsgR8++SY5+Ajt4/CnZfkb5YpqDzxOH67ADaT0bM
Z0IonZNIWh8lzuWaCMYD5J4SGJM5v29gTOKrM9B+VmKcA3q8X5dT/ziJ0Z9n
jPokJnNaq6X3lYrFj32uYZxH6qVjTPQMcpS1OE8ZPM5vgQ7fGXqqh2f/D9LX
LgP8/X/5AzWrzUU=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJZIGYC4g2qT5rn+ao6/AcDbgcYf85MIJDkc5Bb/sJD
b78KnH8GBGyU4fyV315WnDFQdrAvcaw9fQfBf92W2200WwDOBxsvrwjnlx/e
5jqzV9Hhw6L1Cmc1lB0euMY7zpqo6FB5/8ct491KcP4dTdk1/4WVHMI5xdqN
3ys4KF97FMxgowjVr+BgYAwExfIYfP7YgPtG7AoO7muOLmfQUIDzQdLGzIpw
PsRcRQfhykklZ0sQfJj7YXyY/8D6Hyui+j9BAc4XAZmzRB6DDwvf9yD/Vig4
9EZ0+zMa8EDccV0Rzl8rpMOX3qcE54P1uyjD+R77a2UtlqvA+ejxBwDSmsQo

               "]]}, 
             Thickness[0.078064012490242], StripOnInput -> False]}, {
           ImageSize -> {25.626002490660024`, 32.67741967621419}, 
            ImageSize -> {12.813001245330012`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {13., 17.}, PlotRange -> {{0., 12.81}, {0., 16.34}}, 
            AspectRatio -> Automatic}], TraditionalForm], {0.5, 1.4}], 
        InsetBox[
         FormBox[
          GraphicsBox[{
            Thickness[0.08503401360544217], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYoVdC/alvhN3SE8DASkHGF8eRK+TchCpnFRy
dom4Q839H7eMX0s5tCqwq54pQfD7Irr9GQMQ/IPd+5pMnMUd/oPAfSmHNpD6
K2IO913jHWcVSjnsCLaK+H9cGGJuipgDAwg08DmcAYE1og4HQPofc8H5YNqH
Bc43BgMmB/VPKi9ndUrA+TD7YXz3NUeXM8yQcQh44nnJ9DKzg/K1R8EMcxQc
ltxa/tjQmd3BeUKzUJqVkkOMaoTMuT2cDjNBIFIZaj+fw8+3rw9YLlaBmFcs
BOc/APlDUBjOB/t/g6hDI8vRfsPpKtDwEnNY8e1lxZkJyg5RYPNF4Xxw+Poh
+BD1Ig4CsQH3jdyVHd605XYbRYs4fFi0XuGshrJDOzj8hCH+P6ME51eD/JuN
4IPd9VHRoRIk3i0C8f8KRQcTsPtF4Xw3cLiIwfkhby9/nPFQ3KHTxnNXmpIS
nA9OD2LKcP6Fq2Fv9K0R/p3S3hp1WUYVmm6E4PzC5SUb/vlzwPlP/F4m/J3/
3f6Opuya/5sV4XxwOC+WgfOjQeFUI+Fwnfe2WOo3Bkh87BRx6AHbxwXnw/wL
46Ok32OSDujpGQCdOkmR
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJZIGYCYucJzUJpUsoO/8GA2wHGnzMTCCT5HJSvPQpm
6FGC80HUTE5FOL/88DbXmX8VHOxLHGtP30HwX7fldhvNFoDzwcbLK8L5YLpX
0WFvfs3bmV8VHB64xjvOmqjo4L7m6HKGDgQ/5O3ljzMOyjuEc4q1G79XcLgP
EheUg+pXcDgDAjzSGHz+2ID7RuwKDuqfVF7Oeongg90xXxbOdwXZVyHvIFw5
qeRsCYIPcz+MD/MfAwgkyMP9/wakLloGzl8jpMOXbieNwYeFb8X9H7eMu2Uc
eiO6/RkNeBx2BFtF/HeXh/OrQfLRCnA+OBwEFeH8O5qya/4XK8H56PEHAM5v
yXw=
               "]]}, 
             Thickness[0.08503401360544217], StripOnInput -> False]}, {
           ImageSize -> {23.525519302615194`, 32.67741967621419}, 
            ImageSize -> {11.762759651307597`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {12., 17.}, PlotRange -> {{0., 11.76}, {0., 16.34}}, 
            AspectRatio -> Automatic}], TraditionalForm], {1.5, 1.4}], 
        InsetBox[
         FormBox[
          GraphicsBox[{
            Thickness[0.078064012490242], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzEOMzQDlM1Cohlp20ZoNABIJAsk=
               
               "], CompressedData["
1:eJx1lXtIU1Ecx6ebpmjq3Ove7aJTJ7Zpac2eSP5MS4xIsaBlb1NnSEkklGAW
kkUZBWWiYi+VJDBcVJZRy5IeZu9Ff0jkyqAiDY0Is8x2z+/sXCj6weXyufzO
Od/f69yo/NLcQrlMJvPxPHbP4+t5umucVcmDelCXHyt7rBDAyyuHXaP1aQK4
F29Ia7yohySrx3YIEPfV9Klxi8RD+7fWzPrJM468fsZZ+IVn69vDE0LsTh46
xHelAUQ3q4qH2+I5cp4yB49Ea9egjlYN4yO2mmwfh5ox0aNUw7UVC2yTcVrG
35yjV+zfdYwviOe94fCcdDVUDIz1Wz/zkEx0qjHOFhp3q5rp8/Iu0b9G4rWx
NuGJIDAmeoYiYA35Hg6ToqUa6f5B0CDaQSPNZwisCtQesIZGYf7MStjZ07m4
YSIK43cpYaS5w/jYFg3l5Fw1yERzx2Ccdi38GP7cPb/FhPs2cIyxPjxjbz0e
9iy6sKXSBEfF/OXocd1qE+o+zMGclJu5dWkmrNNbHRxMybpe1BzDmOiZJrG9
yGN10ai/l4ObpRXDDYXRUG2cEvuojGeM9dYzxvgNqHNUYpLHyzGMi4iZsE59
eqg9UJ3nEmJBRfLNMS4W3fy1jDFPKni/6eyr5EQT1r0yDELX5QzMyozG9Yow
lm/ivzcY9WmioHOpY17TjwCs3y0jxlmkpHmyoO7tSki0nFc9a7XQ+ihh48rc
uDO9Ejc1x3T9+iDxvqnZHbWx8ZDZfrdNNhb2Xyb9cikYz/WPh+z3WS9mq4LA
bdNdfS6Lp30aCMWlI9W93yzwcfdgydOhKaAIPBS5+YsF+7vFD7gTLwOL31lo
PApwzNjW4vNaYuK/TWLh1HpzX5J3Pz/GwkXtaV+3P2PS9zeC/uGKr46cknEz
Y1KPGxJjviS+ClXv7teboa2/bXBmehBcmjt2p8Bihnn50xf6wc9UMudhOqzD
nvHUJWKebFrGpG4gMc67hvE0sS8/eeb8Y9V4XddEKun3LjWcfHC8teTcJGMy
rxW+4OXtbWWO36Fy7L97GsgR8++SY5+Ajt4/CnZfkb5YpqDzxOH67ADaT0bM
Z0IonZNIWh8lzuWaCMYD5J4SGJM5v29gTOKrM9B+VmKcA3q8X5dT/ziJ0Z9n
jPokJnNaq6X3lYrFj32uYZxH6qVjTPQMcpS1OE8ZPM5vgQ7fGXqqh2f/D9LX
LgP8/X/5AzWrzUU=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYC4jmLlHf+Oa7q0B/R7c+4QdghISRIfYEngv8i
S/vbdFtVB/ldC/al8gk7TGlvjboso+rwZd/Hrellgg6vireK/n6t4hCtGiFz
7o6Ag2iP1yuWKyoOr9tyu41mCzisFdLhS5+nDOeXHt7mOjMWwZ8JAp0KqOrX
KTnEgMyrEXH4DwLvlSD2fRNxcJnQLJQ2S9nhYPe+JhNmMQeVa4+CGe4oO7Qq
sKueKRFzSIm948Z8Q8VBuHJSyVkXCQeY/0RAfBYpOH9HsFXE/+cycP6HResV
zkYoOMjMi9M8baDi8MA13nHWREWIOSZKcL4yyD4fBTgf7C4xOYdwTrF2Y3kF
OL/m/o9bxtmycH4EOHykHUyMgSBY3uEAyP2LpSHuOoLgu685upzBQgHOT08D
gm0KkPCQkYHzwfYHysL5c0Dh+FPOoQUUDlfk4XwDkH3FCD4DCBgoOOzNr3k7
c6mCw8pvLyvOOCg6VIPcy60IsZ9DCc7vtvHcldakDOe38Pqvn+KqAgnvKfJw
Piw8YXxwvM6UdDgDAjLKDn2g9GQgDgk/G2i4hQk7uILsq5Bz4HHk85qRyQcP
r+u8t8VSt/HC+WB6GoIPThf/uR0CbknXJAapwvno6RkAmKQ/CA==
               "]]}, 
             Thickness[0.078064012490242], StripOnInput -> False]}, {
           ImageSize -> {25.626002490660024`, 32.67741967621419}, 
            ImageSize -> {12.813001245330012`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {13., 17.}, PlotRange -> {{0., 12.81}, {0., 16.34}}, 
            AspectRatio -> Automatic}], TraditionalForm], {2.5, 1.4}], 
        InsetBox[
         FormBox[
          GraphicsBox[{
            Thickness[0.08503401360544217], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYoVdC/alvhN3SE8DASkHGF8eRK+TchCpnFRy
dom4Q839H7eMX0s5tCqwq54pQfD7Irr9GQMQ/IPd+5pMnMUd/oPAfSmHNpD6
K2IO913jHWcVSjnsCLaK+H9cGGJuipgDAwg08DmcAYE1og4HQPofc8H5YNqH
Bc43BgMmB/VPKi9ndUrA+TD7YXz3NUeXM8yQcQh44nnJ9DKzg/K1R8EMcxQc
ltxa/tjQmd3BeUKzUJqVkkOMaoTMuT2cDjNBIFIZaj+fw8+3rw9YLlaBmFcs
BOc/APlDUBjOB/t/g6hDI8vRfsPpKtDwEnNY8e1lxZkJyg5RYPNF4Xxw+Poh
+BD1Ig4CsQH3jdyVHd605XYbRYs4fFi0XuGshrJDOzj8hCH+P6ME51eD/JuN
4IPd9VHRoRIk3i0C8f8KRQcTsPtF4Xw3cLiIwfkhby9/nPFQ3KHTxnNXmpIS
nA9OD2LKcP6Fq2Fv9K0R/p3S3hp1WUYVmm6E4PzC5SUb/vlzwPlP/F4m/J3/
3f6Opuya/5sV4XxwOC+WgfOjQeFUI+Fwnfe2WOo3Bkh87BRx6AHbxwXnw/wL
46Ok32OSDujpGQCdOkmR
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYpHKSSVnpyg79Ed0+zNuEHZITwMCMQTfeUKz
UBqXsoP8rgX7UvmEHWaCwEslhy/7Pm5NLxN0eL9ovcLZHUoO0aoRMufuCDis
/Pay4swCJYfXbbndRrMFHKrv/7hlnK0I54PN00Lwz4DAGhlU9dUKDjEg82pE
IPJ7FCD2fRNx4I8NuG+UruhwsHtfkwmzmMMHkP0rFB1aFdhVz5SIOQiD/LNE
CUK7SDjA/AemWaTg/B3BVhH/n8vA+WBzIhQcyg9vc535V9HhgWu846yJUJpR
AZVvKAPnQ8JJ0iGcU6zdWF4Bzq8B+1sWzo8Ah480xD9vpBwOgNy/WNphvZAO
X3qcNJyv/knl5SxOGTg/FRQfbLKQ8JCRgfPB9gfKwvlzQPHyUw4ST3nScD7Y
Ph4EH0JLO+zNr3k7c6mCwxtQuEvLQcKdW9FBFWT/Snk4H+wvf0U4v9PGc1ea
kBIkvKfIw/mw8ITxwelkpiQ0vSg49IHCwUDc4T7I3YJykPgME4bypRx4HPm8
ZmTywcPrOu9tsdRtvHA+WP00BP8/GHBDw10ZzkdPzwAzYDr3
               "]]}, 
             Thickness[0.08503401360544217], StripOnInput -> False]}, {
           ImageSize -> {23.525519302615194`, 32.67741967621419}, 
            ImageSize -> {11.762759651307597`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {12., 17.}, PlotRange -> {{0., 11.76}, {0., 16.34}}, 
            AspectRatio -> Automatic}], TraditionalForm], {3.5, 1.4}], 
        InsetBox[
         FormBox[
          GraphicsBox[{
            Thickness[0.11454753722794962`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzFRmM0D5DDQynxK76Ok2AEKmApk=
               
               "], CompressedData["
1:eJyNlHtIU1EcxzdfU6fm3ONOd9XNTWybleQis8d+Eln6h5oPGGkPTJ0hqaF/
JGiBj8QUizIxtRIVIzA1epgmYkGoaE9FoiSXBSmppEipFWvnnrtzob/6weHy
ufee3/md7/l9jyo9LzHTkcfj8W0jxTYcbGOoerDUUOYPkqIrhS+caLBz8uLE
ckMUDZYDx6MaD/tDWLgtCmjoTYo0WQUcL1w4Xb29iSYc2N8ymFnLPuPs82no
9gn1Mp9TwMHO57d5EQpQou9dFFQoBcHjhb4wjqJTip81FGEDyivmuNZUHc9P
kMF1FH0c81AARTg12ES/LJbjfXySsfvzI/lCVjTzjVV+uI4lCspRHZM0+90P
9l8u88mKVBFWT80m8ZqDCD/YufYsw10Dj5EeZjnUVVYcmaCDMQ9LCDP7F/kQ
NhZGlYylbYKMo9PRjmc1OF+BEIpm1t6H71aDOQuFiNVBh+efEcE23R3x63Yd
/q9aBCeSE0NaRjlublX3/f7KcblnfHddsB7rveb93zxX8jnnVagnXt9Dj+u7
74HrctFD/JeYtzvEQrCYqN43PD3ulzY3yM77XjG6qsPzFwTg5HYx8OSSDjYz
OjuD/NqkW/asDuh7slsOFifo2Zrbxp/mmPk/l2P65jHtWJgOnjL5nQk/iu2J
aF53IczU1SEknIbOfUAIxSs9CTkbWsKM/gMc90Lp7HCDltVZiPUza8l5xI4I
9jalaCEifcs+Z/hlZPrKmwIrivMbxmikm0lGGPcfx6uDyw/NP6SEGR3mJVA8
V7pR3/fHiPtXAjdGrrbndFgJX0Lr5PPBzvNIz04HwOtJQRjlFdugdYS7yE8f
WX8UCNh1Aoj+eF+B7HtXyEQ6RStZ/Vzx93EllFMlzqdc3FlWEUZpwydU8BPt
Y0oIH7T+ndayIFZvT+wng5r0z/rit6FdbRr8vl1CGNchI3yI8T8FGuSnBTVh
nCeIcNWemP6sVhW+X1KlMMP4KAD7NU4ClcivBgX2vUUMNcz5+LH9ImZ940uY
OY96OWHmPPNl0IV0DJASvbGfKcJMXe8UhO33I1PXEwX8e3/+BXKSPZk=
               "]]}, 
             
             Thickness[0.11454753722794962`], StripOnInput -> False]}, {
           ImageSize -> {17.462156911581566`, 32.67741967621419}, 
            ImageSize -> {8.731078455790783, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {9., 17.}, 
            PlotRange -> {{0., 8.729999999999999}, {0., 16.34}}, AspectRatio -> 
            Automatic}], TraditionalForm], {4.5, 1.4}], 
        InsetBox[
         FormBox[
          GraphicsBox[{
            Thickness[0.078064012490242], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzEOMzQDlM1Cohlp20ZoNABIJAsk=
               
               "], CompressedData["
1:eJx1lXtIU1Ecx6ebpmjq3Ove7aJTJ7Zpac2eSP5MS4xIsaBlb1NnSEkklGAW
kkUZBWWiYi+VJDBcVJZRy5IeZu9Ff0jkyqAiDY0Is8x2z+/sXCj6weXyufzO
Od/f69yo/NLcQrlMJvPxPHbP4+t5umucVcmDelCXHyt7rBDAyyuHXaP1aQK4
F29Ia7yohySrx3YIEPfV9Klxi8RD+7fWzPrJM468fsZZ+IVn69vDE0LsTh46
xHelAUQ3q4qH2+I5cp4yB49Ea9egjlYN4yO2mmwfh5ox0aNUw7UVC2yTcVrG
35yjV+zfdYwviOe94fCcdDVUDIz1Wz/zkEx0qjHOFhp3q5rp8/Iu0b9G4rWx
NuGJIDAmeoYiYA35Hg6ToqUa6f5B0CDaQSPNZwisCtQesIZGYf7MStjZ07m4
YSIK43cpYaS5w/jYFg3l5Fw1yERzx2Ccdi38GP7cPb/FhPs2cIyxPjxjbz0e
9iy6sKXSBEfF/OXocd1qE+o+zMGclJu5dWkmrNNbHRxMybpe1BzDmOiZJrG9
yGN10ai/l4ObpRXDDYXRUG2cEvuojGeM9dYzxvgNqHNUYpLHyzGMi4iZsE59
eqg9UJ3nEmJBRfLNMS4W3fy1jDFPKni/6eyr5EQT1r0yDELX5QzMyozG9Yow
lm/ivzcY9WmioHOpY17TjwCs3y0jxlmkpHmyoO7tSki0nFc9a7XQ+ihh48rc
uDO9Ejc1x3T9+iDxvqnZHbWx8ZDZfrdNNhb2Xyb9cikYz/WPh+z3WS9mq4LA
bdNdfS6Lp30aCMWlI9W93yzwcfdgydOhKaAIPBS5+YsF+7vFD7gTLwOL31lo
PApwzNjW4vNaYuK/TWLh1HpzX5J3Pz/GwkXtaV+3P2PS9zeC/uGKr46cknEz
Y1KPGxJjviS+ClXv7teboa2/bXBmehBcmjt2p8Bihnn50xf6wc9UMudhOqzD
nvHUJWKebFrGpG4gMc67hvE0sS8/eeb8Y9V4XddEKun3LjWcfHC8teTcJGMy
rxW+4OXtbWWO36Fy7L97GsgR8++SY5+Ajt4/CnZfkb5YpqDzxOH67ADaT0bM
Z0IonZNIWh8lzuWaCMYD5J4SGJM5v29gTOKrM9B+VmKcA3q8X5dT/ziJ0Z9n
jPokJnNaq6X3lYrFj32uYZxH6qVjTPQMcpS1OE8ZPM5vgQ7fGXqqh2f/D9LX
LgP8/X/5AzWrzUU=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4jMg8EbVoT+i25+xQNgBxjcxBgJhMQcGEHig
4hCtGiFzrkbCYeW3lxVnHJQd+kDqDSQdJKZe4cxoUnFoV2BXPSMi5RB4S7om
sUjVYY2QDl+6nQycvyPYKuL/cTk4fyYIrFRw8L04MeYfs4rDA9d4x1kTFR1K
D29znRmrBOfD1MH4f/8DwX45h735NW9nLlWA80PeXv4446EcnN8Kcs8WWYh/
euQh+g1lIf4xUIDzy0H2rUXwwznF2o3/KziIVE4qOfsEwQfLX5SD89eC/PdP
3uEsyPwaBQf3NUeXM1goOICCzVhZwUH52qNgBhuounNQvowiRB2HEoTWUHRY
AQrPAAS/8v6PW8a7EXywez8oO/DHBtw3YkfwYeEJ48vvWrAvtU/GwWVCs1Ba
lbLDDFC4WUrD4+vLvo9b07dJQcw5ruTwpi2322i3JCR8M5UcKkD2rpaE+LNQ
0UH9k8rLWZ2SDnc0Zdf8V1Z0CAaFb6MkxH/M0HipRPDB6UEAwQf7e54E3B8w
/mlQeOUg+O8XrVc4a6EE58PcD+O38Pqvn+Kq4pAGAsfE4HxYeoXxX9Q+zj7/
hs9BGBRvKsoO/k88L5lO5oHEv48SnA+zH8aHxdNXUPhc44WES7S8w2sQPVvA
AZSc/tsrwPmwdPcZpD5MEM4/2L2vySRZCM4Hx0+6MMT/HgoOB0DyyiLw9Ajj
94L8sUEOVf6MLETfDGE4HxyuwUJwvn2JY+3pOXwOe0D2tSo48Djyec1YyQXx
f4gSnA/JbypwPix/g+PTUQDOh4UnAJM+s/Y=
               "]]}, 
             Thickness[0.078064012490242], StripOnInput -> False]}, {
           ImageSize -> {25.626002490660024`, 32.67741967621419}, 
            ImageSize -> {12.813001245330012`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {13., 17.}, PlotRange -> {{0., 12.81}, {0., 16.34}}, 
            AspectRatio -> Automatic}], TraditionalForm], {5.5, 1.4}], 
        InsetBox[
         FormBox[
          GraphicsBox[{
            Thickness[0.08333333333333333], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4r6Ibn/GAAmHCE6xduP1yg4wfuAt6ZrEIhWH
NgV21TNXxBymtLdGXZZRdTAxBoJiETi/8v6PW8bdQnD+TBCIFHB4krjwmsl6
FYj6zTwQddbKDi3itayZbDwOpw47rc2sU3G4zntbLNWMA64/DQxY4PyXtY+z
z69hgPNZ9H9xXer5aw9Rp+JgkaRrx+rw254BBB4oO/wHg+/2tzVl1/xnVnaY
d2Lykmy1r/Z782vezpyqCOfzxwbcNypH8MNB/o9XdNggvU331Juv9iu/vaw4
46AINf87nN8Mcv+xH3D+Nq8NFnN+/rBPBTnHTdFhBsj/kr/sQd42vqzosBUs
/weqXtnhDAj4MDj8fPv6gOViFQe7Esfa0zIscD7EX2xwfuHykg3/+NkdLlwN
e6NvjeC7TGgWSutShvNh/oWYx+aQDjJGTAkaX6wOHxatVzgbAXM/k0MFON5k
HWQ2is1nesDgcKB7X5PJYkkHsLuNGRyEKyeVnE2RgLr3n/2OYKuI/+picL7G
J5WXs16Kwvng8HcQhesHp4OdIg4HweYywvmQ+GSC82NUI2TO1bA4KOxasC+V
TxTqH1aIPmYxaHpidRABu0cM6l4OB/c1R5czzJCF2FfM6dALSrcb5BxegMx/
wwkxd4+8A9hdDVwOa4V0+NLjFBy2g+ODC+K/Jwrw9FgNCo/Xig4FIPv9eRw6
bTx3pSkpQcLlMZ9D+eFtrjN9laH+EYDYe1nZoRWUP0wEHXQV5b/kiKlA3SOE
Fp8icD443DRF4Xywv9+JOkjNi9M8PUEFEp49MH+rODxwjXecJSjq4HOC3Xa2
KVS9nwg8v8L44PjVQPDB8T9NyeHLvo9b081EHcDpP1XJIeTt5Y8zHiL4HqBw
tBCH82H5Hxy+PxB8mH0A27jEmQ==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJZIGYC4juasmv+b1Z2+A8G3A4w/pyZQCDJ57A3v+bt
TFUE3xgEFivC+fyxAfeNpis62Jc41p6+g+C/bsvtNpotAOeDjZdXhPPLD29z
ndmr6BDOKdZu3K/o8MA13nHWREWH+yBaEcF3ntAslFalAFH3XsFBpHJSyVkX
eah+BYe/IHPtZTD4YHvYFRxiVCNkzsnIwvkmIPdfloPz94D8F6rgIAwytwTB
h7kfxof5bzbI354KcP/L71qwL7VPFs4Hu79QBoMPC981Qjp86ftkHXojuv0Z
DXgg7rZVgPPB7viC4Fff/3HLeLUiqnpeZTgfPf4A0ODGyQ==
               "]]}, 
             Thickness[0.08333333333333333], StripOnInput -> False]}, {
           ImageSize -> {24.000179327521792`, 32.67741967621419}, 
            ImageSize -> {12.000089663760896`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {12., 17.}, PlotRange -> {{0., 12.}, {0., 16.34}}, 
            AspectRatio -> Automatic}], TraditionalForm], {6.5, 1.4}], 
        InsetBox[
         FormBox[
          GraphicsBox[{
            Thickness[0.05995203836930456], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIjIIaxWZDYzFDMAOUzoImTqoYWenGZM9jcMxjcQK3w
IdWdAO3MAwM=
               "], CompressedData["
1:eJxl1Q1MlGUcAPDj6xgbHRx4H3An3Md7B++piJyZFdWf/P4gbsKSGpGpQKwC
G9TCMCgiZ2dxfgJqYsVCN9RLp5kSozEdJpqFsMbYYOBWCGzqyCEu6J7nuef/
bNyzvbv97u79v+/z//+f5zFvLd1UEKJQKIJ8V5XvCvZd3WSkW2H8i/fcaQYt
cNeawm3dB7XQVlo50RgmfP+7s6abXRZ01BuuwbS/zZAz0fOg4Vu/683wq7v9
s6UhOrD2DWcr0s0s/hU9rGm92qL4ywC3e18dX/y8BJWDU/3OGwbw2u7WHM+U
oKGRDAP81vny6eJPhOOP58s3PBLU+x3n9/ZC3/jBAAd3177ec0yCyfYHF4o+
NMK9sguaJ2MSfEziu03gTSn5PqjNzubXZoXq0Kt1S56RYUvOpqQT1yX2faQD
giO+TNxWYgcjiZ/qAPq4Rrv//w5YaE6cfLcv0MaWf9amNAln/bEvb6bTAZn0
0w76Q3ci3h52QJrTNw4Id12+9JXSJVxA5qO0w8au8BeO9vL7behzZB4DEprm
KUF4XsX+8ps5Voz3QefFVY3fWNDk8c4y4RWemphCR6Dn7V1/L7RcmM83lsa3
YH5ofSqEWX4tUO+J2rlsgYPVP9IKrn5D5VsxwrRebTJ6emKs49kVMsY3kHje
ZBiQ57fOWi0wRurpTmb1PaxmeVptZs/bq4FUx6nY25LM6vVYw95/UoahVW9m
HFFr8f1o35bHofNsucZbefFo1o+BXkziNwvzfNXlurOCXMJLSX5jhWm/L4+b
Yz3W62t6vw5N43nVaFqvnmg0m28UxvuX5KPvKXTm3XV/Ph0r/LluV1ixMjLA
obTPhfl8O8i6HRHe0VLunclSoVk+YwI8S4eM5vUdnGP+O6unzO4bVLN6p8pg
/FHbFDykxP2iub9lZEmIkuUpWgcuMr+eMNx/aD42zrzEPb5r5J3fW6fRNWR+
16YCTPvkZw2a1s2pYe9TNY0eemV0y39NT9DLty56MQxm0UkPpdEje4JgJ+mL
DRrWf6+FoBVkVKvQl7Kfy51NikbT+2U14PP8+eFm61WY9Xeg+f7NzedbQfc/
YdZPajTvn7mm6+yRMH2v93VosvwKr+kgMkO1vqFYxfp6Sg82Mp/rKn/94iCb
nAsZatgcod3trDMxf6qHX8i5UmCF0zELVUX5CXg/7b+aBEi8fKK94IyexTma
wPaF7cKsH4T5+UPzct6I86H74Uphfv5ws/UfaNpXrRo0zzdbH8I/kXqGG9Hs
+fPR7DxKxHqffDT6UbfHhC4iebxoRrP6W9B8f+XxaB7uCNPfHwvz83uueX/8
D+zIOKo=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJZIGYC4ppPGwKypXQd/oMBtwOMP2cmEEjyObwo3ir6
u1sHzk8ICVJfwKkN5z/P0v42/a+Wg32JY+3pOwj+67bcbqPZAnA+2Hh5RTi/
/PA215m9ig4+J9htZ3/VcnjgGu84a6Kiw5xFyjv/tCP4TyLEt198oOkQzinW
bvxewaH2t1XBOQ5NqH4Fh9Q0IGhTx+DzxwbcN2JXcMjM/9B68guCf3zXjl62
Cxpw/ga9vMWMezQdhCsnlZwtQfBh7ofxYf4D69+gCff/etUnzfN0NeB82eUv
PPTmq2PwYeHbzOu/foqrhkNvRLc/owGPg8/FiTH/FmvC+eevhr3Rj9aC8/98
K30wR1Abzhfp8XrFUqID56PHHwCuGs28
               "]]}, 
             Thickness[0.05995203836930456], StripOnInput -> False]}, {
           ImageSize -> {33.367790784557904`, 32.67741967621419}, 
            ImageSize -> {16.683895392278952`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {17., 17.}, PlotRange -> {{0., 16.68}, {0., 16.34}}, 
            AspectRatio -> Automatic}], TraditionalForm], {7.5, 1.4}], 
        InsetBox[
         FormBox[
          GraphicsBox[{
            Thickness[0.08333333333333333], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4r6Ibn/GAAmHCE6xduP1yg4wfuAt6ZrEIhWH
NgV21TNXxBymtLdGXZZRdTAxBoJiETi/8v6PW8bdQnD+TBCIFHB4krjwmsl6
FYj6zTwQddbKDi3itayZbDwOpw47rc2sU3G4zntbLNWMA64/DQxY4PyXtY+z
z69hgPNZ9H9xXer5aw9Rp+JgkaRrx+rw254BBB4oO/wHg+/2tzVl1/xnVnaY
d2Lykmy1r/Z782vezpyqCOfzxwbcNypH8MNB/o9XdNggvU331Juv9iu/vaw4
46AINf87nN8Mcv+xH3D+Nq8NFnN+/rBPBTnHTdFhBsj/kr/sQd42vqzosBUs
/weqXtnhDAj4MDj8fPv6gOViFQe7Esfa0zIscD7EX2xwfuHykg3/+NkdLlwN
e6NvjeC7TGgWSutShvNh/oWYx+aQDjJGTAkaX6wOHxatVzgbAXM/k0MFON5k
HWQ2is1nesDgcKB7X5PJYkkHsLuNGRyEKyeVnE2RgLr3n/2OYKuI/+picL7G
J5WXs16Kwvng8HcQhesHp4OdIg4HweYywvmQ+GSC82NUI2TO1bA4KOxasC+V
TxTqH1aIPmYxaHpidRABu0cM6l4OB/c1R5czzJCF2FfM6dALSrcb5BxegMx/
wwkxd4+8A9hdDVwOa4V0+NLjFBy2g+ODC+K/Jwrw9FgNCo/Xig4FIPv9eRw6
bTx3pSkpQcLlMZ9D+eFtrjN9laH+EYDYe1nZoRWUP0wEHXQV5b/kiKlA3SOE
Fp8icD443DRF4Xywv9+JOkjNi9M8PUEFEp49MH+rODxwjXecJSjq4HOC3Xa2
KVS9nwg8v8L44PjVQPDB8T9NyeHLvo9b081EHcDpP1XJIeTt5Y8zHiL4HqBw
tBCH82H5Hxy+PxB8mH0A27jEmQ==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYhbOLvlkPRWH/ohuf8YNwg4MILBBGc6/oym7
5v9iZQf5XQv2pfIJO5gYA0GzssOXfR+3ppcJOnTaeO5KC1J2iFaNkDl3R8DB
ZUKzUJqVssPrttxuo9kCDsKVk0rOsijB+bdB5h1WhPP/g8B9WVT1IooOMSDz
akQc0tOAIEwRYt83EYeV315WnGFQcjjYva/JhFnMoRtkv5OSQ6sCu+qZEjGH
tUI6fOl2yhBzXCQcYP4TAbtDCs7fEWwV8f+5DJz/YdF6hbMRCg78sQH3jaYr
OTxwjXecNVHRofr+j1vGsxXgfLA5KbJw/gGQOx5LOYRzirUbyyvA+TUgfdmy
cH4EOHykIf6Vl4GIL5aGmoPgg/1tIwvnz5gJBJZyEHEZGTgfrC9QFs6fA6J/
yjkEvL38ccZCGTj/L8g+ewT/7Bkg0JF12Jtf83bmUgVIvPrJQ/zJreiwBhR+
eQpwPjhcXijC+crXHgUzrIGG9xR5OB8WnjD+TDCQdDAGpxdFhz5QejIQh4Sf
izwkPsOEoXxpBx5HPq8ZmXzw8LrOe1ssdRsvnA9WPw3BB4fjf26I+3Yow/no
6RkATwc7DA==
               "]]}, 
             Thickness[0.08333333333333333], StripOnInput -> False]}, {
           ImageSize -> {24.000179327521792`, 32.67741967621419}, 
            ImageSize -> {12.000089663760896`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {12., 17.}, PlotRange -> {{0., 12.}, {0., 16.34}}, 
            AspectRatio -> Automatic}], TraditionalForm], {8.5, 1.4}], 
        InsetBox[
         FormBox[
          GraphicsBox[{
            Thickness[0.05995203836930456], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIjIIaxWZDYzFDMAOUzoImTqoYWenGZM9jcMxjcQK3w
IdWdAO3MAwM=
               "], CompressedData["
1:eJxl1Q1MlGUcAPDj6xgbHRx4H3An3Md7B++piJyZFdWf/P4gbsKSGpGpQKwC
G9TCMCgiZ2dxfgJqYsVCN9RLp5kSozEdJpqFsMbYYOBWCGzqyCEu6J7nuef/
bNyzvbv97u79v+/z//+f5zFvLd1UEKJQKIJ8V5XvCvZd3WSkW2H8i/fcaQYt
cNeawm3dB7XQVlo50RgmfP+7s6abXRZ01BuuwbS/zZAz0fOg4Vu/683wq7v9
s6UhOrD2DWcr0s0s/hU9rGm92qL4ywC3e18dX/y8BJWDU/3OGwbw2u7WHM+U
oKGRDAP81vny6eJPhOOP58s3PBLU+x3n9/ZC3/jBAAd3177ec0yCyfYHF4o+
NMK9sguaJ2MSfEziu03gTSn5PqjNzubXZoXq0Kt1S56RYUvOpqQT1yX2faQD
giO+TNxWYgcjiZ/qAPq4Rrv//w5YaE6cfLcv0MaWf9amNAln/bEvb6bTAZn0
0w76Q3ci3h52QJrTNw4Id12+9JXSJVxA5qO0w8au8BeO9vL7behzZB4DEprm
KUF4XsX+8ps5Voz3QefFVY3fWNDk8c4y4RWemphCR6Dn7V1/L7RcmM83lsa3
YH5ofSqEWX4tUO+J2rlsgYPVP9IKrn5D5VsxwrRebTJ6emKs49kVMsY3kHje
ZBiQ57fOWi0wRurpTmb1PaxmeVptZs/bq4FUx6nY25LM6vVYw95/UoahVW9m
HFFr8f1o35bHofNsucZbefFo1o+BXkziNwvzfNXlurOCXMJLSX5jhWm/L4+b
Yz3W62t6vw5N43nVaFqvnmg0m28UxvuX5KPvKXTm3XV/Ph0r/LluV1ixMjLA
obTPhfl8O8i6HRHe0VLunclSoVk+YwI8S4eM5vUdnGP+O6unzO4bVLN6p8pg
/FHbFDykxP2iub9lZEmIkuUpWgcuMr+eMNx/aD42zrzEPb5r5J3fW6fRNWR+
16YCTPvkZw2a1s2pYe9TNY0eemV0y39NT9DLty56MQxm0UkPpdEje4JgJ+mL
DRrWf6+FoBVkVKvQl7Kfy51NikbT+2U14PP8+eFm61WY9Xeg+f7NzedbQfc/
YdZPajTvn7mm6+yRMH2v93VosvwKr+kgMkO1vqFYxfp6Sg82Mp/rKn/94iCb
nAsZatgcod3trDMxf6qHX8i5UmCF0zELVUX5CXg/7b+aBEi8fKK94IyexTma
wPaF7cKsH4T5+UPzct6I86H74Uphfv5ws/UfaNpXrRo0zzdbH8I/kXqGG9Hs
+fPR7DxKxHqffDT6UbfHhC4iebxoRrP6W9B8f+XxaB7uCNPfHwvz83uueX/8
D+zIOKo=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYC4oz8D60np+g69Ed0+zNuEHbQVZT/kiOG4G8x
/3EohUvXQX7Xgn2pfMIO8SFB6gte6jh82fdxa3qZoMNWh6ZHx3foOESrRsic
uyPg8CBCfPvFBToOr9tyu41mCzhMn8BfZZatDedvB5mnheDrgOwL04Dzz18N
e6NfreUQAzKvRsRhSntr1OU9WhD7vok4uO+vlbVI13Y42L2vyYRZzKH+t1XB
uRXaDq0K7KpnSsQcdLVWCl9YouMgXDmp5KyLhAPMfyIgPosUnL8j2Cri/3MZ
OP/DovUKZyMUHJ5naX+b/lfb4YFrvOOsiYoO5jZ7g6YxasH520H+ldCA81Ni
77gx31BzCOcUazeWV4Dza+7/uGWcLQvnR4DDRxoSvmXqDgdA7l8s7fAkceE1
k/UIvgHI/SwacP6vt68PWDZrQMJDRgbOB9sfKAvnz5kJBD/lHBpYjvYbbleH
81PTgKANwQeH5x91h735NW9nLlVwWK/6pHker6ZDNci93IqQ8LiC4IPd568N
5wfckq5JFNKBhPcUeTgfFp4w/kwwkISmFy2HPlB6MhB3qAXFF4cmJD7DhKF8
dQceRz6vGZl88PC6zntbLHUbL5wPVj8Nwf8PBtwOMstfeOjJ68L56OkZAPS/
Qyg=
               "]]}, 
             Thickness[0.05995203836930456], StripOnInput -> False]}, {
           ImageSize -> {33.367790784557904`, 32.67741967621419}, 
            ImageSize -> {16.683895392278952`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {17., 17.}, PlotRange -> {{0., 16.68}, {0., 16.34}}, 
            AspectRatio -> Automatic}], TraditionalForm], {9.5, 1.4}], 
        InsetBox[
         FormBox[
          GraphicsBox[{
            Thickness[0.078064012490242], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["

1:eJxTTMoPSmViYGCwB2IQ/R8E5KUdRConlZxlkXGA8UPeXv44w1HGoT+i25/x
g5SDgTEQFMs4pKQBwTIE333N0eUMFgj++TNAoCPl0KrArnrGRMbhTVtut9Fv
SYf1Qjp86XXSDsIge1wkHeR3LdiXuk7CIVo1QuZcjIQDSNuZNaIOO4KtIv6n
i8H5GSD72EThfDD9RsSh5v6PW8avxeD8tSDz74nD+X0gdwtIoPElHQ5272sy
cRZ1SAeZmyYFdZ80RF2PlsN2kP3sMg76WiuFLyzRgoaHjENCSJD6gpMI/pxF
yjv/PEfwW3j9109R1Yb4q0+aaH4VyB/akhD7eaDy7yQg7mPTdlgH8pechMOD
CPHtFxm0oeEj7pCR/6H15BctqLvFHFg4u+ST32lB/BMt6iAx9QpnxiMtePht
0MtbzHgHwQerz0PwZebFaZ420IKaj+A/cI13nCUohiYvAeeD47lEwqHm04aA
7F+acP6U9taoy3sQ/O0OTY+Oz9CExzc4/NI1IfESIOHgdYLddnaoJtx+lwnN
QmldypB0+FDEoeG3VcE5DRVIepshDDFfRhVinowgnG8CTofscP4Tv5cJf+d/
t++08dyVtkgRzoelTxg/BmROjbjDTBCIZITQO0UcAp54XjK9zA7n+4L4wrxw
Pti9xwUcwMnpmBjUPUJQcySg7hVy2AlS1y7q0Aay94oIXD8kPYrB+eDw3igO
53/Z93Fr+jUJSDhOEYXKQ9OLj7hDOzh8pRyqwflBAp5/weFwWdoBPX8DAFPU
tRI=
                "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQPRMEIoUc/oPAfSmHaNUImXMyQg49Ed3+jAIIvvua
o8sZfkg6PHCNd5xVKOjQB5aXdEhPAwEBB7A5O8UdZoAZPA5nQGCNqINdiWPt
aRkOOP8G722xVDMWOH/JreWPDZmZoOaKw/khby9/nOEoBedD3CfjsM1rg8Wc
nywOytceBTPIKDpofFJ5OeskG5Sv5NAiXsuaycblIBAbcN/ouLIDAwg08Dn8
fPv6gOViFah/BOH8g937mkycReB8sL0PRRzWCunwpa9TgvPLD29znVmLyY8C
mbdHBBI+GkqQcNkgAncPevgCAItGpeY=
                "]}], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJZIGYC4g2qT5rn+ao6/AcDbgcYf85MIJDkc5Bb/sJD
b78KnH8GBGyU4fyV315WnDFQdrAvcaw9fQfBf92W2200WwDOBxsvrwjnlx/e
5jqzV9Hhw6L1Cmc1lB0euMY7zpqo6FB5/8ct491KcP4dTdk1/4WVHMI5xdqN
3ys4KF97FMxgowjVr+BgYAwExfIYfP7YgPtG7AoO7muOLmfQUIDzQdLGzIpw
PsRcRQfhykklZ0sQfJj7YXyY/8D6Hyui+j9BAc4XAZmzRB6DDwvf9yD/Vig4
9EZ0+zMa8EDccV0Rzl8rpMOX3qcE54P1uyjD+R77a2UtlqvA+ejxBwDSmsQo

               "]]}, 
             Thickness[0.078064012490242], StripOnInput -> False]}, {
           ImageSize -> {25.61494396014944, 32.67741967621419}, 
            ImageSize -> {12.80747198007472, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {13., 17.}, PlotRange -> {{0., 12.81}, {0., 16.34}}, 
            AspectRatio -> Automatic}], TraditionalForm], {10.5, 1.4}], 
        InsetBox[
         FormBox[
          GraphicsBox[{
            Thickness[0.078064012490242], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["

1:eJxTTMoPSmViYGCwB2IQ/R8E5KUdRConlZxlkXGA8UPeXv44w1HGoT+i25/x
g5SDgTEQFMs4pKQBwTIE333N0eUMFgj++TNAoCPl0KrArnrGRMbhTVtut9Fv
SYf1Qjp86XXSDsIge1wkHeR3LdiXuk7CIVo1QuZcjIQDSNuZNaIOO4KtIv6n
i8H5GSD72EThfDD9RsSh5v6PW8avxeD8tSDz74nD+X0gdwtIoPElHQ5272sy
cRZ1SAeZmyYFdZ80RF2PlsN2kP3sMg76WiuFLyzRgoaHjENCSJD6gpMI/pxF
yjv/PEfwW3j9109R1Yb4q0+aaH4VyB/akhD7eaDy7yQg7mPTdlgH8pechMOD
CPHtFxm0oeEj7pCR/6H15BctqLvFHFg4u+ST32lB/BMt6iAx9QpnxiMtePht
0MtbzHgHwQerz0PwZebFaZ420IKaj+A/cI13nCUohiYvAeeD47lEwqHm04aA
7F+acP6U9taoy3sQ/O0OTY+Oz9CExzc4/NI1IfESIOHgdYLddnaoJtx+lwnN
QmldypB0+FDEoeG3VcE5DRVIepshDDFfRhVinowgnG8CTofscP4Tv5cJf+d/
t++08dyVtkgRzoelTxg/BmROjbjDTBCIZITQO0UcAp54XjK9zA7n+4L4wrxw
Pti9xwUcwMnpmBjUPUJQcySg7hVy2AlS1y7q0Aay94oIXD8kPYrB+eDw3igO
53/Z93Fr+jUJSDhOEYXKQ9OLj7hDOzh8pRyqwflBAp5/weFwWdoBPX8DAFPU
tRI=
                "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQPRMEIoUc/oPAfSmHaNUImXMyQg49Ed3+jAIIvvua
o8sZfkg6PHCNd5xVKOjQB5aXdEhPAwEBB7A5O8UdZoAZPA5nQGCNqINdiWPt
aRkOOP8G722xVDMWOH/JreWPDZmZoOaKw/khby9/nOEoBedD3CfjsM1rg8Wc
nywOytceBTPIKDpofFJ5OeskG5Sv5NAiXsuaycblIBAbcN/ouLIDAwg08Dn8
fPv6gOViFah/BOH8g937mkycReB8sL0PRRzWCunwpa9TgvPLD29znVmLyY8C
mbdHBBI+GkqQcNkgAncPevgCAItGpeY=
                "]}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYC4jmLlHf+Oa7q0B/R7c+4QdghISRIfYEngv8i
S/vbdFtVB/ldC/al8gk7TGlvjboso+rwZd/Hrellgg6vireK/n6t4hCtGiFz
7o6Ag2iP1yuWKyoOr9tyu41mCzisFdLhS5+nDOeXHt7mOjMWwZ8JAp0KqOrX
KTnEgMyrEXH4DwLvlSD2fRNxcJnQLJQ2S9nhYPe+JhNmMQeVa4+CGe4oO7Qq
sKueKRFzSIm948Z8Q8VBuHJSyVkXCQeY/0RAfBYpOH9HsFXE/+cycP6HResV
zkYoOMjMi9M8baDi8MA13nHWREWIOSZKcL4yyD4fBTgf7C4xOYdwTrF2Y3kF
OL/m/o9bxtmycH4EOHykHUyMgSBY3uEAyP2LpSHuOoLgu685upzBQgHOT08D
gm0KkPCQkYHzwfYHysL5c0Dh+FPOoQUUDlfk4XwDkH3FCD4DCBgoOOzNr3k7
c6mCw8pvLyvOOCg6VIPcy60IsZ9DCc7vtvHcldakDOe38Pqvn+KqAgnvKfJw
Piw8YXxwvM6UdDgDAjLKDn2g9GQgDgk/G2i4hQk7uILsq5Bz4HHk85qRyQcP
r+u8t8VSt/HC+WB6GoIPThf/uR0CbknXJAapwvno6RkAmKQ/CA==
               "]]}, 
             Thickness[0.078064012490242], StripOnInput -> False]}, {
           ImageSize -> {25.61494396014944, 32.67741967621419}, 
            ImageSize -> {12.80747198007472, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {13., 17.}, PlotRange -> {{0., 12.81}, {0., 16.34}}, 
            AspectRatio -> Automatic}], TraditionalForm], {11.5, 1.4}], 
        InsetBox[
         FormBox[
          GraphicsBox[{
            Thickness[0.03278688524590164], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4ur7P24Zdys63HeNd5ylqOAA4wtXTio5m4Lg
zwSBTgUH9zVHlzN4IPhgeW4EH6yPRdHBeUKzUFoWgv8fBOwVHNYK6fCln4Pq
ey3h0KrArnpGRAZCTxGF0CXicP46kHo5ETh/ya3ljw2Z2aB8cTh/5beXFWcO
KMH5+lorhS8s0YS466eww59vpQ/mbNRy2BFsFfE/XRzOV/+k8nJWpgycn54G
AgoOAbekaxInaUDMfaDgcOqw09rMfyoOp88AwRsFB58T7LaztyL4P9++PmC5
WMVhb37N25mminA+LPzQ+TD9MP6TxIXXTPRVUeWvasH5/hcnxvxz1obzJaZe
4cxI0oaEpx+CD/avJoJvDALKig76ivJfcsK0HcI5xdqN/ys4bHdoenRcQhsS
HsvlHRpYjvYbmms6HOje12TSLOsA8taZHi0HEVD8uUjBzWsDhfsVMTj/Bu9t
sVQzHjgfrM/nl/2LLO1v0+eqw/mw+IHxwfYslnbgceTzmpHJ42ACdqgI3HwY
H+I+OTgf5n+wu1ikHdDTLwAadD+A
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAWIQffqw09rMe4YOJsYgIOoA47cqsKuemSLmkBx7x41Z
AsGXnhenefqBAZyfngYE2wwc1D+pvJzVKeEwYyYQWOo4/PlW+mCOobaDqc3e
oGmKOg41nzYEZFdpO/icYLedLarjILP8hYfefG2H/yCwXxvO32L+41BKFoJ/
AuSeOG2HMyDQA1Vvr+0wfQJ/lZm2toPvxYkx/5zVIO6/LOnAxNkln/xO1WGt
kA5f+j1xqLyqQ8jbyx9nLBRzKD+8zXXmXmW4+2F8mP899tfKWrCrOVTd/3HL
2FvUIfCWdE3iJgS/keVov+F1dTjfG+SfUg24fhgfZj7Yv6XqcPuntLdGXb6j
BuWLw/nua44uZ/ghAeczgICDJJwPCtaZkZIOF66GvdH/DVMv6SDa4/WKRUQD
wtdQcNBVlP+SI6YH57fw+q+fkqrvAHbeZQlIeDTrQ81H8HcEW0X8V0fwD3bv
azJhRvBh/gHHg48enC8Csn+LLgYfFh4PIsS3X3TQg4fXX1C6EDSA868LfXI8
n4bgRys4fkzeg+CD098MQzgfPb0CAHI/JKM=
                "], {{
                14.923399999999996`, 8.42344}, {12.157799999999998`, 
                8.42344}, {13.540599999999998`, 12.392199999999999`}, {
                14.923399999999996`, 8.42344}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIAaxQYCJAQEYCbAZofqYiRTHpYZU9ZSooZaZuMQB
pOcCJw==
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYC4m6vVywmgZYOBlorhS+0qDr8+Vb6YA6jpYPP
CXbb2Ve1HArXdN/O2GCEwdcHqVfRcrCtjFhh+hbB13jLu8/gpDGcLzH1CmfG
JWOHOYuUd/55rgnnp6YBARuCbwwClyXg/L6Ibn9GAXG4ea0K7KpnpojB7YPx
Ye5B55uADRR1mAkCP40cqu7/uGXsLQoxj9MEzgf7OwXB7wsuUZl+HsHfqJe3
mPGOKZx/oFbWIt3EDG4+jA+zH2z+TVM4H2YejA92z0kThx3BVhH/1cXh/LVC
Onzp9yTg/HBOsXbjeCWHrztvdf29agrng937xQzOB7tD2Nxhb37N25lTFeF8
9U8qL2dpyjuAgjktDJNf82lDQPYtVbh6dD7YHTeV4fb9BwF+Zbh7YHyYe9H5
0vPiNE8baML5YPN/acLDA5Y+wOkq1BTOB9t/2QzOV3vSPO9slwWcDw72xxYO
ZjZ7g6Y91HCIEN9+kYEPkX7R0zMAdmMoTw==
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWZDYzFRgM0D5DFQ0kxZsarkTAOT/Aoc=
               
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGI/IGYCYh7/9VNSJWwdQt5e/jjDUdoBxm9RYFc9c0XW
wefixJh/m20c3rTldhtFy0PkZ9g4qH9SeTnrpLzDFvMfh1K0bBzuu8Y7zlqo
4JAQe8eN+Ya1Q2oaEBxTcCjZKvr7NJ+1QzinWLsxv6KDiTEQbLZyuKMpu+a/
saLD/lpZi/Qrlg4zQaATwXdfc3Q5ww8lOF+kclLJ2S3KEL6IlcMG1SfN886q
ONSzHO03VLeG85fc38c3p9gGzv+y81bX31Ybh3SQe6YpOcQoOH5M7rFx+LBo
vcLZG4oOTxIXXjPpt4HYt0LRQVdrpfCFJQj+0yztb9PXIvhg9ecx+RD/IvjC
IPeaKMH5YHq9Cpw/pb016rKMKpy/QS9vMaONqoPEvDjN0xsQfFh4w/gnDjut
zYyzcfA5wW47e6uKg8Zb3n0GnjYOp0DidSqQ+Hhl7dAIChdxVYi+Hmu4fkh8
Ifj1v60Kzu2whPOnT+CvMvO2hITPCmVUfoQSnA8OTzEEf+W3lxVnHKD+32/p
4DyhWSgtSwHiHwUrh/8gUA9NPx1WkPSjKe+gDwpvEWuHGNUImXN75BzOgMAe
a4cv+z5uTTeTg8T3E2tI+hKUg5hnYANRLyPr8GVDQPasdGj4p8nA43M6KD1F
SsP54PTDIgXng83/Ju5wpG15+CknG4i9a0Qh/jKzhvNtKiNWmOZawfng8Ltl
CbG/RhwSztMtoflHBhIe3ZZw9yWD8kOHJdQ/mPzlLzz0/jdaQt0vC0mvpQg+
2N4cBB8W3uh8SHgi+PK7FuxL9ZOB8x+Awu+iKJwP8b8InA/OfztFIHQmgl8L
Sh8VCP5GUDqpgebHIyKQeF1v6QB2zjFRePyDywtpMTgfnO+NxSD+eQOzXwwS
nwlWcPPB6ZrVGs6fAaItEXwON9VSpiobOB9WXsHiA708AwDqAx4S
               "]]}, 
             Thickness[0.03278688524590164], StripOnInput -> False]}, {
           ImageSize -> {61.00622665006227, 32.67741967621419}, 
            ImageSize -> {30.503113325031133`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {31., 17.}, PlotRange -> {{0., 30.5}, {0., 16.34}}, 
            AspectRatio -> Automatic}], TraditionalForm], {6, 1.63}]},
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{25., 1.5002496255617075`}, {10., 0.5002496255617075}},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{{0, 12}, {0, 1.7}},
      PlotRangeClipping->False,
      PlotRangePadding->{{0, 0}, {0, 0}},
      Ticks->{{}, Automatic}], {205, -136.24611797498108}, 
     ImageScaled[{0.5, 0.5}], {360, 222.49223594996215}], InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0, 0, 1], Thickness[0.005], Opacity[1.], 
           LineBox[CompressedData["
1:eJxTTMoPSmViYGCwBWIQPbcuic0wpduOAQw+2LPffqT+Vn6nPYy/8NT8wtfy
J+H8des7b+fo3YLz0+0vznxT9BjOz3uq+XjLupdwPjrNpdiift8Cwe8TOK21
MOEznJ90O2Q/85lvcH7h0ZakfPVfcP7GAp5gCc+/aOYyOMDdW539yiAcwW+a
/yfwyxtGOJ/h8gOHPVXMcL5aSVpFiBYrnP/k6/Qw7r1sCPVgwAHnez3Nqp1U
iOD7PZmgLSfHBee/OpzUcGItN5yvJ3hN1jmeF87nsv+aeOczH5r5AnC++9uo
70qhCP6NQymMUTqCcP7WjiNxCl8R/DTW0gfnzgnB+clF1Vt5ZgmjmS8C5+un
a5/zSUTwzwvpcJdaisL5u9c1zdZhFoPzqxm1As7cRfC57lR55G0RRzNfAs5/
ukxxyvwaBH+KhiTLzlBJOH/CrLTjiQpScH7UlNhzPM8R/B8uS3/O3ycN5/8H
AwT/8VOnikPtMnD+IltD6bOJsnD+2tZSwXRdOTi/PTTZm/krgm96Z+HK9rPy
aO5XgPNnaM5ee9Ybwa8/0DvDeyeC7ysduvSUiiKc75h3PFqwE8GfL5OkcuYr
gg+hleB8lcPLp/lFI/gTdA9pXdqH4Kd9Zrl4UksZzk/a+Emhsx/Bn3CJp/fI
cQR/32e1n///I/gAgXsH4w==
            "]]},
          Annotation[#, "Charting`Private`Tag$28125#1"]& ], 
         TagBox[
          {RGBColor[1, 0, 0], Thickness[0.005], Opacity[1.], 
           LineBox[{{2.0408163265306121`*^-7, 0.9549668874172187}, {
            0.09814340804846831, 0.9549668874172187}, {0.19628661201530398`, 
            0.9549668874172187}, {0.40908357085458646`, 0.9549668874172187}, {
            0.6077788357015209, 0.9549668874172187}, {0.8025764881887605, 
            0.9549668874172187}, {0.8554035390369732, 0.9549668874172187}, {
            0.9082305898851858, 0.9549668874172187}, {0.9346441153092921, 
            0.9549668874172187}, {0.9610576407333984, 0.9549668874172187}, {
            0.9742644034454515, 0.9549668874172187}, {0.9874711661575047, 
            0.9549668874172187}, {0.9907728568355181, 0.9549668874172187}, {
            0.9940745475135313, 0.9549668874172187}, {0.9968112244897959, 
            0.9549668874172187}}], 
           LineBox[{{1.003188775510204, 0.8652849740932643}, {
            1.0072813102255846`, 0.8652849740932643}, {1.013884691581611, 
            0.8652849740932643}, {1.1124879462818624`, 0.8652849740932643}, {
            1.2110912009821138`, 0.8652849740932643}, {1.4248082612882276`, 
            0.8652849740932643}, {1.6346277092346464`, 0.8652849740932643}, {
            1.7324865862116818`, 0.8652849740932643}, {1.8303454631887173`, 
            0.8652849740932643}, {1.883402539403638, 0.8652849740932643}, {
            1.9364596156185585`, 0.8652849740932643}, {1.9629881537260188`, 
            0.8652849740932643}, {1.989516691833479, 0.8652849740932643}, {
            1.9928327590969115`, 0.8652849740932643}, {1.9961488263603442`, 
            0.8652849740932643}, {1.996811224489796, 0.8652849740932643}}], 
           LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQvcnO5Fo7G4ND4N4Z/ntnvLeXW+mu4y6M4Ftc9gu6
o4Dg56jHzmOzQfAXVme/MghH8CfxmswTUmKE85vm/wn88gbBZ7j8wGFPFTOc
r1aSVhGixQrnP/k6PYx7Lxucv2+jj4KuFjucPz2X8ZXfdAS/b05ezPRNCH7L
6dvn7p9F8P8nCXG03Ebwq355OGq8RPAt3J7E/nqP4H+dWF915huC73fwtGbF
TwQfAMm2lA4=
            "]], 
           LineBox[{{3.0031887755102042`, 0.9271523178807948}, {
            3.028811637793224, 0.9271523178807948}, {3.0554551885840384`, 
            0.9271523178807948}, {3.1600805855674476`, 0.9271523178807948}, {
            3.264705982550857, 0.9271523178807948}, {3.459855082525327, 
            0.9271523178807948}, {3.6715147334054086`, 0.9271523178807948}, {
            3.869072690293142, 0.9271523178807948}, {3.922589817241478, 
            0.9271523178807948}, {3.976106944189814, 0.9271523178807948}, {
            3.982796585058356, 0.9271523178807948}, {3.989486225926898, 
            0.9271523178807948}, {3.992831046361169, 0.9271523178807948}, {
            3.99617586679544, 0.9271523178807948}, {3.9968112244897958`, 
            0.9271523178807948}}], 
           LineBox[{{4.003188775510204, 0.9550561797752809}, {
            4.016244789401066, 0.9550561797752809}, {4.02962407113815, 
            0.9550561797752809}, {4.0563826346123175`, 0.9550561797752809}, {
            4.083141198086486, 0.9550561797752809}, {4.1882266458033115`, 
            0.9550561797752809}, {4.293312093520136, 0.9550561797752809}, {
            4.489381294961437, 0.9550561797752809}, {4.70196104730835, 
            0.9550561797752809}, {4.801200076485632, 0.9550561797752809}, {
            4.900439105662914, 0.9550561797752809}, {4.949084217161632, 
            0.9550561797752809}, {4.996811224489796, 0.9550561797752809}}], 
           LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQHSkv9dqZWcTBTTy25KLrc3vnNb8PMbMj+GI5cYcV
uBD8Pa+Vj0QJIPhJ2S+PTBFD8NdnlRzjUEbw/2T+P16jj+BPyxA9neKB4Oun
a5/zSUTw/+9Z/SbhLIJ/XkiHu9RSFM7fva5ptg6zGJxfzagVcOYugn8oL8hH
1lMczue6U+WRtwXBT9v6vrDkLIJ/sC9ldtUzBD/vt9yGv58Q/OUPnors+YPg
AwAKnYDN
            "]], 
           LineBox[{{6.003188775510204, 0.9642857142857143}, {
            6.008678740194595, 0.9642857142857143}, {6.011733436248685, 
            0.9642857142857143}, {6.017842828356863, 0.9642857142857143}, {
            6.023952220465041, 0.9642857142857143}, {6.072827357330466, 
            0.9642857142857143}, {6.121702494195891, 0.9642857142857143}, {
            6.227708043379547, 0.9642857142857143}, {6.333713592563203, 
            0.9642857142857143}, {6.531622996938168, 0.9642857142857143}, {
            6.725634788953437, 0.9642857142857143}, {6.936157131874317, 
            0.9642857142857143}, {6.9607097129903845`, 0.9642857142857143}, {
            6.985262294106451, 0.9642857142857143}, {6.991400439385467, 
            0.9642857142857143}, {6.996811224489796, 0.9642857142857143}}], 
           LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQHSkv9dqZWcah5dIx61WR7+3PvFKNf8GG4AckKrzk
4ULw4625BOeLIfh5ol8sDJUR/BW1s29UhiL4j586VRxqR/APCe46efwLgr/I
1lD6bKIsnL+2tVQwXVcOzm8PTfZm/orgm95ZuLL9rDycv0R59xONWwi+SPYV
+VPPEPwzfIl7pd4i+C2b3kZlf0bwE1i2rJz8DcG3Cav6sfsngr/8wVORPX8Q
fAD1U5eo
            "]], 
           LineBox[{{8.003188775510203, 0.9535160905840286}, {
            8.049383199546286, 0.9535160905840286}, {8.098718387145126, 
            0.9535160905840286}, {8.148053574743969, 0.9535160905840286}, {
            8.254979225394457, 0.9535160905840286}, {8.361904876044944, 
            0.9535160905840286}, {8.571858564986224, 0.9535160905840286}, {
            8.767710559935155, 0.9535160905840286}, {8.873891832862427, 
            0.9535160905840286}, {8.980073105789698, 0.9535160905840286}, {
            8.986268757410393, 0.9535160905840286}, {8.992464409031086, 
            0.9535160905840286}, {8.995562234841433, 0.9535160905840286}, {
            8.996811224489797, 0.9535160905840286}}], 
           LineBox[{{9.003188775510203, 0.8545454545454546}, {
            9.01724701551386, 0.8545454545454546}, {9.029638318755246, 
            0.8545454545454546}, {9.054420925238022, 0.8545454545454546}, {
            9.079203531720797, 0.8545454545454546}, {9.128768744686345, 
            0.8545454545454546}, {9.178333957651894, 0.8545454545454546}, {
            9.275515577403144, 0.8545454545454546}, {9.372697197154395, 
            0.8545454545454546}, {9.583570987562506, 0.8545454545454546}, {
            9.78034308397827, 0.8545454545454546}, {9.890171439948318, 
            0.8545454545454546}, {9.999999795918367, 0.8545454545454546}}]},
          Annotation[#, "Charting`Private`Tag$28125#2"]& ], 
         TagBox[
          {RGBColor[1, 0, 0], Thickness[0.005], Opacity[1.], 
           LineBox[{{2.0408163265306121`*^-7, 1.0450331125827814`}, {
            0.09814340804846831, 1.0450331125827814`}, {0.19628661201530398`, 
            1.0450331125827814`}, {0.40908357085458646`, 
            1.0450331125827814`}, {0.6077788357015209, 1.0450331125827814`}, {
            0.8025764881887605, 1.0450331125827814`}, {0.8554035390369732, 
            1.0450331125827814`}, {0.9082305898851858, 1.0450331125827814`}, {
            0.9346441153092921, 1.0450331125827814`}, {0.9610576407333984, 
            1.0450331125827814`}, {0.9742644034454515, 1.0450331125827814`}, {
            0.9874711661575047, 1.0450331125827814`}, {0.9907728568355181, 
            1.0450331125827814`}, {0.9940745475135313, 1.0450331125827814`}, {
            0.9968112244897959, 1.0450331125827814`}}], 
           LineBox[{{1.003188775510204, 1.129533678756477}, {
            1.0072813102255846`, 1.129533678756477}, {1.013884691581611, 
            1.129533678756477}, {1.1124879462818624`, 1.129533678756477}, {
            1.2110912009821138`, 1.129533678756477}, {1.4248082612882276`, 
            1.129533678756477}, {1.6346277092346464`, 1.129533678756477}, {
            1.7324865862116818`, 1.129533678756477}, {1.8303454631887173`, 
            1.129533678756477}, {1.883402539403638, 1.129533678756477}, {
            1.9364596156185585`, 1.129533678756477}, {1.9629881537260188`, 
            1.129533678756477}, {1.989516691833479, 1.129533678756477}, {
            1.9928327590969115`, 1.129533678756477}, {1.9961488263603442`, 
            1.129533678756477}, {1.996811224489796, 1.129533678756477}}], 
           LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQvcnO5Fo7G4ND5ELjiIXGH+zlVrrruAsj+BaX/YLu
KCD4Oeqx89hsEPyF1dmvDMIR/Em8JvOElBjh/Kb5fwK/vEHwGS4/cNhTxQzn
q5WkVYRoscL5T75OD+Peywbn79voo6CrxQ7nT89lfOU3HcHvm5MXM30Tgt9y
+va5+2cR/P9JQhwttxH8ql8ejhovEXwLtyexv94j+F8n1led+Ybg+x08rVnx
E8EHAHIKgj4=
            "]], 
           LineBox[{{3.0031887755102042`, 1.0596026490066226`}, {
            3.028811637793224, 1.0596026490066226`}, {3.0554551885840384`, 
            1.0596026490066226`}, {3.1600805855674476`, 
            1.0596026490066226`}, {3.264705982550857, 1.0596026490066226`}, {
            3.459855082525327, 1.0596026490066226`}, {3.6715147334054086`, 
            1.0596026490066226`}, {3.869072690293142, 1.0596026490066226`}, {
            3.922589817241478, 1.0596026490066226`}, {3.976106944189814, 
            1.0596026490066226`}, {3.982796585058356, 1.0596026490066226`}, {
            3.989486225926898, 1.0596026490066226`}, {3.992831046361169, 
            1.0596026490066226`}, {3.99617586679544, 1.0596026490066226`}, {
            3.9968112244897958`, 1.0596026490066226`}}], 
           LineBox[{{4.003188775510204, 1.048689138576779}, {
            4.016244789401066, 1.048689138576779}, {4.02962407113815, 
            1.048689138576779}, {4.0563826346123175`, 1.048689138576779}, {
            4.083141198086486, 1.048689138576779}, {4.1882266458033115`, 
            1.048689138576779}, {4.293312093520136, 1.048689138576779}, {
            4.489381294961437, 1.048689138576779}, {4.70196104730835, 
            1.048689138576779}, {4.801200076485632, 1.048689138576779}, {
            4.900439105662914, 1.048689138576779}, {4.949084217161632, 
            1.048689138576779}, {4.996811224489796, 1.048689138576779}}], 
           LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQHSkv9dqZWcQhZ9NJtdk5X+yd1/w+xMyO4IvlxB1W
4ELw97xWPhIlgOAnZb88MkUMwV+fVXKMQxnB/5P5/3iNPoI/LUP0dIoHgq+f
rn3OJxHB/79n9ZuEswj+eSEd7lJLUTh/97qm2TrMYnB+NaNWwJm7CP6hvCAf
WU9xOJ/rTpVH3hYEP23r+8KSswj+wb6U2VXPEPy833Ib/n5C8Jc/eCqy5w+C
DwC55pE0
            "]], 
           LineBox[{{6.003188775510204, 1.0357142857142858`}, {
            6.008678740194595, 1.0357142857142858`}, {6.011733436248685, 
            1.0357142857142858`}, {6.017842828356863, 1.0357142857142858`}, {
            6.023952220465041, 1.0357142857142858`}, {6.072827357330466, 
            1.0357142857142858`}, {6.121702494195891, 1.0357142857142858`}, {
            6.227708043379547, 1.0357142857142858`}, {6.333713592563203, 
            1.0357142857142858`}, {6.531622996938168, 1.0357142857142858`}, {
            6.725634788953437, 1.0357142857142858`}, {6.936157131874317, 
            1.0357142857142858`}, {6.9607097129903845`, 
            1.0357142857142858`}, {6.985262294106451, 1.0357142857142858`}, {
            6.991400439385467, 1.0357142857142858`}, {6.996811224489796, 
            1.0357142857142858`}}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQHSkv9dqZWcaBr3CqZoLdB/szr1TjX7Ah+AGJCi95
uBD8eGsuwfliCH6e6BcLQ2UEf0Xt7BuVoQj+46dOFYfaEfxDgrtOHv+C4C+y
NZQ+mygL569tLRVM15WD89tDk72ZvyL4pncWrmw/Kw/nL1He/UTjFoIvkn1F
/tQzBP8MX+JeqbcIfsumt1HZnxH8BJYtKyd/Q/Btwqp+7P6J4C9/8FRkzx8E
HwBQ+XtO
            "]], 
           LineBox[{{8.003188775510203, 1.0429082240762813`}, {
            8.049383199546286, 1.0429082240762813`}, {8.098718387145126, 
            1.0429082240762813`}, {8.148053574743969, 1.0429082240762813`}, {
            8.254979225394457, 1.0429082240762813`}, {8.361904876044944, 
            1.0429082240762813`}, {8.571858564986224, 1.0429082240762813`}, {
            8.767710559935155, 1.0429082240762813`}, {8.873891832862427, 
            1.0429082240762813`}, {8.980073105789698, 1.0429082240762813`}, {
            8.986268757410393, 1.0429082240762813`}, {8.992464409031086, 
            1.0429082240762813`}, {8.995562234841433, 1.0429082240762813`}, {
            8.996811224489797, 1.0429082240762813`}}], 
           LineBox[{{9.003188775510203, 1.1818181818181819`}, {
            9.01724701551386, 1.1818181818181819`}, {9.029638318755246, 
            1.1818181818181819`}, {9.054420925238022, 1.1818181818181819`}, {
            9.079203531720797, 1.1818181818181819`}, {9.128768744686345, 
            1.1818181818181819`}, {9.178333957651894, 1.1818181818181819`}, {
            9.275515577403144, 1.1818181818181819`}, {9.372697197154395, 
            1.1818181818181819`}, {9.583570987562506, 1.1818181818181819`}, {
            9.78034308397827, 1.1818181818181819`}, {9.890171439948318, 
            1.1818181818181819`}, {9.999999795918367, 1.1818181818181819`}}]},
          
          Annotation[#, "Charting`Private`Tag$28125#3"]& ], 
         {RGBColor[1, 0, 0], Thickness[0.005], 
          LineBox[{{8.996811224489797, 0.9535160905840286}, {9., 
           0.9040307725647457}, {9.003188775510203, 0.8545454545454546}}], 
          LineBox[{{7.996811224489796, 0.9796954314720812}, {8., 
           0.9666057610280541}, {8.003188775510203, 0.9535160905840286}}], 
          LineBox[{{6.996811224489796, 0.9642857142857143}, {
           6.999999999999999, 0.9719905728789036}, {7.003188775510204, 
           0.9796954314720812}}], 
          LineBox[{{5.996811224489796, 0.7272727272727273}, {6., 
           0.8457792207792116}, {6.003188775510204, 0.9642857142857143}}], 
          LineBox[{{4.996811224489796, 0.9550561797752809}, {5., 
           0.8411644535240125}, {5.003188775510204, 0.7272727272727273}}], 
          LineBox[{{3.9968112244897958`, 0.9271523178807948}, {4., 
           0.9411042488280361}, {4.003188775510204, 0.9550561797752809}}], 
          LineBox[{{2.9968112244897958`, 0.9873949579831934}, {3., 
           0.9572736379319965}, {3.0031887755102042`, 0.9271523178807948}}], 
          LineBox[{{1.996811224489796, 0.8652849740932643}, {2., 
           0.9263399660382327}, {2.0031887755102042`, 0.9873949579831934}}], 
          LineBox[{{0.9968112244897959, 0.9549668874172187}, {1., 
           0.9101259307552365}, {1.003188775510204, 0.8652849740932643}}], 
          LineBox[{{8.996811224489797, 1.0429082240762813`}, {9., 
           1.1123632029472263`}, {9.003188775510203, 1.1818181818181819`}}], 
          LineBox[{{7.996811224489796, 1.015228426395939}, {8., 
           1.0290683252361106`}, {8.003188775510203, 1.0429082240762813`}}], 
          LineBox[{{6.996811224489796, 1.0357142857142858`}, {
           6.999999999999999, 1.0254713560551123`}, {7.003188775510204, 
           1.015228426395939}}], 
          LineBox[{{5.996811224489796, 1.2765151515151514`}, {6., 
           1.1561147186147278`}, {6.003188775510204, 1.0357142857142858`}}], 
          LineBox[{{4.996811224489796, 1.048689138576779}, {5., 
           1.1626021450459565`}, {5.003188775510204, 1.2765151515151514`}}], 
          LineBox[{{3.9968112244897958`, 1.0596026490066226`}, {4., 
           1.0541458937917008`}, {4.003188775510204, 1.048689138576779}}], 
          LineBox[{{2.9968112244897958`, 1.012605042016807}, {3., 
           1.0361038455117126`}, {3.0031887755102042`, 1.0596026490066226`}}],
           LineBox[{{1.996811224489796, 1.129533678756477}, {2., 
           1.071069360386644}, {2.0031887755102042`, 1.012605042016807}}], 
          LineBox[{{0.9968112244897959, 1.0450331125827814`}, {1., 
           1.0872833956696293`}, {1.003188775510204, 
           1.129533678756477}}]}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, \
{{}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      AxesStyle->Directive[
        Thickness[0.003], FontColor -> GrayLevel[0]],
      BaseStyle->{FontSize -> 16},
      DisplayFunction->Identity,
      Epilog->{
        InsetBox[
         FormBox[
          GraphicsBox[{
            Thickness[0.078064012490242], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzEOMzQDlM1Cohlp20ZoNABIJAsk=
               
               "], CompressedData["
1:eJx1lXtIU1Ecx6ebpmjq3Ove7aJTJ7Zpac2eSP5MS4xIsaBlb1NnSEkklGAW
kkUZBWWiYi+VJDBcVJZRy5IeZu9Ff0jkyqAiDY0Is8x2z+/sXCj6weXyufzO
Od/f69yo/NLcQrlMJvPxPHbP4+t5umucVcmDelCXHyt7rBDAyyuHXaP1aQK4
F29Ia7yohySrx3YIEPfV9Klxi8RD+7fWzPrJM468fsZZ+IVn69vDE0LsTh46
xHelAUQ3q4qH2+I5cp4yB49Ea9egjlYN4yO2mmwfh5ox0aNUw7UVC2yTcVrG
35yjV+zfdYwviOe94fCcdDVUDIz1Wz/zkEx0qjHOFhp3q5rp8/Iu0b9G4rWx
NuGJIDAmeoYiYA35Hg6ToqUa6f5B0CDaQSPNZwisCtQesIZGYf7MStjZ07m4
YSIK43cpYaS5w/jYFg3l5Fw1yERzx2Ccdi38GP7cPb/FhPs2cIyxPjxjbz0e
9iy6sKXSBEfF/OXocd1qE+o+zMGclJu5dWkmrNNbHRxMybpe1BzDmOiZJrG9
yGN10ai/l4ObpRXDDYXRUG2cEvuojGeM9dYzxvgNqHNUYpLHyzGMi4iZsE59
eqg9UJ3nEmJBRfLNMS4W3fy1jDFPKni/6eyr5EQT1r0yDELX5QzMyozG9Yow
lm/ivzcY9WmioHOpY17TjwCs3y0jxlmkpHmyoO7tSki0nFc9a7XQ+ihh48rc
uDO9Ejc1x3T9+iDxvqnZHbWx8ZDZfrdNNhb2Xyb9cikYz/WPh+z3WS9mq4LA
bdNdfS6Lp30aCMWlI9W93yzwcfdgydOhKaAIPBS5+YsF+7vFD7gTLwOL31lo
PApwzNjW4vNaYuK/TWLh1HpzX5J3Pz/GwkXtaV+3P2PS9zeC/uGKr46cknEz
Y1KPGxJjviS+ClXv7teboa2/bXBmehBcmjt2p8Bihnn50xf6wc9UMudhOqzD
nvHUJWKebFrGpG4gMc67hvE0sS8/eeb8Y9V4XddEKun3LjWcfHC8teTcJGMy
rxW+4OXtbWWO36Fy7L97GsgR8++SY5+Ajt4/CnZfkb5YpqDzxOH67ADaT0bM
Z0IonZNIWh8lzuWaCMYD5J4SGJM5v29gTOKrM9B+VmKcA3q8X5dT/ziJ0Z9n
jPokJnNaq6X3lYrFj32uYZxH6qVjTPQMcpS1OE8ZPM5vgQ7fGXqqh2f/D9LX
LgP8/X/5AzWrzUU=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJZIGYC4g2qT5rn+ao6/AcDbgcYf85MIJDkc5Bb/sJD
b78KnH8GBGyU4fyV315WnDFQdrAvcaw9fQfBf92W2200WwDOBxsvrwjnlx/e
5jqzV9Hhw6L1Cmc1lB0euMY7zpqo6FB5/8ct491KcP4dTdk1/4WVHMI5xdqN
3ys4KF97FMxgowjVr+BgYAwExfIYfP7YgPtG7AoO7muOLmfQUIDzQdLGzIpw
PsRcRQfhykklZ0sQfJj7YXyY/8D6Hyui+j9BAc4XAZmzRB6DDwvf9yD/Vig4
9EZ0+zMa8EDccV0Rzl8rpMOX3qcE54P1uyjD+R77a2UtlqvA+ejxBwDSmsQo

               "]]}, 
             Thickness[0.078064012490242], StripOnInput -> False]}, {
           ImageSize -> {25.626002490660024`, 32.67741967621419}, 
            ImageSize -> {12.813001245330012`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {13., 17.}, PlotRange -> {{0., 12.81}, {0., 16.34}}, 
            AspectRatio -> Automatic}], TraditionalForm], {0.5, 1.4}], 
        InsetBox[
         FormBox[
          GraphicsBox[{
            Thickness[0.08503401360544217], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYoVdC/alvhN3SE8DASkHGF8eRK+TchCpnFRy
dom4Q839H7eMX0s5tCqwq54pQfD7Irr9GQMQ/IPd+5pMnMUd/oPAfSmHNpD6
K2IO913jHWcVSjnsCLaK+H9cGGJuipgDAwg08DmcAYE1og4HQPofc8H5YNqH
Bc43BgMmB/VPKi9ndUrA+TD7YXz3NUeXM8yQcQh44nnJ9DKzg/K1R8EMcxQc
ltxa/tjQmd3BeUKzUJqVkkOMaoTMuT2cDjNBIFIZaj+fw8+3rw9YLlaBmFcs
BOc/APlDUBjOB/t/g6hDI8vRfsPpKtDwEnNY8e1lxZkJyg5RYPNF4Xxw+Poh
+BD1Ig4CsQH3jdyVHd605XYbRYs4fFi0XuGshrJDOzj8hCH+P6ME51eD/JuN
4IPd9VHRoRIk3i0C8f8KRQcTsPtF4Xw3cLiIwfkhby9/nPFQ3KHTxnNXmpIS
nA9OD2LKcP6Fq2Fv9K0R/p3S3hp1WUYVmm6E4PzC5SUb/vlzwPlP/F4m/J3/
3f6Opuya/5sV4XxwOC+WgfOjQeFUI+Fwnfe2WOo3Bkh87BRx6AHbxwXnw/wL
46Ok32OSDujpGQCdOkmR
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJZIGYCYucJzUJpUsoO/8GA2wHGnzMTCCT5HJSvPQpm
6FGC80HUTE5FOL/88DbXmX8VHOxLHGtP30HwX7fldhvNFoDzwcbLK8L5YLpX
0WFvfs3bmV8VHB64xjvOmqjo4L7m6HKGDgQ/5O3ljzMOyjuEc4q1G79XcLgP
EheUg+pXcDgDAjzSGHz+2ID7RuwKDuqfVF7Oeongg90xXxbOdwXZVyHvIFw5
qeRsCYIPcz+MD/MfAwgkyMP9/wakLloGzl8jpMOXbieNwYeFb8X9H7eMu2Uc
eiO6/RkNeBx2BFtF/HeXh/OrQfLRCnA+OBwEFeH8O5qya/4XK8H56PEHAM5v
yXw=
               "]]}, 
             Thickness[0.08503401360544217], StripOnInput -> False]}, {
           ImageSize -> {23.525519302615194`, 32.67741967621419}, 
            ImageSize -> {11.762759651307597`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {12., 17.}, PlotRange -> {{0., 11.76}, {0., 16.34}}, 
            AspectRatio -> Automatic}], TraditionalForm], {1.5, 1.4}], 
        InsetBox[
         FormBox[
          GraphicsBox[{
            Thickness[0.078064012490242], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzEOMzQDlM1Cohlp20ZoNABIJAsk=
               
               "], CompressedData["
1:eJx1lXtIU1Ecx6ebpmjq3Ove7aJTJ7Zpac2eSP5MS4xIsaBlb1NnSEkklGAW
kkUZBWWiYi+VJDBcVJZRy5IeZu9Ff0jkyqAiDY0Is8x2z+/sXCj6weXyufzO
Od/f69yo/NLcQrlMJvPxPHbP4+t5umucVcmDelCXHyt7rBDAyyuHXaP1aQK4
F29Ia7yohySrx3YIEPfV9Klxi8RD+7fWzPrJM468fsZZ+IVn69vDE0LsTh46
xHelAUQ3q4qH2+I5cp4yB49Ea9egjlYN4yO2mmwfh5ox0aNUw7UVC2yTcVrG
35yjV+zfdYwviOe94fCcdDVUDIz1Wz/zkEx0qjHOFhp3q5rp8/Iu0b9G4rWx
NuGJIDAmeoYiYA35Hg6ToqUa6f5B0CDaQSPNZwisCtQesIZGYf7MStjZ07m4
YSIK43cpYaS5w/jYFg3l5Fw1yERzx2Ccdi38GP7cPb/FhPs2cIyxPjxjbz0e
9iy6sKXSBEfF/OXocd1qE+o+zMGclJu5dWkmrNNbHRxMybpe1BzDmOiZJrG9
yGN10ai/l4ObpRXDDYXRUG2cEvuojGeM9dYzxvgNqHNUYpLHyzGMi4iZsE59
eqg9UJ3nEmJBRfLNMS4W3fy1jDFPKni/6eyr5EQT1r0yDELX5QzMyozG9Yow
lm/ivzcY9WmioHOpY17TjwCs3y0jxlmkpHmyoO7tSki0nFc9a7XQ+ihh48rc
uDO9Ejc1x3T9+iDxvqnZHbWx8ZDZfrdNNhb2Xyb9cikYz/WPh+z3WS9mq4LA
bdNdfS6Lp30aCMWlI9W93yzwcfdgydOhKaAIPBS5+YsF+7vFD7gTLwOL31lo
PApwzNjW4vNaYuK/TWLh1HpzX5J3Pz/GwkXtaV+3P2PS9zeC/uGKr46cknEz
Y1KPGxJjviS+ClXv7teboa2/bXBmehBcmjt2p8Bihnn50xf6wc9UMudhOqzD
nvHUJWKebFrGpG4gMc67hvE0sS8/eeb8Y9V4XddEKun3LjWcfHC8teTcJGMy
rxW+4OXtbWWO36Fy7L97GsgR8++SY5+Ajt4/CnZfkb5YpqDzxOH67ADaT0bM
Z0IonZNIWh8lzuWaCMYD5J4SGJM5v29gTOKrM9B+VmKcA3q8X5dT/ziJ0Z9n
jPokJnNaq6X3lYrFj32uYZxH6qVjTPQMcpS1OE8ZPM5vgQ7fGXqqh2f/D9LX
LgP8/X/5AzWrzUU=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYC4jmLlHf+Oa7q0B/R7c+4QdghISRIfYEngv8i
S/vbdFtVB/ldC/al8gk7TGlvjboso+rwZd/Hrellgg6vireK/n6t4hCtGiFz
7o6Ag2iP1yuWKyoOr9tyu41mCzisFdLhS5+nDOeXHt7mOjMWwZ8JAp0KqOrX
KTnEgMyrEXH4DwLvlSD2fRNxcJnQLJQ2S9nhYPe+JhNmMQeVa4+CGe4oO7Qq
sKueKRFzSIm948Z8Q8VBuHJSyVkXCQeY/0RAfBYpOH9HsFXE/+cycP6HResV
zkYoOMjMi9M8baDi8MA13nHWREWIOSZKcL4yyD4fBTgf7C4xOYdwTrF2Y3kF
OL/m/o9bxtmycH4EOHykHUyMgSBY3uEAyP2LpSHuOoLgu685upzBQgHOT08D
gm0KkPCQkYHzwfYHysL5c0Dh+FPOoQUUDlfk4XwDkH3FCD4DCBgoOOzNr3k7
c6mCw8pvLyvOOCg6VIPcy60IsZ9DCc7vtvHcldakDOe38Pqvn+KqAgnvKfJw
Piw8YXxwvM6UdDgDAjLKDn2g9GQgDgk/G2i4hQk7uILsq5Bz4HHk85qRyQcP
r+u8t8VSt/HC+WB6GoIPThf/uR0CbknXJAapwvno6RkAmKQ/CA==
               "]]}, 
             Thickness[0.078064012490242], StripOnInput -> False]}, {
           ImageSize -> {25.626002490660024`, 32.67741967621419}, 
            ImageSize -> {12.813001245330012`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {13., 17.}, PlotRange -> {{0., 12.81}, {0., 16.34}}, 
            AspectRatio -> Automatic}], TraditionalForm], {2.5, 1.4}], 
        InsetBox[
         FormBox[
          GraphicsBox[{
            Thickness[0.08503401360544217], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYoVdC/alvhN3SE8DASkHGF8eRK+TchCpnFRy
dom4Q839H7eMX0s5tCqwq54pQfD7Irr9GQMQ/IPd+5pMnMUd/oPAfSmHNpD6
K2IO913jHWcVSjnsCLaK+H9cGGJuipgDAwg08DmcAYE1og4HQPofc8H5YNqH
Bc43BgMmB/VPKi9ndUrA+TD7YXz3NUeXM8yQcQh44nnJ9DKzg/K1R8EMcxQc
ltxa/tjQmd3BeUKzUJqVkkOMaoTMuT2cDjNBIFIZaj+fw8+3rw9YLlaBmFcs
BOc/APlDUBjOB/t/g6hDI8vRfsPpKtDwEnNY8e1lxZkJyg5RYPNF4Xxw+Poh
+BD1Ig4CsQH3jdyVHd605XYbRYs4fFi0XuGshrJDOzj8hCH+P6ME51eD/JuN
4IPd9VHRoRIk3i0C8f8KRQcTsPtF4Xw3cLiIwfkhby9/nPFQ3KHTxnNXmpIS
nA9OD2LKcP6Fq2Fv9K0R/p3S3hp1WUYVmm6E4PzC5SUb/vlzwPlP/F4m/J3/
3f6Opuya/5sV4XxwOC+WgfOjQeFUI+Fwnfe2WOo3Bkh87BRx6AHbxwXnw/wL
46Ok32OSDujpGQCdOkmR
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYpHKSSVnpyg79Ed0+zNuEHZITwMCMQTfeUKz
UBqXsoP8rgX7UvmEHWaCwEslhy/7Pm5NLxN0eL9ovcLZHUoO0aoRMufuCDis
/Pay4swCJYfXbbndRrMFHKrv/7hlnK0I54PN00Lwz4DAGhlU9dUKDjEg82pE
IPJ7FCD2fRNx4I8NuG+UruhwsHtfkwmzmMMHkP0rFB1aFdhVz5SIOQiD/LNE
CUK7SDjA/AemWaTg/B3BVhH/n8vA+WBzIhQcyg9vc535V9HhgWu846yJUJpR
AZVvKAPnQ8JJ0iGcU6zdWF4Bzq8B+1sWzo8Ah480xD9vpBwOgNy/WNphvZAO
X3qcNJyv/knl5SxOGTg/FRQfbLKQ8JCRgfPB9gfKwvlzQPHyUw4ST3nScD7Y
Ph4EH0JLO+zNr3k7c6mCwxtQuEvLQcKdW9FBFWT/Snk4H+wvf0U4v9PGc1ea
kBIkvKfIw/mw8ITxwelkpiQ0vSg49IHCwUDc4T7I3YJykPgME4bypRx4HPm8
ZmTywcPrOu9tsdRtvHA+WP00BP8/GHBDw10ZzkdPzwAzYDr3
               "]]}, 
             Thickness[0.08503401360544217], StripOnInput -> False]}, {
           ImageSize -> {23.525519302615194`, 32.67741967621419}, 
            ImageSize -> {11.762759651307597`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {12., 17.}, PlotRange -> {{0., 11.76}, {0., 16.34}}, 
            AspectRatio -> Automatic}], TraditionalForm], {3.5, 1.4}], 
        InsetBox[
         FormBox[
          GraphicsBox[{
            Thickness[0.11454753722794962`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzFRmM0D5DDQynxK76Ok2AEKmApk=
               
               "], CompressedData["
1:eJyNlHtIU1EcxzdfU6fm3ONOd9XNTWybleQis8d+Eln6h5oPGGkPTJ0hqaF/
JGiBj8QUizIxtRIVIzA1epgmYkGoaE9FoiSXBSmppEipFWvnnrtzob/6weHy
ufee3/md7/l9jyo9LzHTkcfj8W0jxTYcbGOoerDUUOYPkqIrhS+caLBz8uLE
ckMUDZYDx6MaD/tDWLgtCmjoTYo0WQUcL1w4Xb29iSYc2N8ymFnLPuPs82no
9gn1Mp9TwMHO57d5EQpQou9dFFQoBcHjhb4wjqJTip81FGEDyivmuNZUHc9P
kMF1FH0c81AARTg12ES/LJbjfXySsfvzI/lCVjTzjVV+uI4lCspRHZM0+90P
9l8u88mKVBFWT80m8ZqDCD/YufYsw10Dj5EeZjnUVVYcmaCDMQ9LCDP7F/kQ
NhZGlYylbYKMo9PRjmc1OF+BEIpm1t6H71aDOQuFiNVBh+efEcE23R3x63Yd
/q9aBCeSE0NaRjlublX3/f7KcblnfHddsB7rveb93zxX8jnnVagnXt9Dj+u7
74HrctFD/JeYtzvEQrCYqN43PD3ulzY3yM77XjG6qsPzFwTg5HYx8OSSDjYz
OjuD/NqkW/asDuh7slsOFifo2Zrbxp/mmPk/l2P65jHtWJgOnjL5nQk/iu2J
aF53IczU1SEknIbOfUAIxSs9CTkbWsKM/gMc90Lp7HCDltVZiPUza8l5xI4I
9jalaCEifcs+Z/hlZPrKmwIrivMbxmikm0lGGPcfx6uDyw/NP6SEGR3mJVA8
V7pR3/fHiPtXAjdGrrbndFgJX0Lr5PPBzvNIz04HwOtJQRjlFdugdYS7yE8f
WX8UCNh1Aoj+eF+B7HtXyEQ6RStZ/Vzx93EllFMlzqdc3FlWEUZpwydU8BPt
Y0oIH7T+ndayIFZvT+wng5r0z/rit6FdbRr8vl1CGNchI3yI8T8FGuSnBTVh
nCeIcNWemP6sVhW+X1KlMMP4KAD7NU4ClcivBgX2vUUMNcz5+LH9ImZ940uY
OY96OWHmPPNl0IV0DJASvbGfKcJMXe8UhO33I1PXEwX8e3/+BXKSPZk=
               "]]}, 
             
             Thickness[0.11454753722794962`], StripOnInput -> False]}, {
           ImageSize -> {17.462156911581566`, 32.67741967621419}, 
            ImageSize -> {8.731078455790783, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {9., 17.}, 
            PlotRange -> {{0., 8.729999999999999}, {0., 16.34}}, AspectRatio -> 
            Automatic}], TraditionalForm], {4.5, 1.4}], 
        InsetBox[
         FormBox[
          GraphicsBox[{
            Thickness[0.078064012490242], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzEOMzQDlM1Cohlp20ZoNABIJAsk=
               
               "], CompressedData["
1:eJx1lXtIU1Ecx6ebpmjq3Ove7aJTJ7Zpac2eSP5MS4xIsaBlb1NnSEkklGAW
kkUZBWWiYi+VJDBcVJZRy5IeZu9Ff0jkyqAiDY0Is8x2z+/sXCj6weXyufzO
Od/f69yo/NLcQrlMJvPxPHbP4+t5umucVcmDelCXHyt7rBDAyyuHXaP1aQK4
F29Ia7yohySrx3YIEPfV9Klxi8RD+7fWzPrJM468fsZZ+IVn69vDE0LsTh46
xHelAUQ3q4qH2+I5cp4yB49Ea9egjlYN4yO2mmwfh5ox0aNUw7UVC2yTcVrG
35yjV+zfdYwviOe94fCcdDVUDIz1Wz/zkEx0qjHOFhp3q5rp8/Iu0b9G4rWx
NuGJIDAmeoYiYA35Hg6ToqUa6f5B0CDaQSPNZwisCtQesIZGYf7MStjZ07m4
YSIK43cpYaS5w/jYFg3l5Fw1yERzx2Ccdi38GP7cPb/FhPs2cIyxPjxjbz0e
9iy6sKXSBEfF/OXocd1qE+o+zMGclJu5dWkmrNNbHRxMybpe1BzDmOiZJrG9
yGN10ai/l4ObpRXDDYXRUG2cEvuojGeM9dYzxvgNqHNUYpLHyzGMi4iZsE59
eqg9UJ3nEmJBRfLNMS4W3fy1jDFPKni/6eyr5EQT1r0yDELX5QzMyozG9Yow
lm/ivzcY9WmioHOpY17TjwCs3y0jxlmkpHmyoO7tSki0nFc9a7XQ+ihh48rc
uDO9Ejc1x3T9+iDxvqnZHbWx8ZDZfrdNNhb2Xyb9cikYz/WPh+z3WS9mq4LA
bdNdfS6Lp30aCMWlI9W93yzwcfdgydOhKaAIPBS5+YsF+7vFD7gTLwOL31lo
PApwzNjW4vNaYuK/TWLh1HpzX5J3Pz/GwkXtaV+3P2PS9zeC/uGKr46cknEz
Y1KPGxJjviS+ClXv7teboa2/bXBmehBcmjt2p8Bihnn50xf6wc9UMudhOqzD
nvHUJWKebFrGpG4gMc67hvE0sS8/eeb8Y9V4XddEKun3LjWcfHC8teTcJGMy
rxW+4OXtbWWO36Fy7L97GsgR8++SY5+Ajt4/CnZfkb5YpqDzxOH67ADaT0bM
Z0IonZNIWh8lzuWaCMYD5J4SGJM5v29gTOKrM9B+VmKcA3q8X5dT/ziJ0Z9n
jPokJnNaq6X3lYrFj32uYZxH6qVjTPQMcpS1OE8ZPM5vgQ7fGXqqh2f/D9LX
LgP8/X/5AzWrzUU=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4jMg8EbVoT+i25+xQNgBxjcxBgJhMQcGEHig
4hCtGiFzrkbCYeW3lxVnHJQd+kDqDSQdJKZe4cxoUnFoV2BXPSMi5RB4S7om
sUjVYY2QDl+6nQycvyPYKuL/cTk4fyYIrFRw8L04MeYfs4rDA9d4x1kTFR1K
D29znRmrBOfD1MH4f/8DwX45h735NW9nLlWA80PeXv4446EcnN8Kcs8WWYh/
euQh+g1lIf4xUIDzy0H2rUXwwznF2o3/KziIVE4qOfsEwQfLX5SD89eC/PdP
3uEsyPwaBQf3NUeXM1goOICCzVhZwUH52qNgBhuounNQvowiRB2HEoTWUHRY
AQrPAAS/8v6PW8a7EXywez8oO/DHBtw3YkfwYeEJ48vvWrAvtU/GwWVCs1Ba
lbLDDFC4WUrD4+vLvo9b07dJQcw5ruTwpi2322i3JCR8M5UcKkD2rpaE+LNQ
0UH9k8rLWZ2SDnc0Zdf8V1Z0CAaFb6MkxH/M0HipRPDB6UEAwQf7e54E3B8w
/mlQeOUg+O8XrVc4a6EE58PcD+O38Pqvn+Kq4pAGAsfE4HxYeoXxX9Q+zj7/
hs9BGBRvKsoO/k88L5lO5oHEv48SnA+zH8aHxdNXUPhc44WES7S8w2sQPVvA
AZSc/tsrwPmwdPcZpD5MEM4/2L2vySRZCM4Hx0+6MMT/HgoOB0DyyiLw9Ajj
94L8sUEOVf6MLETfDGE4HxyuwUJwvn2JY+3pOXwOe0D2tSo48Djyec1YyQXx
f4gSnA/JbypwPix/g+PTUQDOh4UnAJM+s/Y=
               "]]}, 
             Thickness[0.078064012490242], StripOnInput -> False]}, {
           ImageSize -> {25.626002490660024`, 32.67741967621419}, 
            ImageSize -> {12.813001245330012`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {13., 17.}, PlotRange -> {{0., 12.81}, {0., 16.34}}, 
            AspectRatio -> Automatic}], TraditionalForm], {5.5, 1.4}], 
        InsetBox[
         FormBox[
          GraphicsBox[{
            Thickness[0.08333333333333333], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4r6Ibn/GAAmHCE6xduP1yg4wfuAt6ZrEIhWH
NgV21TNXxBymtLdGXZZRdTAxBoJiETi/8v6PW8bdQnD+TBCIFHB4krjwmsl6
FYj6zTwQddbKDi3itayZbDwOpw47rc2sU3G4zntbLNWMA64/DQxY4PyXtY+z
z69hgPNZ9H9xXer5aw9Rp+JgkaRrx+rw254BBB4oO/wHg+/2tzVl1/xnVnaY
d2Lykmy1r/Z782vezpyqCOfzxwbcNypH8MNB/o9XdNggvU331Juv9iu/vaw4
46AINf87nN8Mcv+xH3D+Nq8NFnN+/rBPBTnHTdFhBsj/kr/sQd42vqzosBUs
/weqXtnhDAj4MDj8fPv6gOViFQe7Esfa0zIscD7EX2xwfuHykg3/+NkdLlwN
e6NvjeC7TGgWSutShvNh/oWYx+aQDjJGTAkaX6wOHxatVzgbAXM/k0MFON5k
HWQ2is1nesDgcKB7X5PJYkkHsLuNGRyEKyeVnE2RgLr3n/2OYKuI/+picL7G
J5WXs16Kwvng8HcQhesHp4OdIg4HweYywvmQ+GSC82NUI2TO1bA4KOxasC+V
TxTqH1aIPmYxaHpidRABu0cM6l4OB/c1R5czzJCF2FfM6dALSrcb5BxegMx/
wwkxd4+8A9hdDVwOa4V0+NLjFBy2g+ODC+K/Jwrw9FgNCo/Xig4FIPv9eRw6
bTx3pSkpQcLlMZ9D+eFtrjN9laH+EYDYe1nZoRWUP0wEHXQV5b/kiKlA3SOE
Fp8icD443DRF4Xywv9+JOkjNi9M8PUEFEp49MH+rODxwjXecJSjq4HOC3Xa2
KVS9nwg8v8L44PjVQPDB8T9NyeHLvo9b081EHcDpP1XJIeTt5Y8zHiL4HqBw
tBCH82H5Hxy+PxB8mH0A27jEmQ==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJZIGYC4juasmv+b1Z2+A8G3A4w/pyZQCDJ57A3v+bt
TFUE3xgEFivC+fyxAfeNpis62Jc41p6+g+C/bsvtNpotAOeDjZdXhPPLD29z
ndmr6BDOKdZu3K/o8MA13nHWREWH+yBaEcF3ntAslFalAFH3XsFBpHJSyVkX
eah+BYe/IHPtZTD4YHvYFRxiVCNkzsnIwvkmIPdfloPz94D8F6rgIAwytwTB
h7kfxof5bzbI354KcP/L71qwL7VPFs4Hu79QBoMPC981Qjp86ftkHXojuv0Z
DXgg7rZVgPPB7viC4Fff/3HLeLUiqnpeZTgfPf4A0ODGyQ==
               "]]}, 
             Thickness[0.08333333333333333], StripOnInput -> False]}, {
           ImageSize -> {24.000179327521792`, 32.67741967621419}, 
            ImageSize -> {12.000089663760896`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {12., 17.}, PlotRange -> {{0., 12.}, {0., 16.34}}, 
            AspectRatio -> Automatic}], TraditionalForm], {6.5, 1.4}], 
        InsetBox[
         FormBox[
          GraphicsBox[{
            Thickness[0.05995203836930456], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIjIIaxWZDYzFDMAOUzoImTqoYWenGZM9jcMxjcQK3w
IdWdAO3MAwM=
               "], CompressedData["
1:eJxl1Q1MlGUcAPDj6xgbHRx4H3An3Md7B++piJyZFdWf/P4gbsKSGpGpQKwC
G9TCMCgiZ2dxfgJqYsVCN9RLp5kSozEdJpqFsMbYYOBWCGzqyCEu6J7nuef/
bNyzvbv97u79v+/z//+f5zFvLd1UEKJQKIJ8V5XvCvZd3WSkW2H8i/fcaQYt
cNeawm3dB7XQVlo50RgmfP+7s6abXRZ01BuuwbS/zZAz0fOg4Vu/683wq7v9
s6UhOrD2DWcr0s0s/hU9rGm92qL4ywC3e18dX/y8BJWDU/3OGwbw2u7WHM+U
oKGRDAP81vny6eJPhOOP58s3PBLU+x3n9/ZC3/jBAAd3177ec0yCyfYHF4o+
NMK9sguaJ2MSfEziu03gTSn5PqjNzubXZoXq0Kt1S56RYUvOpqQT1yX2faQD
giO+TNxWYgcjiZ/qAPq4Rrv//w5YaE6cfLcv0MaWf9amNAln/bEvb6bTAZn0
0w76Q3ci3h52QJrTNw4Id12+9JXSJVxA5qO0w8au8BeO9vL7behzZB4DEprm
KUF4XsX+8ps5Voz3QefFVY3fWNDk8c4y4RWemphCR6Dn7V1/L7RcmM83lsa3
YH5ofSqEWX4tUO+J2rlsgYPVP9IKrn5D5VsxwrRebTJ6emKs49kVMsY3kHje
ZBiQ57fOWi0wRurpTmb1PaxmeVptZs/bq4FUx6nY25LM6vVYw95/UoahVW9m
HFFr8f1o35bHofNsucZbefFo1o+BXkziNwvzfNXlurOCXMJLSX5jhWm/L4+b
Yz3W62t6vw5N43nVaFqvnmg0m28UxvuX5KPvKXTm3XV/Ph0r/LluV1ixMjLA
obTPhfl8O8i6HRHe0VLunclSoVk+YwI8S4eM5vUdnGP+O6unzO4bVLN6p8pg
/FHbFDykxP2iub9lZEmIkuUpWgcuMr+eMNx/aD42zrzEPb5r5J3fW6fRNWR+
16YCTPvkZw2a1s2pYe9TNY0eemV0y39NT9DLty56MQxm0UkPpdEje4JgJ+mL
DRrWf6+FoBVkVKvQl7Kfy51NikbT+2U14PP8+eFm61WY9Xeg+f7NzedbQfc/
YdZPajTvn7mm6+yRMH2v93VosvwKr+kgMkO1vqFYxfp6Sg82Mp/rKn/94iCb
nAsZatgcod3trDMxf6qHX8i5UmCF0zELVUX5CXg/7b+aBEi8fKK94IyexTma
wPaF7cKsH4T5+UPzct6I86H74Uphfv5ws/UfaNpXrRo0zzdbH8I/kXqGG9Hs
+fPR7DxKxHqffDT6UbfHhC4iebxoRrP6W9B8f+XxaB7uCNPfHwvz83uueX/8
D+zIOKo=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJZIGYC4ppPGwKypXQd/oMBtwOMP2cmEEjyObwo3ir6
u1sHzk8ICVJfwKkN5z/P0v42/a+Wg32JY+3pOwj+67bcbqPZAnA+2Hh5RTi/
/PA215m9ig4+J9htZ3/VcnjgGu84a6Kiw5xFyjv/tCP4TyLEt198oOkQzinW
bvxewaH2t1XBOQ5NqH4Fh9Q0IGhTx+DzxwbcN2JXcMjM/9B68guCf3zXjl62
Cxpw/ga9vMWMezQdhCsnlZwtQfBh7ofxYf4D69+gCff/etUnzfN0NeB82eUv
PPTmq2PwYeHbzOu/foqrhkNvRLc/owGPg8/FiTH/FmvC+eevhr3Rj9aC8/98
K30wR1Abzhfp8XrFUqID56PHHwCuGs28
               "]]}, 
             Thickness[0.05995203836930456], StripOnInput -> False]}, {
           ImageSize -> {33.367790784557904`, 32.67741967621419}, 
            ImageSize -> {16.683895392278952`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {17., 17.}, PlotRange -> {{0., 16.68}, {0., 16.34}}, 
            AspectRatio -> Automatic}], TraditionalForm], {7.5, 1.4}], 
        InsetBox[
         FormBox[
          GraphicsBox[{
            Thickness[0.078064012490242], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["

1:eJxTTMoPSmViYGCwB2IQ/R8E5KUdRConlZxlkXGA8UPeXv44w1HGoT+i25/x
g5SDgTEQFMs4pKQBwTIE333N0eUMFgj++TNAoCPl0KrArnrGRMbhTVtut9Fv
SYf1Qjp86XXSDsIge1wkHeR3LdiXuk7CIVo1QuZcjIQDSNuZNaIOO4KtIv6n
i8H5GSD72EThfDD9RsSh5v6PW8avxeD8tSDz74nD+X0gdwtIoPElHQ5272sy
cRZ1SAeZmyYFdZ80RF2PlsN2kP3sMg76WiuFLyzRgoaHjENCSJD6gpMI/pxF
yjv/PEfwW3j9109R1Yb4q0+aaH4VyB/akhD7eaDy7yQg7mPTdlgH8pechMOD
CPHtFxm0oeEj7pCR/6H15BctqLvFHFg4u+ST32lB/BMt6iAx9QpnxiMtePht
0MtbzHgHwQerz0PwZebFaZ420IKaj+A/cI13nCUohiYvAeeD47lEwqHm04aA
7F+acP6U9taoy3sQ/O0OTY+Oz9CExzc4/NI1IfESIOHgdYLddnaoJtx+lwnN
QmldypB0+FDEoeG3VcE5DRVIepshDDFfRhVinowgnG8CTofscP4Tv5cJf+d/
t++08dyVtkgRzoelTxg/BmROjbjDTBCIZITQO0UcAp54XjK9zA7n+4L4wrxw
Pti9xwUcwMnpmBjUPUJQcySg7hVy2AlS1y7q0Aay94oIXD8kPYrB+eDw3igO
53/Z93Fr+jUJSDhOEYXKQ9OLj7hDOzh8pRyqwflBAp5/weFwWdoBPX8DAFPU
tRI=
                "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQPRMEIoUc/oPAfSmHaNUImXMyQg49Ed3+jAIIvvua
o8sZfkg6PHCNd5xVKOjQB5aXdEhPAwEBB7A5O8UdZoAZPA5nQGCNqINdiWPt
aRkOOP8G722xVDMWOH/JreWPDZmZoOaKw/khby9/nOEoBedD3CfjsM1rg8Wc
nywOytceBTPIKDpofFJ5OeskG5Sv5NAiXsuaycblIBAbcN/ouLIDAwg08Dn8
fPv6gOViFah/BOH8g937mkycReB8sL0PRRzWCunwpa9TgvPLD29znVmLyY8C
mbdHBBI+GkqQcNkgAncPevgCAItGpeY=
                "]}], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJZIGYC4g2qT5rn+ao6/AcDbgcYf85MIJDkc5Bb/sJD
b78KnH8GBGyU4fyV315WnDFQdrAvcaw9fQfBf92W2200WwDOBxsvrwjnlx/e
5jqzV9Hhw6L1Cmc1lB0euMY7zpqo6FB5/8ct491KcP4dTdk1/4WVHMI5xdqN
3ys4KF97FMxgowjVr+BgYAwExfIYfP7YgPtG7AoO7muOLmfQUIDzQdLGzIpw
PsRcRQfhykklZ0sQfJj7YXyY/8D6Hyui+j9BAc4XAZmzRB6DDwvf9yD/Vig4
9EZ0+zMa8EDccV0Rzl8rpMOX3qcE54P1uyjD+R77a2UtlqvA+ejxBwDSmsQo

               "]]}, 
             Thickness[0.078064012490242], StripOnInput -> False]}, {
           ImageSize -> {25.61494396014944, 32.67741967621419}, 
            ImageSize -> {12.80747198007472, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {13., 17.}, PlotRange -> {{0., 12.81}, {0., 16.34}}, 
            AspectRatio -> Automatic}], TraditionalForm], {8.5, 1.4}], 
        InsetBox[
         FormBox[
          GraphicsBox[{
            Thickness[0.078064012490242], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["

1:eJxTTMoPSmViYGCwB2IQ/R8E5KUdRConlZxlkXGA8UPeXv44w1HGoT+i25/x
g5SDgTEQFMs4pKQBwTIE333N0eUMFgj++TNAoCPl0KrArnrGRMbhTVtut9Fv
SYf1Qjp86XXSDsIge1wkHeR3LdiXuk7CIVo1QuZcjIQDSNuZNaIOO4KtIv6n
i8H5GSD72EThfDD9RsSh5v6PW8avxeD8tSDz74nD+X0gdwtIoPElHQ5272sy
cRZ1SAeZmyYFdZ80RF2PlsN2kP3sMg76WiuFLyzRgoaHjENCSJD6gpMI/pxF
yjv/PEfwW3j9109R1Yb4q0+aaH4VyB/akhD7eaDy7yQg7mPTdlgH8pechMOD
CPHtFxm0oeEj7pCR/6H15BctqLvFHFg4u+ST32lB/BMt6iAx9QpnxiMtePht
0MtbzHgHwQerz0PwZebFaZ420IKaj+A/cI13nCUohiYvAeeD47lEwqHm04aA
7F+acP6U9taoy3sQ/O0OTY+Oz9CExzc4/NI1IfESIOHgdYLddnaoJtx+lwnN
QmldypB0+FDEoeG3VcE5DRVIepshDDFfRhVinowgnG8CTofscP4Tv5cJf+d/
t++08dyVtkgRzoelTxg/BmROjbjDTBCIZITQO0UcAp54XjK9zA7n+4L4wrxw
Pti9xwUcwMnpmBjUPUJQcySg7hVy2AlS1y7q0Aay94oIXD8kPYrB+eDw3igO
53/Z93Fr+jUJSDhOEYXKQ9OLj7hDOzh8pRyqwflBAp5/weFwWdoBPX8DAFPU
tRI=
                "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQPRMEIoUc/oPAfSmHaNUImXMyQg49Ed3+jAIIvvua
o8sZfkg6PHCNd5xVKOjQB5aXdEhPAwEBB7A5O8UdZoAZPA5nQGCNqINdiWPt
aRkOOP8G722xVDMWOH/JreWPDZmZoOaKw/khby9/nOEoBedD3CfjsM1rg8Wc
nywOytceBTPIKDpofFJ5OeskG5Sv5NAiXsuaycblIBAbcN/ouLIDAwg08Dn8
fPv6gOViFah/BOH8g937mkycReB8sL0PRRzWCunwpa9TgvPLD29znVmLyY8C
mbdHBBI+GkqQcNkgAncPevgCAItGpeY=
                "]}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYC4jmLlHf+Oa7q0B/R7c+4QdghISRIfYEngv8i
S/vbdFtVB/ldC/al8gk7TGlvjboso+rwZd/Hrellgg6vireK/n6t4hCtGiFz
7o6Ag2iP1yuWKyoOr9tyu41mCzisFdLhS5+nDOeXHt7mOjMWwZ8JAp0KqOrX
KTnEgMyrEXH4DwLvlSD2fRNxcJnQLJQ2S9nhYPe+JhNmMQeVa4+CGe4oO7Qq
sKueKRFzSIm948Z8Q8VBuHJSyVkXCQeY/0RAfBYpOH9HsFXE/+cycP6HResV
zkYoOMjMi9M8baDi8MA13nHWREWIOSZKcL4yyD4fBTgf7C4xOYdwTrF2Y3kF
OL/m/o9bxtmycH4EOHykHUyMgSBY3uEAyP2LpSHuOoLgu685upzBQgHOT08D
gm0KkPCQkYHzwfYHysL5c0Dh+FPOoQUUDlfk4XwDkH3FCD4DCBgoOOzNr3k7
c6mCw8pvLyvOOCg6VIPcy60IsZ9DCc7vtvHcldakDOe38Pqvn+KqAgnvKfJw
Piw8YXxwvM6UdDgDAjLKDn2g9GQgDgk/G2i4hQk7uILsq5Bz4HHk85qRyQcP
r+u8t8VSt/HC+WB6GoIPThf/uR0CbknXJAapwvno6RkAmKQ/CA==
               "]]}, 
             Thickness[0.078064012490242], StripOnInput -> False]}, {
           ImageSize -> {25.61494396014944, 32.67741967621419}, 
            ImageSize -> {12.80747198007472, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {13., 17.}, PlotRange -> {{0., 12.81}, {0., 16.34}}, 
            AspectRatio -> Automatic}], TraditionalForm], {9.5, 1.4}], 
        InsetBox[
         FormBox[
          GraphicsBox[{
            Thickness[0.01582528881152081], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4ur7P24Zdys63HeNd5ylqOAA4wtXTio5m4Lg
zwSBTgUH9zVHlzN4IPhgeW4EH6yPRdHBeUKzUFoWgv8fBOwVHNYK6fCln4Pq
ey3h0KrArnpGRAZCTxGF0CXicP46kHo5ETh/ya3ljw2Z2aB8cTh/5beXFWcO
KMH5+lorhS8s0YS466eww59vpQ/mbNRy2BFsFfE/XRzOV/+k8nJWpgycn54G
AgoOAbekaxInaUDMfaDgcOqw09rMfyoOp88AwRsFB58T7LaztyL4P9++PmC5
WMVhb37N25mminA+LPzQ+TD9MP6TxIXXTPRVUeWvasH5/hcnxvxz1obzJaZe
4cxI0oaEpx+CD/avJoJvDALKig76ivJfcsK0HcI5xdqN/ys4bHdoenRcQhsS
HsvlHRpYjvYbmms6HOje12TSLOsA8taZHi0HEVD8uUjBzWsDhfsVMTj/Bu9t
sVQzHjgfrM/nl/2LLO1v0+eqw/mw+IHxwfYslnbgceTzmpHJ42ACdqgI3HwY
H+I+OTgf5n+wu1ikHdDTLwAadD+A
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBmIQfQYEfPQcHrjGO84qlHSA8WNUI2TOycg4pKYBwTFd
DD5MPYw/EwR2ijmI9Hi9YjHRdXBbc3Q5Q4SYw4nDTmsz7+nA+S0sR/sNv2tj
8NcK6fCl35OA87/s+7g1fZoknM8fG3Df6LsCnL/y28uKMw5KcL5I5aSSsybK
DlvMfxxKeaXl8PPt6wOWyioOGfkfWk+KaDmAnJn2TMVBYuoVzgwmTYcNenmL
GW1UHXxOsNvO/qoO5z+KEN9+kUENld+g4tBt47kr7ZMynL83v+btzFQlOP+O
puya/5sVHTJB9n1RcQjnFGs3jleEyqvC+UbGQCCsBudfuBr2Rr9aDRqOCP6H
ResVzkYowfkgbcbByg6yy1946M1XhfN9L06M+eeM4J/YtaOX7YKqgygoHkJU
oO5RczCz2Rs07aCKQ0JIkPqCl+pwPiw8YHxw+GVpQeLzpjKcD/MfjP8fBPYr
wN1Tfnib68y1Cg4RIH+dV3Z405bbbRQtC+fL71qwL3WdJJyv8Unl5ayXovDw
hqQfEUh8lKrD+bMXKe/8w64J59d82hCQLaXlEPL28scZC8UcWDi75JP7tByq
7/+4ZfxawsF9f62sxXItBwWwfWIO/qDwSYamp28iUPfrwPlTJ/BXmb1G8GHp
H2K+qAN6/gAA8iViNQ==
                "], {{13.207799999999999`, 
                6.981249999999999}, {13.207799999999999`, 5.8125}, {
                12.337499999999997`, 5.418749999999999}, {11.825, 
                5.418749999999999}, {11.2406, 5.418749999999999}, {10.7516, 
                5.84844}, {10.7516, 6.42031}, {10.7516, 7.993750000000002}, {
                12.7781, 8.137499999999998}, {13.207799999999999`, 
                8.160939999999998}, {13.207799999999999`, 
                6.981249999999999}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+OjiuNjI6olhE2MXMW4YKL0A
m38CQw==
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4oNty8NPNZk6mBiDgKgDjN+qwK56ZoqYA5eb
ainTKxM4P0J8+0WGeQi+6pPmeWdnmTgc7N7XZMIsAecLV04qOZuiAOcrX3sU
zDBHCc4XiA24b+Su7HCgVtYiPcTEYYv5j0MpXCoOG/XyFjP+MXbY4dD06PgP
FYczIJBj7DClvTXqsoyqg4HWSuELLAg+WP6OIZxf/9uq4FyGoUOnjeeuNCVl
h4I13bczAgwdPixar3B2hZLD8yztb9N9Mfkw/WA6Rt+h5tOGgOxbKnB+A8hc
DRWHSJD/6wzg/PQ0IJhm4LBWSIcv/Z8ynA8OzstKcP6bttxuo90ScD4s/PRB
/ilB8GH2ofNh8XP+atgb/d/6DlX3f9wy9hZ1EJ96hTNjkQGcnxx7x435B4IP
8z+Mf1u6JtHoK4IPDk8XI7j5MD7M/m6vVywmjYZwPji8YzD5MP/B+GD6jAKc
X354m+tMX2WHJ4kLr5noGzn8fPv6gOViFYdoBcePyW8Q/JkgsNIYzgenjyvG
Diqg9JOjDOfzg9LPd0U4H2Y/jA9z32FQet6E4MPsQ+fD/A9OfzbG8PCRmRen
efoBgv9l562uv6YmcP7Jw05rM/sQfIg5pnA+ev4CAP5eeD4=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4iX39/HNWWzl8B8E7ks5wPjyuxbsS/WTdjhx
2GltZh+Cf0O6JtGoFcGfMRMIMhH860KfHM+nWTmof1J5OUtT2uF5lva36bFW
Dl/2fdyaPk3KYYv5j0MpUlYOJsYgIO7gfYLddnappUMaCBwTdZCeF6d5+oIF
nA82TwzB7wsuUZkub+5wBgR8JFD5PfJwfuX9H7eMdys7HGpbHn5KycLBB2TP
VhUHx6ZHx2fsRvD7Qer1LeH8epaj/YbXLR1A3poZqQJxv6yVg8q1R8EMOcoO
9b+tCs79sITzk2PvuDF3YPIfuMY7zipUgvPDOcXaje8rOmzRy1vMuMfSgT82
4L5RuSIkPFmt4PwpE/irzLytUOWB4Q323xkEv/zwNteZtUpwvq6i/JccMah/
1ls6bADZY6PqwOO/fkrqDgs4Hxy/weZw/qcNAdmzzM0cVn57WXHmgBKcD04P
9fJwvnDlpJKzKZIOMQqOH5NjzCHhs1PE4RbI/q0WcD7YPg8rOB+Wnu6DwwOR
vmDpDQDNChVE
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
                3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQzeGmWsp0y97hPwjcl3KA8dU/qbycpSntoPKked7Z
U/YO02cCQaS0A4//+impOxB8sL75CD5Y/yx7hxjVCJlzMtIOPhcnxvybjDB/
f62sRbqLvcNaIR2+9HtiDimxd9yYK+wc0kDgmCiE/8MWzv+yISB7VjmCv+T+
Pr45zjYOb9pyu42kxVH50fJw/n3XeMdZigoOMvPiNE9PsIfzwe65jODD/IvO
35tf83bmVAS//PA215l/lRxuSNckGpnaO2zQy1vMaKPq4Asy77AtnA92f4YN
nG/f9Oj4jGhrB/7YgPtGx5XgfJHKSSVnl8jD+TPB4SfpcKBtefipSTYQ/k4R
B58T7Lazn9rC+WD/BNjD+ajxJ+mAHp8AwbjRgQ==
                "], {{
                31.112499999999997`, 8.29219}, {28.274999999999995`, 
                8.29219}, {28.3703, 10.1641}, {29.420299999999994`, 
                10.3781}, {29.75309999999999, 10.3781}, {31.02969999999999, 
                10.3781}, {31.099999999999994`, 8.696879999999998}, {
                31.112499999999997`, 8.29219}}}], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYC4vbl4aeMTJwcKu//uGW8W9kBxg+8JV2TWKTi
8Dsm9+g/LieHKe2tUZdlVB0SDl/WTj3pCOcf17SadNodwc/m/LkgXdrRQfna
o2CGN0oO4lOvcGYIOTq4rzm6nKFCyaH+t1XBOQFMPkz//lpZi3QXB4eaTxsC
sm+pwPkNIHUaKg4b9PIWM65B8M2vHc012eHgsFZIhy/9nzKcbwwCl5Xg/Ddt
ud1GuyXg/FYFdtUzU8QcPgOtmbUcwYfZh843ARso6rCm+3YGQ76DQxUovLxF
IeFzCMEH++cDgr/8hYfef0lHOF93woIfhm0IPjg8VzrCzYfxYfarP2med7YL
wYeFL4zP479+SqqEI8R/0uJwPsT/EnA+OLw1FFD5wPAX/uR4Pi3U0eHn29cH
LBdD4/sUgv8kceE1k+sI/v19fHOMbyH44PB8AI2/OSoOG0Hxc8XRwUBrpfCF
FhUHh6ZHx2fsdnRgAIEEBB+W3mB85wnNQmlcyg7FW0V/n77n6MAfG3Df6LgS
xP7vCL73CXbb2aJOcD4svaanAYEYIv3CzAcAPlw4gg==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYpbFk6wYj7o5/AeB+1IOML78rgX7Uv2kHSSm
XuHM2IXgKzh+TD6zFcFnAIEVCP48G50rs5a5Oah/Unk5S1PaYcULD73/C90c
vuz7uDV9mpQDj//6KakNbg4mxiAg7hAhvv0ig56bQxoIHBN1cGh6dHzGbVc4
H2xeHYL/Kyb36D8mV4czIOAjgcrvkYfzK+//uGW8W9lhyje2+Bktrg4+J9ht
Z29VcQgpUZn+/wKC/weknssNzi/ZKvr7dJybw0wQiFSBuL/RzUHl2qNghhxl
h08bArJn5SP4TxIXXjMxx+Q/cI13nFWoBOeHc4q1G99XdOjxesViEujmwB8b
cN+oXBESnqUIfu1vq4JzM9DkgeEN9t8ZBL/88DbXmbVKcL6uovyXHDGof7zc
HDbo5S1mtFF12Hmr62/qeVc4Hxy/sgj+mu7bGQz9Lg4rv72sOHNACc4Hp4d6
eThfuHJSydkUSYfEw5e1UxVdIeGzUwRi/1kEH2zfdDc4H5ae7oPDA5G+YOkN
AOfdHaA=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 
                3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQbX7taK5JgqfDfxC4L+UA46t/Unk5S1PawVW1lGlW
hKfD9JlAECntsPNW199UfwTfGAScEXywfgdPhxjVCJlzMtION6VrEo1sEeYL
f3I8nybq6bBWSIcv/Z6Yw5PEhddM1ns4pIHAMVEIPx/BX9N9O4NBH8FnXTzJ
inGqu8ObttxuI2lxVH60PJx/3zXecZaigoND06PjM6w94Xywe2IRfJh/0fl7
82vezpyK4Jcf3uY686+Sg7zjx+QzvJ4OG/TyFjPaqDrcApkX6gHng92/3B3O
DylRmf5fwd2BPzbgvtFxJThfpHJSydkl8nD+THD4STpM+cYWP2MPlL9TxCFC
fPtFhjQPOB/sH2lPOB81/iQd0OMTADNgz7Y=
                "], {{
                50.012499999999996`, 8.29219}, {47.175, 8.29219}, {
                47.27029999999999, 10.1641}, {48.320299999999996`, 10.3781}, {
                48.65309999999999, 10.3781}, {49.92969999999999, 10.3781}, {
                49.99999999999999, 8.696879999999998}, {50.012499999999996`, 
                8.29219}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4ieJC6+ZsHs7mBiDgKgDjN+qwK56ZoqYg88J
dtvZS73gfLC6yZj8N2253Ua7JeD8Fl7/9VNUtSHm7fd0kJh6hTPjkRacLzMv
TvO0gZbDmu7bGQzqXnA+xB1eDulpQMCG4J+/GvZG/7YGnI9inzHCPWB7lBB8
mH3ofJh/L+THs5976elQdf/HLWNvUYcp39jiZ5h4wflg85IQfPNrR3NNJiD4
+2tlLdLvIPjo4QkAxVyFbw==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIGYC4trfVgXnFvg4mBiDgKgDjN+qwK56ZoqYw5PE
hddM7BH8MyCgg8l/05bbbbRbAs5v4fVfP0VV26EeZF6Et4PE1CucGY+04HyZ
eXGapw20HFxUS5lmHUDwwfrPeDukpwEBG4J//mrYG/3bGnA+in1APsw9W/Ty
FjPuQfBh9qHzYf7N4fy5IL3Z26Hq/o9bxt6iDvoTFvwwPIfgg837g+BfyI9n
P6fpA+dHiG+/yFCG4KOHJwDxypyr
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWZDYzFRgM0D5DFQ0kxZsarkTAOT/Aoc=
               
               "], CompressedData["
1:eJxllG1IU1EYx2dJ4gezl72A29yLu4Qgkm5pidGzxIryHCOEVglisg0rrUDI
wpSyMqlITHSuLC1Eg4ULkyjCiJpWboYo4gchCYOMDBUZhtHaPefuHNQHDpff
veee8zz/53+O4eTZI/b1MpksKjxweKwLD511vsT/HUPB7Oi8y6qGCF/Txwj+
MS3sufpt0NWL4deNslvpJ3T0eyeGbQumGfcnHVT0KZaHyjF8zS2yujv0kPcx
Zvf9XAx2RzgG9FBQYWoJTSE4GqusM8cbwGIORy+CyWStJ2Q2QKWte0cgB0Gr
GPWc93t8XbIlI2P5xcaKwIskyiUIvMJ07cOACSbUVcXps5zPxP5pd97DjJuC
G4pcDzA4xXyajTCYnNU49AjD3OMefWDCALcP/oy2dGC6X7cBvKnlT6I8nOPy
e5rsXs5k/ru1TOvlvFXM12JkPF3cMW7pMTFuqrt+fFQjMCb7ZgvQ+eNAaug5
54jeEa5Zzjo3fBNTnftMkNLQvpRWjeHz+73PSqtNtB8Yw5Vo3900lQBz3sOn
3Tr+P/n+GzG2qV6OyDI4kzxDeVSf7qSVbDMyJnoqOT8NzlT6Qap/F4Kchtot
jlN66BLrKUUQEqNG8k8bov5J1tF9pxEUCjbN8JtEOi8Tw2L/fJ8zIxEuiP0+
JPlrcyLV5zym8zVa2LRg/eK4I+nv0LB+toh+OqZmTPwTncCYrB9Uwd/CMt+/
Sxj8YngU9LmIGGeO+8osDZyJfvukfKtU1H8Cks6PhuqhQyw/0ictkupZy7Nx
/dtbE5CUv5b6Vc6Z6BHPOaL3aqZ6cta9bu+3Yw3jKVG/EQVjWr+cMTl/r+R0
3Y2IMfGHkjPxk0o6jx/k4BLfpyEg6QwoWP/JfaFWMibn3qyk9eRL9QeV1B/1
fP23l7U7nZNoZT5Bzm3ZKWPuZsw4cl9F+rH6PvsPWqYxbw==
               "]]}, 
             Thickness[0.01582528881152081], StripOnInput -> False]}, {
           ImageSize -> {126.37706600249066`, 32.67741967621419}, 
            ImageSize -> {63.18853300124533, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {64., 17.}, 
            PlotRange -> {{0., 63.190000000000005`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], TraditionalForm], {5, 1.63}]},
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{25., 1.5002496255617075`}, {10., 0.5002496255617075}},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{{0, 10}, {0, 1.7}},
      PlotRangeClipping->False,
      PlotRangePadding->{{0, 0}, {0, 0}},
      Ticks->{{}, Automatic}], {615, -136.24611797498108}, 
     ImageScaled[{0.5, 0.5}], {360, 222.49223594996215}]}, {}},
  ContentSelectable->True,
  ImageSize->{900.07421875, 329.},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.81281354918316*^9, 3.812813574428684*^9}, {
   3.812813693698629*^9, 3.812813719398305*^9}, 3.8128138915651817`*^9, 
   3.812813941604621*^9},
 CellLabel->"Out[78]=",ExpressionUUID->"d79973e0-d8a5-4e38-b6e7-91075d9a421b"]
}, Open  ]]
},
WindowSize->{1305, 754},
WindowMargins->{{-8, Automatic}, {Automatic, 0}},
FrontEndVersion->"12.0 for Mac OS X x86 (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 149, 2, 30, "Input",ExpressionUUID->"a35652e5-9c31-4fd7-a6ed-08f1bba05f3d"],
Cell[710, 24, 3203, 96, 79, "Input",ExpressionUUID->"e5acb28c-f925-4e9e-8875-071229c681f9"],
Cell[CellGroupData[{
Cell[3938, 124, 346, 7, 30, "Input",ExpressionUUID->"4a66b6cd-339d-44c8-9492-7cca1a3bc575"],
Cell[4287, 133, 1261, 28, 86, "Output",ExpressionUUID->"25054568-7145-4610-86aa-73035d64488a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5585, 166, 978, 29, 52, "Input",ExpressionUUID->"904bc61f-a6ee-4784-9384-f11647263de8"],
Cell[6566, 197, 1288, 27, 76, "Output",ExpressionUUID->"9ad06b45-c2f1-43b4-a521-bfa74423d818"]
}, Open  ]],
Cell[7869, 227, 5611, 159, 136, "Input",ExpressionUUID->"55603bbe-1839-4701-9df9-a889a18bbf78"],
Cell[13483, 388, 5970, 149, 157, "Input",ExpressionUUID->"8631c18b-1c8d-4197-9de0-f6a2dc082bd6"],
Cell[CellGroupData[{
Cell[19478, 541, 3710, 110, 100, "Input",ExpressionUUID->"fa5ee9a9-a885-47ee-b760-993cfcda7fd9"],
Cell[23191, 653, 1347, 30, 76, "Output",ExpressionUUID->"1241019f-e5e1-4afd-8d31-8a1694a86c99"]
}, Open  ]],
Cell[24553, 686, 4721, 135, 94, "Input",ExpressionUUID->"cb24b273-db84-4b9b-9d4c-9a3582890daa"],
Cell[29277, 823, 5431, 138, 178, "Input",ExpressionUUID->"1ff9bfd1-70b3-4ab7-b0d3-c58beb03f692"],
Cell[CellGroupData[{
Cell[34733, 965, 348, 8, 30, "Input",ExpressionUUID->"0bed747e-5985-4907-8510-878636b480c8"],
Cell[35084, 975, 100423, 1811, 346, "Output",ExpressionUUID->"d79973e0-d8a5-4e38-b6e7-91075d9a421b"]
}, Open  ]]
}
]
*)

